
-- Smith Van Dyke
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_svd
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_svd`;

CREATE TABLE `bible_verses_svd` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_svd
-- ----------------------------
INSERT INTO `bible_verses_svd` VALUES ('1', '1', '1', '1', 'في البدء خلق الله السموات والارض.');
INSERT INTO `bible_verses_svd` VALUES ('2', '1', '1', '2', 'وكانت الارض خربة وخالية وعلى وجه الغمر ظلمة وروح الله يرف على وجه المياه.');
INSERT INTO `bible_verses_svd` VALUES ('3', '1', '1', '3', 'وقال الله ليكن نور فكان نور.');
INSERT INTO `bible_verses_svd` VALUES ('4', '1', '1', '4', 'وراى الله النور انه حسن. وفصل الله بين النور والظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('5', '1', '1', '5', 'ودعا الله النور نهارا والظلمة دعاها ليلا. وكان مساء وكان صباح يوما واحدا');
INSERT INTO `bible_verses_svd` VALUES ('6', '1', '1', '6', 'وقال الله ليكن جلد في وسط المياه. وليكن فاصلا بين مياه ومياه.');
INSERT INTO `bible_verses_svd` VALUES ('7', '1', '1', '7', 'فعمل الله الجلد وفصل بين المياه التي تحت الجلد والمياه التي فوق الجلد. وكان كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('8', '1', '1', '8', 'ودعا الله الجلد سماء. وكان مساء وكان صباح يوما ثانيا');
INSERT INTO `bible_verses_svd` VALUES ('9', '1', '1', '9', 'وقال الله لتجتمع المياه تحت السماء الى مكان واحد ولتظهر اليابسة. وكان كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('10', '1', '1', '10', 'ودعا الله اليابسة ارضا. ومجتمع المياه دعاه بحارا. ورأى الله ذلك انه حسن.');
INSERT INTO `bible_verses_svd` VALUES ('11', '1', '1', '11', 'وقال الله لتنبت الارض عشبا وبقلا يبزر بزرا وشجرا ذا ثمر يعمل ثمرا كجنسه بزره فيه على الارض. وكان كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('12', '1', '1', '12', 'فاخرجت الارض عشبا وبقلا يبزر بزرا كجنسه وشجرا يعمل ثمرا بزره فيه كجنسه. ورأى الله ذلك انه حسن.');
INSERT INTO `bible_verses_svd` VALUES ('13', '1', '1', '13', 'وكان مساء وكان صباح يوما ثالثا');
INSERT INTO `bible_verses_svd` VALUES ('14', '1', '1', '14', 'وقال الله لتكن انوار في جلد السماء لتفصل بين النهار والليل. وتكون لآيات واوقات وايام وسنين.');
INSERT INTO `bible_verses_svd` VALUES ('15', '1', '1', '15', 'وتكون انوارا في جلد السماء لتنير على الارض. وكان كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('16', '1', '1', '16', 'فعمل الله النورين العظيمين. النور الاكبر لحكم النهار والنور الاصغر لحكم الليل. والنجوم.');
INSERT INTO `bible_verses_svd` VALUES ('17', '1', '1', '17', 'وجعلها الله في جلد السماء لتنير على الارض');
INSERT INTO `bible_verses_svd` VALUES ('18', '1', '1', '18', 'ولتحكم على النهار والليل ولتفصل بين النور والظلمة. ورأى الله ذلك انه حسن.');
INSERT INTO `bible_verses_svd` VALUES ('19', '1', '1', '19', 'وكان مساء وكان صباح يوما رابعا');
INSERT INTO `bible_verses_svd` VALUES ('20', '1', '1', '20', 'وقال الله لتفض المياه زحافات ذات نفس حية وليطر طير فوق الارض على وجه جلد السماء.');
INSERT INTO `bible_verses_svd` VALUES ('21', '1', '1', '21', 'فخلق الله التنانين العظام وكل ذوات الانفس الحية الدبّابة التي فاضت بها المياه كاجناسها وكل طائر ذي جناح كجنسه. ورأى الله ذلك انه حسن.');
INSERT INTO `bible_verses_svd` VALUES ('22', '1', '1', '22', 'وباركها الله قائلا اثمري واكثري واملإي المياه في البحار. وليكثر الطير على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23', '1', '1', '23', 'وكان مساء وكان صباح يوما خامسا');
INSERT INTO `bible_verses_svd` VALUES ('24', '1', '1', '24', 'وقال الله لتخرج الارض ذوات انفس حية كجنسها. بهائم ودبابات ووحوش ارض كاجناسها. وكان كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('25', '1', '1', '25', 'فعمل الله وحوش الارض كاجناسها والبهائم كاجناسها وجميع دبابات الارض كاجناسها. ورأى الله ذلك انه حسن.');
INSERT INTO `bible_verses_svd` VALUES ('26', '1', '1', '26', 'وقال الله نعمل الانسان على صورتنا كشبهنا. فيتسلطون على سمك البحر وعلى طير السماء وعلى البهائم وعلى كل الارض وعلى جميع الدبابات التي تدب على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('27', '1', '1', '27', 'فخلق الله الانسان على صورته. على صورة الله خلقه. ذكرا وانثى خلقهم.');
INSERT INTO `bible_verses_svd` VALUES ('28', '1', '1', '28', 'وباركهم الله وقال لهم اثمروا واكثروا واملأوا الارض واخضعوها وتسلطوا على سمك البحر وعلى طير السماء وعلى كل حيوان يدبّ على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('29', '1', '1', '29', 'وقال الله اني قد اعطيتكم كل بقل يبزر بزرا على وجه كل الارض وكل شجر فيه ثمر شجر يبزر بزرا. لكم يكون طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('30', '1', '1', '30', 'ولكل حيوان الارض وكل طير السماء وكل دبّابة على الارض فيها نفس حية اعطيت كل عشب اخضر طعاما. وكان كذلك');
INSERT INTO `bible_verses_svd` VALUES ('31', '1', '1', '31', 'ورأى الله كل ما عمله فاذا هو حسن جدا. وكان مساء وكان صباح يوما سادسا');
INSERT INTO `bible_verses_svd` VALUES ('32', '1', '2', '1', 'فأكملت السموات والارض وكل جندها.');
INSERT INTO `bible_verses_svd` VALUES ('33', '1', '2', '2', 'وفرغ الله في اليوم السابع من عمله الذي عمل. فاستراح في اليوم السابع من جميع عمله الذي عمل.');
INSERT INTO `bible_verses_svd` VALUES ('34', '1', '2', '3', 'وبارك الله اليوم السابع وقدسه. لانه فيه استراح من جميع عمله الذي عمل الله خالقا');
INSERT INTO `bible_verses_svd` VALUES ('35', '1', '2', '4', 'هذه مبادئ السموات والارض حين خلقت. يوم عمل الرب الاله الارض والسموات');
INSERT INTO `bible_verses_svd` VALUES ('36', '1', '2', '5', 'كل شجر البرية لم يكن بعد في الارض وكل عشب البرية لم ينبت بعد. لان الرب الاله لم يكن قد امطر على الارض. ولا كان انسان ليعمل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('37', '1', '2', '6', 'ثم كان ضباب يطلع من الارض ويسقي كل وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('38', '1', '2', '7', 'وجبل الرب الاله آدم ترابا من الارض. ونفخ في انفه نسمة حياة. فصار آدم نفسا حيّة.');
INSERT INTO `bible_verses_svd` VALUES ('39', '1', '2', '8', 'وغرس الرب الاله جنّة في عدن شرقا. ووضع هناك آدم الذي جبله.');
INSERT INTO `bible_verses_svd` VALUES ('40', '1', '2', '9', 'وأنبت الرب الاله من الارض كل شجرة شهية للنظر وجيدة للأكل. وشجرة الحياة في وسط الجنة وشجرة معرفة الخير والشر.');
INSERT INTO `bible_verses_svd` VALUES ('41', '1', '2', '10', 'وكان نهر يخرج من عدن ليسقي الجنة. ومن هناك ينقسم فيصير اربعة رؤوس.');
INSERT INTO `bible_verses_svd` VALUES ('42', '1', '2', '11', 'اسم الواحد فيشون. وهو المحيط بجميع ارض الحويلة حيث الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('43', '1', '2', '12', 'وذهب تلك الارض جيد. هناك المقل وحجر الجزع.');
INSERT INTO `bible_verses_svd` VALUES ('44', '1', '2', '13', 'واسم النهر الثاني جيحون. وهو المحيط بجميع ارض كوش.');
INSERT INTO `bible_verses_svd` VALUES ('45', '1', '2', '14', 'واسم النهر الثالث حدّاقل. وهو الجاري شرقي اشور. والنهر الرابع الفرات');
INSERT INTO `bible_verses_svd` VALUES ('46', '1', '2', '15', 'وأخذ الرب الاله آدم ووضعه في جنة عدن ليعملها ويحفظها.');
INSERT INTO `bible_verses_svd` VALUES ('47', '1', '2', '16', 'واوصى الرب الاله آدم قائلا من جميع شجر الجنة تأكل اكلا.');
INSERT INTO `bible_verses_svd` VALUES ('48', '1', '2', '17', 'واما شجرة معرفة الخير والشر فلا تأكل منها. لانك يوم تأكل منها موتا تموت.');
INSERT INTO `bible_verses_svd` VALUES ('49', '1', '2', '18', 'وقال الرب الاله ليس جيدا ان يكون آدم وحده. فاصنع له معينا نظيره.');
INSERT INTO `bible_verses_svd` VALUES ('50', '1', '2', '19', 'وجبل الرب الاله من الارض كل حيوانات البرية وكل طيور السماء. فاحضرها الى آدم ليرى ماذا يدعوها. وكل ما دعا به آدم ذات نفس حية فهو اسمها.');
INSERT INTO `bible_verses_svd` VALUES ('51', '1', '2', '20', 'فدعا آدم باسماء جميع البهائم وطيور السماء وجميع حيوانات البرية. واما لنفسه فلم يجد معينا نظيره.');
INSERT INTO `bible_verses_svd` VALUES ('52', '1', '2', '21', 'فاوقع الرب الاله سباتا على آدم فنام. فأخذ واحدة من اضلاعه وملأ مكانها لحما.');
INSERT INTO `bible_verses_svd` VALUES ('53', '1', '2', '22', 'وبنى الرب الاله الضلع التي اخذها من آدم امرأة واحضرها الى آدم.');
INSERT INTO `bible_verses_svd` VALUES ('54', '1', '2', '23', 'فقال آدم هذه الآن عظم من عظامي ولحم من لحمي. هذه تدعى امرأة لانها من امرء اخذت.');
INSERT INTO `bible_verses_svd` VALUES ('55', '1', '2', '24', 'لذلك يترك الرجل اباه وامه ويلتصق بامرأته ويكونان جسدا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('56', '1', '2', '25', 'وكانا كلاهما عريانين آدم وامرأته وهما لا يخجلان');
INSERT INTO `bible_verses_svd` VALUES ('57', '1', '3', '1', 'وكانت الحيّة أحيل جميع حيوانات البرية التي عملها الرب الاله. فقالت للمرأة أحقا قال الله لا تأكلا من كل شجر الجنة.');
INSERT INTO `bible_verses_svd` VALUES ('58', '1', '3', '2', 'فقالت المرأة للحيّة من ثمر شجر الجنة نأكل.');
INSERT INTO `bible_verses_svd` VALUES ('59', '1', '3', '3', 'واما ثمر الشجرة التي في وسط الجنة فقال الله لا تأكلا منه ولا تمسّاه لئلا تموتا.');
INSERT INTO `bible_verses_svd` VALUES ('60', '1', '3', '4', 'فقالت الحيّة للمرأة لن تموتا.');
INSERT INTO `bible_verses_svd` VALUES ('61', '1', '3', '5', 'بل الله عالم انه يوم تأكلان منه تنفتح اعينكما وتكونان كالله عارفين الخير والشر.');
INSERT INTO `bible_verses_svd` VALUES ('62', '1', '3', '6', 'فرأت المرأة ان الشجرة جيدة للأكل وانها بهجة للعيون وان الشجرة شهيّة للنظر. فأخذت من ثمرها واكلت واعطت رجلها ايضا معها فأكل.');
INSERT INTO `bible_verses_svd` VALUES ('63', '1', '3', '7', 'فانفتحت اعينهما وعلما انهما عريانان. فخاطا اوراق تين وصنعا لانفسهما مآزر');
INSERT INTO `bible_verses_svd` VALUES ('64', '1', '3', '8', 'وسمعا صوت الرب الاله ماشيا في الجنة عند هبوب ريح النهار. فاختبأ آدم وامرأته من وجه الرب الاله في وسط شجر الجنة.');
INSERT INTO `bible_verses_svd` VALUES ('65', '1', '3', '9', 'فنادى الرب الاله آدم وقال له اين انت.');
INSERT INTO `bible_verses_svd` VALUES ('66', '1', '3', '10', 'فقال سمعت صوتك في الجنة فخشيت لاني عريان فاختبأت.');
INSERT INTO `bible_verses_svd` VALUES ('67', '1', '3', '11', 'فقال من اعلمك انك عريان. هل اكلت من الشجرة التي اوصيتك ان لا تأكل منها.');
INSERT INTO `bible_verses_svd` VALUES ('68', '1', '3', '12', 'فقال آدم المرأة التي جعلتها معي هي اعطتني من الشجرة فأكلت.');
INSERT INTO `bible_verses_svd` VALUES ('69', '1', '3', '13', 'فقال الرب الاله للمرأة ما هذا الذي فعلت. فقالت المرأة الحيّة غرّتني فاكلت.');
INSERT INTO `bible_verses_svd` VALUES ('70', '1', '3', '14', 'فقال الرب الاله للحيّة لانك فعلت هذا ملعونة انت من جميع البهائم ومن جميع وحوش البرية. على بطنك تسعين وترابا تأكلين كل ايام حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('71', '1', '3', '15', 'واضع عداوة بينك وبين المرأة وبين نسلك ونسلها. هو يسحق راسك وانت تسحقين عقبه.');
INSERT INTO `bible_verses_svd` VALUES ('72', '1', '3', '16', 'وقال للمرأة تكثيرا اكثر اتعاب حبلك. بالوجع تلدين اولادا. والى رجلك يكون اشتياقك وهو يسود عليك.');
INSERT INTO `bible_verses_svd` VALUES ('73', '1', '3', '17', 'وقال لآدم لانك سمعت لقول امرأتك وأكلت من الشجرة التي اوصيتك قائلا لا تأكل منها ملعونة الارض بسببك. بالتعب تأكل منها كل ايام حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('74', '1', '3', '18', 'وشوكا وحسكا تنبت لك وتأكل عشب الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('75', '1', '3', '19', 'بعرق وجهك تأكل خبزا حتى تعود الى الارض التي أخذت منها. لانك تراب والى تراب تعود');
INSERT INTO `bible_verses_svd` VALUES ('76', '1', '3', '20', 'ودعا آدم اسم امرأته حوّاء لانها ام كل حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('77', '1', '3', '21', 'وصنع الرب الاله لآدم وامرأته اقمصة من جلد والبسهما');
INSERT INTO `bible_verses_svd` VALUES ('78', '1', '3', '22', 'وقال الرب الاله هوذا الانسان قد صار كواحد منا عارفا الخير والشر. والآن لعله يمد يده ويأخذ من شجرة الحياة ايضا ويأكل ويحيا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('79', '1', '3', '23', 'فاخرجه الرب الاله من جنة عدن ليعمل الارض التي أخذ منها.');
INSERT INTO `bible_verses_svd` VALUES ('80', '1', '3', '24', 'فطرد الانسان واقام شرقي جنة عدن الكروبيم ولهيب سيف متقلب لحراسة طريق شجرة الحياة');
INSERT INTO `bible_verses_svd` VALUES ('81', '1', '4', '1', 'وعرف آدم حواء امرأته فحبلت وولدت قايين. وقالت اقتنيت رجلا من عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('82', '1', '4', '2', 'ثم عادت فولدت اخاه هابيل. وكان هابيل راعيا للغنم وكان قايين عاملا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('83', '1', '4', '3', 'وحدث من بعد ايام ان قايين قدم من اثمار الارض قربانا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('84', '1', '4', '4', 'وقدم هابيل ايضا من ابكار غنمه ومن سمانها. فنظر الرب الى هابيل وقربانه.');
INSERT INTO `bible_verses_svd` VALUES ('85', '1', '4', '5', 'ولكن الى قايين وقربانه لم ينظر. فاغتاظ قايين جدا وسقط وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('86', '1', '4', '6', 'فقال الرب لقايين لماذا اغتظت ولماذا سقط وجهك.');
INSERT INTO `bible_verses_svd` VALUES ('87', '1', '4', '7', 'ان احسنت أفلا رفع. وان لم تحسن فعند الباب خطية رابضة واليك اشتياقها وانت تسود عليها');
INSERT INTO `bible_verses_svd` VALUES ('88', '1', '4', '8', 'وكلم قايين هابيل اخاه. وحدث اذ كانا في الحقل ان قايين قام على هابيل اخيه وقتله.');
INSERT INTO `bible_verses_svd` VALUES ('89', '1', '4', '9', 'فقال الرب لقايين اين هابيل اخوك. فقال لا اعلم. أحارس انا لاخي.');
INSERT INTO `bible_verses_svd` VALUES ('90', '1', '4', '10', 'فقال ماذا فعلت. صوت دم اخيك صارخ اليّ من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('91', '1', '4', '11', 'فالآن ملعون انت من الارض التي فتحت فاها لتقبل دم اخيك من يدك.');
INSERT INTO `bible_verses_svd` VALUES ('92', '1', '4', '12', 'متى عملت الارض لا تعود تعطيك قوتها. تائها وهاربا تكون في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('93', '1', '4', '13', 'فقال قايين للرب ذنبي اعظم من ان يحتمل.');
INSERT INTO `bible_verses_svd` VALUES ('94', '1', '4', '14', 'انك قد طردتني اليوم عن وجه الارض ومن وجهك اختفي واكون تائها وهاربا في الارض. فيكون كل من وجدني يقتلني.');
INSERT INTO `bible_verses_svd` VALUES ('95', '1', '4', '15', 'فقال له الرب لذلك كل من قتل قايين فسبعة اضعاف ينتقم منه. وجعل الرب لقايين علامة لكي لا يقتله كل من وجده.');
INSERT INTO `bible_verses_svd` VALUES ('96', '1', '4', '16', 'فخرج قايين من لدن الرب وسكن في ارض نود شرقي عدن');
INSERT INTO `bible_verses_svd` VALUES ('97', '1', '4', '17', 'وعرف قايين امرأته فحبلت وولدت حنوك. وكان يبني مدينة. فدعا اسم المدينة كاسم ابنه حنوك.');
INSERT INTO `bible_verses_svd` VALUES ('98', '1', '4', '18', 'وولد لحنوك عيراد. وعيراد ولد محويائيل. ومحويائيل ولد متوشائيل. ومتوشائيل ولد لامك.');
INSERT INTO `bible_verses_svd` VALUES ('99', '1', '4', '19', 'واتخذ لامك لنفسه امرأتين. اسم الواحدة عادة واسم الاخرى صلّة.');
INSERT INTO `bible_verses_svd` VALUES ('100', '1', '4', '20', 'فولدت عادة يابال. الذي كان ابا لساكني الخيام ورعاة المواشي.');
INSERT INTO `bible_verses_svd` VALUES ('101', '1', '4', '21', 'واسم اخيه يوبال. الذي كان ابا لكل ضارب بالعود والمزمار.');
INSERT INTO `bible_verses_svd` VALUES ('102', '1', '4', '22', 'وصلّة ايضا ولدت توبال قايين الضارب كل آلة من نحاس وحديد. واخت توبال قايين نعمة.');
INSERT INTO `bible_verses_svd` VALUES ('103', '1', '4', '23', 'وقال لامك لامرأتيه عادة وصلّة. اسمعا قولي يا مرأتي لامك. واصغيا لكلامي. فاني قتلت رجلا لجرحي. وفتى لشدخي.');
INSERT INTO `bible_verses_svd` VALUES ('104', '1', '4', '24', 'انه ينتقم لقايين سبعة اضعاف. واما للامك فسبعة وسبعين');
INSERT INTO `bible_verses_svd` VALUES ('105', '1', '4', '25', 'وعرف آدم امرأته ايضا. فولدت ابنا ودعت اسمه شيثا. قائلة لان الله قد وضع لي نسلا آخر عوضا عن هابيل. لان قايين كان قد قتله.');
INSERT INTO `bible_verses_svd` VALUES ('106', '1', '4', '26', 'ولشيث ايضا ولد ابن فدعا اسمه أنوش. حينئذ ابتدئ ان يدعى باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('107', '1', '5', '1', 'هذا كتاب مواليد آدم. يوم خلق الله الانسان على شبه الله عمله');
INSERT INTO `bible_verses_svd` VALUES ('108', '1', '5', '2', 'ذكرا وانثى خلقه وباركه ودعا اسمه آدم يوم خلق.');
INSERT INTO `bible_verses_svd` VALUES ('109', '1', '5', '3', 'وعاش آدم مئة وثلاثين سنة وولد ولدا على شبهه كصورته ودعا اسمه شيثا.');
INSERT INTO `bible_verses_svd` VALUES ('110', '1', '5', '4', 'وكانت ايام آدم بعدما ولد شيثا ثماني مئة سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('111', '1', '5', '5', 'فكانت كل ايام آدم التي عاشها تسع مئة وثلاثين سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('112', '1', '5', '6', 'وعاش شيث مئة وخمس سنين وولد أنوش.');
INSERT INTO `bible_verses_svd` VALUES ('113', '1', '5', '7', 'وعاش شيث بعدما ولد أنوش ثماني مئة وسبع سنين وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('114', '1', '5', '8', 'فكانت كل ايام شيث تسع مئة واثنتي عشرة سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('115', '1', '5', '9', 'وعاش أنوش تسعين سنة وولد قينان.');
INSERT INTO `bible_verses_svd` VALUES ('116', '1', '5', '10', 'وعاش أنوش بعدما ولد قينان ثماني مئة وخمس عشرة سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('117', '1', '5', '11', 'فكانت كل ايام أنوش تسع مئة وخمس سنين ومات');
INSERT INTO `bible_verses_svd` VALUES ('118', '1', '5', '12', 'وعاش قينان سبعين سنة وولد مهللئيل.');
INSERT INTO `bible_verses_svd` VALUES ('119', '1', '5', '13', 'وعاش قينان بعدما ولد مهللئيل ثماني مئة واربعين سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('120', '1', '5', '14', 'فكانت كل ايام قينان تسع مئة وعشر سنين ومات');
INSERT INTO `bible_verses_svd` VALUES ('121', '1', '5', '15', 'وعاش مهللئيل خمسا وستين سنة وولد يارد.');
INSERT INTO `bible_verses_svd` VALUES ('122', '1', '5', '16', 'وعاش مهللئيل بعدما ولد يارد ثماني مئة وثلاثين سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('123', '1', '5', '17', 'فكانت كل ايام مهللئيل ثماني مئة وخمسا وتسعين سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('124', '1', '5', '18', 'وعاش يارد مئة واثنتين وستين سنة وولد اخنوخ.');
INSERT INTO `bible_verses_svd` VALUES ('125', '1', '5', '19', 'وعاش يارد بعدما ولد اخنوخ ثماني مئة سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('126', '1', '5', '20', 'فكانت كل ايام يارد تسع مئة واثنتين وستين سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('127', '1', '5', '21', 'وعاش اخنوخ خمسا وستين سنة وولد متوشالح.');
INSERT INTO `bible_verses_svd` VALUES ('128', '1', '5', '22', 'وسار اخنوخ مع الله بعدما ولد متوشالح ثلث مئة سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('129', '1', '5', '23', 'فكانت كل ايام اخنوخ ثلث مئة وخمسا وستين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('130', '1', '5', '24', 'وسار اخنوخ مع الله ولم يوجد لان الله اخذه');
INSERT INTO `bible_verses_svd` VALUES ('131', '1', '5', '25', 'وعاش متوشالح مئة وسبعا وثمانين سنة وولد لامك.');
INSERT INTO `bible_verses_svd` VALUES ('132', '1', '5', '26', 'وعاش متوشالح بعدما ولد لامك سبع مئة واثنتين وثمانين سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('133', '1', '5', '27', 'فكانت كل ايام متوشالح تسع مئة وتسعا وستين سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('134', '1', '5', '28', 'وعاش لامك مئة واثنتين وثمانين سنة وولد ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('135', '1', '5', '29', 'ودعا اسمه نوحا. قائلا هذا يعزّينا عن عملنا وتعب ايدينا من قبل الارض التي لعنها الرب.');
INSERT INTO `bible_verses_svd` VALUES ('136', '1', '5', '30', 'وعاش لامك بعدما ولد نوحا خمس مئة وخمسا وتسعين سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('137', '1', '5', '31', 'فكانت كل ايام لامك سبع مئة وسبعا وسبعين سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('138', '1', '5', '32', 'وكان نوح ابن خمس مئة سنة وولد نوح ساما وحاما ويافث');
INSERT INTO `bible_verses_svd` VALUES ('139', '1', '6', '1', 'وحدث لما ابتدأ الناس يكثرون على الارض وولد لهم بنات');
INSERT INTO `bible_verses_svd` VALUES ('140', '1', '6', '2', 'ان ابناء الله رأوا بنات الناس انهنّ حسنات. فاتّخذوا لانفسهم نساء من كل ما اختاروا.');
INSERT INTO `bible_verses_svd` VALUES ('141', '1', '6', '3', 'فقال الرب لا يدين روحي في الانسان الى الابد. لزيغانه هو بشر وتكون ايامه مئة وعشرين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('142', '1', '6', '4', 'كان في الارض طغاة في تلك الايام. وبعد ذلك ايضا اذ دخل بنو الله على بنات الناس وولدن لهم اولادا. هؤلاء هم الجبابرة الذين منذ الدهر ذوو اسم');
INSERT INTO `bible_verses_svd` VALUES ('143', '1', '6', '5', 'ورأى الرب ان شر الانسان قد كثر في الارض. وان كل تصور افكار قلبه انما هو شرير كل يوم.');
INSERT INTO `bible_verses_svd` VALUES ('144', '1', '6', '6', 'فحزن الرب انه عمل الانسان في الارض. وتأسف في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('145', '1', '6', '7', 'فقال الرب امحو عن وجه الارض الانسان الذي خلقته. الانسان مع بهائم ودبابات وطيور السماء. لاني حزنت اني عملتهم.');
INSERT INTO `bible_verses_svd` VALUES ('146', '1', '6', '8', 'واما نوح فوجد نعمة في عيني الرب');
INSERT INTO `bible_verses_svd` VALUES ('147', '1', '6', '9', 'هذه مواليد نوح. كان نوح رجلا بارا كاملا في اجياله. وسار نوح مع الله.');
INSERT INTO `bible_verses_svd` VALUES ('148', '1', '6', '10', 'وولد نوح ثلاثة بنين ساما وحاما ويافث.');
INSERT INTO `bible_verses_svd` VALUES ('149', '1', '6', '11', 'وفسدت الارض امام الله وامتلأت الارض ظلما.');
INSERT INTO `bible_verses_svd` VALUES ('150', '1', '6', '12', 'ورأى الله الارض فاذا هي قد فسدت. اذ كان كل بشر قد افسد طريقه على الارض');
INSERT INTO `bible_verses_svd` VALUES ('151', '1', '6', '13', 'فقال الله لنوح نهاية كل بشر قد أتت امامي. لان الارض امتلأت ظلما منهم. فها انا مهلكهم مع الارض.');
INSERT INTO `bible_verses_svd` VALUES ('152', '1', '6', '14', 'اصنع لنفسك فلكا من خشب جفر. تجعل الفلك مساكن. وتطليه من داخل ومن خارج بالقار.');
INSERT INTO `bible_verses_svd` VALUES ('153', '1', '6', '15', 'وهكذا تصنعه. ثلث مئة ذراع يكون طول الفلك وخمسين ذراعا عرضه وثلثين ذراعا ارتفاعه.');
INSERT INTO `bible_verses_svd` VALUES ('154', '1', '6', '16', 'وتصنع كوا للفلك وتكمله الى حد ذراع من فوق. وتضع باب الفلك في جانبه. مساكن سفلية ومتوسطة وعلوية تجعله.');
INSERT INTO `bible_verses_svd` VALUES ('155', '1', '6', '17', 'فها انا آت بطوفان الماء على الارض لاهلك كل جسد فيه روح حياة من تحت السماء. كل ما في الارض يموت.');
INSERT INTO `bible_verses_svd` VALUES ('156', '1', '6', '18', 'ولكن اقيم عهدي معك. فتدخل الفلك انت وبنوك وامرأتك ونساء بنيك معك.');
INSERT INTO `bible_verses_svd` VALUES ('157', '1', '6', '19', 'ومن كل حيّ من كل ذي جسد اثنين من كلّ تدخل الى الفلك لاستبقائها معك. تكون ذكرا وانثى.');
INSERT INTO `bible_verses_svd` VALUES ('158', '1', '6', '20', 'من الطيور كاجناسها ومن البهائم كاجناسها ومن كل دبابات الارض كاجناسها. اثنين من كلّ تدخل اليك لاستبقائها.');
INSERT INTO `bible_verses_svd` VALUES ('159', '1', '6', '21', 'وانت فخذ لنفسك من كل طعام يؤكل واجمعه عندك. فيكون لك ولها طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('160', '1', '6', '22', 'ففعل نوح حسب كل ما امره به الله. هكذا فعل');
INSERT INTO `bible_verses_svd` VALUES ('161', '1', '7', '1', 'وقال الرب لنوح ادخل انت وجميع بيتك الى الفلك. لاني اياك رأيت بارا لديّ في هذا الجيل.');
INSERT INTO `bible_verses_svd` VALUES ('162', '1', '7', '2', 'من جميع البهائم الطاهرة تأخذ معك سبعة سبعة ذكرا وانثى. ومن البهائم التي ليست بطاهرة اثنين ذكرا وانثى.');
INSERT INTO `bible_verses_svd` VALUES ('163', '1', '7', '3', 'ومن طيور السماء ايضا سبعة سبعة ذكرا وانثى. لاستبقاء نسل على وجه كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('164', '1', '7', '4', 'لاني بعد سبعة ايام ايضا امطر على الارض اربعين يوما واربعين ليلة. وامحو عن وجه الارض كل قائم عملته.');
INSERT INTO `bible_verses_svd` VALUES ('165', '1', '7', '5', 'ففعل نوح حسب كل ما امره به الرب');
INSERT INTO `bible_verses_svd` VALUES ('166', '1', '7', '6', 'ولما كان نوح ابن ست مئة سنة صار طوفان الماء على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('167', '1', '7', '7', 'فدخل نوح وبنوه وامرأته ونساء بنيه معه الى الفلك من وجه مياه الطوفان.');
INSERT INTO `bible_verses_svd` VALUES ('168', '1', '7', '8', 'ومن البهائم الطاهرة والبهائم التي ليست بطاهرة ومن الطيور وكل ما يدبّ على الارض');
INSERT INTO `bible_verses_svd` VALUES ('169', '1', '7', '9', 'دخل اثنان اثنان الى نوح الى الفلك ذكرا وانثى. كما امر الله نوحا');
INSERT INTO `bible_verses_svd` VALUES ('170', '1', '7', '10', 'وحدث بعد السبعة الايام ان مياه الطوفان صارت على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('171', '1', '7', '11', 'في سنة ست مئة من حياة نوح في الشهر الثاني في اليوم السابع عشر من الشهر في ذلك اليوم انفجرت كل ينابيع الغمر العظيم وانفتحت طاقات السماء.');
INSERT INTO `bible_verses_svd` VALUES ('172', '1', '7', '12', 'وكان المطر على الارض اربعين يوما واربعين ليلة.');
INSERT INTO `bible_verses_svd` VALUES ('173', '1', '7', '13', 'في ذلك اليوم عينه دخل نوح وسام وحام ويافث بنو نوح وامرأة نوح وثلث نساء بنيه معهم الى الفلك.');
INSERT INTO `bible_verses_svd` VALUES ('174', '1', '7', '14', 'هم وكل الوحوش كاجناسها وكل البهائم كاجناسها وكل الدبابات التي تدب على الارض كاجناسها وكل الطيور كاجناسها كل عصفور كل ذي جناح.');
INSERT INTO `bible_verses_svd` VALUES ('175', '1', '7', '15', 'ودخلت الى نوح الى الفلك اثنين اثنين من كل جسد فيه روح حياة.');
INSERT INTO `bible_verses_svd` VALUES ('176', '1', '7', '16', 'والداخلات دخلت ذكرا وانثى من كل ذي جسد كما امره الله. واغلق الرب عليه');
INSERT INTO `bible_verses_svd` VALUES ('177', '1', '7', '17', 'وكان الطوفان اربعين يوما على الارض. وتكاثرت المياه ورفعت الفلك. فارتفع عن الارض.');
INSERT INTO `bible_verses_svd` VALUES ('178', '1', '7', '18', 'وتعاظمت المياه وتكاثرت جدا على الارض. فكان الفلك يسير على وجه المياه.');
INSERT INTO `bible_verses_svd` VALUES ('179', '1', '7', '19', 'وتعاظمت المياه كثيرا جدا على الارض. فتغطت جميع الجبال الشامخة التي تحت كل السماء.');
INSERT INTO `bible_verses_svd` VALUES ('180', '1', '7', '20', 'خمس عشرة ذراعا في الارتفاع تعاظمت المياه. فتغطت الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('181', '1', '7', '21', 'فمات كل ذي جسد كان يدبّ على الارض. من الطيور والبهائم والوحوش وكل الزحّافات التي كانت تزحف على الارض وجميع الناس.');
INSERT INTO `bible_verses_svd` VALUES ('182', '1', '7', '22', 'كل ما في انفه نسمة روح حياة من كل ما في اليابسة مات.');
INSERT INTO `bible_verses_svd` VALUES ('183', '1', '7', '23', 'فمحا الله كل قائم كان على وجه الارض. الناس والبهائم والدبّابات وطيور السماء. فانمحت من الارض. وتبقّى نوح والذين معه في الفلك فقط.');
INSERT INTO `bible_verses_svd` VALUES ('184', '1', '7', '24', 'وتعاظمت المياه على الارض مئة وخمسين يوما');
INSERT INTO `bible_verses_svd` VALUES ('185', '1', '8', '1', 'ثم ذكر الله نوحا وكل الوحوش وكل البهائم التي معه في الفلك. واجاز الله ريحا على الارض فهدأت المياه.');
INSERT INTO `bible_verses_svd` VALUES ('186', '1', '8', '2', 'وانسدّت ينابيع الغمر وطاقات السماء. فامتنع المطر من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('187', '1', '8', '3', 'ورجعت المياه عن الارض رجوعا متواليا. وبعد مئة وخمسين يوما نقصت المياه.');
INSERT INTO `bible_verses_svd` VALUES ('188', '1', '8', '4', 'واستقر الفلك في الشهر السابع في اليوم السابع عشر من الشهر على جبال اراراط.');
INSERT INTO `bible_verses_svd` VALUES ('189', '1', '8', '5', 'وكانت المياه تنقص نقصا متواليا الى الشهر العاشر. وفي العاشر في اول الشهر ظهرت رؤوس الجبال');
INSERT INTO `bible_verses_svd` VALUES ('190', '1', '8', '6', 'وحدث من بعد اربعين يوما ان نوحا فتح طاقة الفلك التي كان قد عملها');
INSERT INTO `bible_verses_svd` VALUES ('191', '1', '8', '7', 'وارسل الغراب. فخرج مترددا حتى نشفت المياه عن الارض.');
INSERT INTO `bible_verses_svd` VALUES ('192', '1', '8', '8', 'ثم ارسل الحمامة من عنده ليرى هل قلّت المياه عن وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('193', '1', '8', '9', 'فلم تجد الحمامة مقرا لرجلها. فرجعت اليه الى الفلك. لان مياها كانت على وجه كل الارض. فمدّ يده واخذها وادخلها عنده الى الفلك.');
INSERT INTO `bible_verses_svd` VALUES ('194', '1', '8', '10', 'فلبث ايضا سبعة ايام أخر وعاد فارسل الحمامة من الفلك.');
INSERT INTO `bible_verses_svd` VALUES ('195', '1', '8', '11', 'فأتت اليه الحمامة عند المساء واذا ورقة زيتون خضراء في فمها. فعلم نوح ان المياه قد قلّت عن الارض.');
INSERT INTO `bible_verses_svd` VALUES ('196', '1', '8', '12', 'فلبث ايضا سبعة ايام أخر وارسل الحمامة فلم تعد ترجع اليه ايضا');
INSERT INTO `bible_verses_svd` VALUES ('197', '1', '8', '13', 'وكان في السنة الواحدة والست مئة في الشهر الاول في اوّل الشهر ان المياه نشفت عن الارض. فكشف نوح الغطاء عن الفلك ونظر فاذا وجه الارض قد نشف.');
INSERT INTO `bible_verses_svd` VALUES ('198', '1', '8', '14', 'وفي الشهر الثاني في اليوم السابع والعشرين من الشهر جفّت الارض');
INSERT INTO `bible_verses_svd` VALUES ('199', '1', '8', '15', 'وكلم الله نوحا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('200', '1', '8', '16', 'اخرج من الفلك انت وامرأتك وبنوك ونساء بنيك معك.');
INSERT INTO `bible_verses_svd` VALUES ('201', '1', '8', '17', 'وكل الحيوانات التي معك من كل ذي جسد الطيور والبهائم وكل الدبابات التي تدب على الارض اخرجها معك. ولتتوالد في الارض وتثمر وتكثر على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('202', '1', '8', '18', 'فخرج نوح وبنوه وامرأته ونساء بنيه معه.');
INSERT INTO `bible_verses_svd` VALUES ('203', '1', '8', '19', 'وكل الحيوانات كل الدبابات وكل الطيور كل ما يدبّ على الارض كانواعها خرجت من الفلك');
INSERT INTO `bible_verses_svd` VALUES ('204', '1', '8', '20', 'وبنى نوح مذبحا للرب. واخذ من كل البهائم الطاهرة ومن كل الطيور الطاهرة واصعد محرقات على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('205', '1', '8', '21', 'فتنسم الرب رائحة الرضا. وقال الرب في قلبه لا اعود العن الارض ايضا من اجل الانسان لان تصوّر قلب الانسان شرير منذ حداثته. ولا اعود ايضا أميت كل حيّ كما فعلت.');
INSERT INTO `bible_verses_svd` VALUES ('206', '1', '8', '22', 'مدة كل ايام الارض زرع وحصاد وبرد وحرّ وصيف وشتاء ونهار وليل لا تزال');
INSERT INTO `bible_verses_svd` VALUES ('207', '1', '9', '1', 'وبارك الله نوحا وبنيه وقال لهم اثمروا واكثروا واملأوا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('208', '1', '9', '2', 'ولتكن خشيتكم ورهبتكم على كل حيوانات الارض وكل طيور السماء. مع كل ما يدبّ على الارض وكل اسماك البحر قد دفعت الى ايديكم.');
INSERT INTO `bible_verses_svd` VALUES ('209', '1', '9', '3', 'كل دابة حية تكون لكم طعاما. كالعشب الاخضر دفعت اليكم الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('210', '1', '9', '4', 'غير ان لحما بحياته دمه لا تاكلوه.');
INSERT INTO `bible_verses_svd` VALUES ('211', '1', '9', '5', 'واطلب انا دمكم لانفسكم فقط. من يد كل حيوان اطلبه. ومن يد الانسان اطلب نفس الانسان. من يد الانسان اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('212', '1', '9', '6', 'سافك دم الانسان بالانسان يسفك دمه. لان الله على صورته عمل الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('213', '1', '9', '7', 'فاثمروا انتم واكثروا وتوالدوا في الارض وتكاثروا فيها');
INSERT INTO `bible_verses_svd` VALUES ('214', '1', '9', '8', 'وكلم الله نوحا وبنيه معه قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('215', '1', '9', '9', 'وها انا مقيم ميثاقي معكم ومع نسلكم من بعدكم.');
INSERT INTO `bible_verses_svd` VALUES ('216', '1', '9', '10', 'ومع كل ذوات الانفس الحيّة التي معكم. الطيور والبهائم وكل وحوش الارض التي معكم من جميع الخارجين من الفلك حتى كل حيوان الارض.');
INSERT INTO `bible_verses_svd` VALUES ('217', '1', '9', '11', 'اقيم ميثاقي معكم فلا ينقرض كل ذي جسد ايضا بمياه الطوفان. ولا يكون ايضا طوفان ليخرب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('218', '1', '9', '12', 'وقال الله هذه علامة الميثاق الذي انا واضعه بيني وبينكم وبين كل ذوات الانفس الحيّة التي معكم الى اجيال الدهر.');
INSERT INTO `bible_verses_svd` VALUES ('219', '1', '9', '13', 'وضعت قوسي في السحاب فتكون علامة ميثاق بيني وبين الارض.');
INSERT INTO `bible_verses_svd` VALUES ('220', '1', '9', '14', 'فيكون متى انشر سحابا على الارض وتظهر القوس في السحاب');
INSERT INTO `bible_verses_svd` VALUES ('221', '1', '9', '15', 'اني اذكر ميثاقي الذي بيني وبينكم وبين كل نفس حيّة في كل جسد. فلا تكون ايضا المياه طوفانا لتهلك كل ذي جسد.');
INSERT INTO `bible_verses_svd` VALUES ('222', '1', '9', '16', 'فمتى كانت القوس في السحاب ابصرها لاذكر ميثاقا ابديا بين الله وبين كل نفس حيّة في كل جسد على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('223', '1', '9', '17', 'وقال الله لنوح هذه علامة الميثاق الذي انا اقمته بيني وبين كل ذي جسد على الارض');
INSERT INTO `bible_verses_svd` VALUES ('224', '1', '9', '18', 'وكان بنو نوح الذين خرجوا من الفلك ساما وحاما ويافث. وحام هو ابو كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('225', '1', '9', '19', 'هؤلاء الثلاثة هم بنو نوح. ومن هؤلاء تشعبت كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('226', '1', '9', '20', 'وابتدأ نوح يكون فلاحا وغرس كرما.');
INSERT INTO `bible_verses_svd` VALUES ('227', '1', '9', '21', 'وشرب من الخمر فسكر وتعرّى داخل خبائه.');
INSERT INTO `bible_verses_svd` VALUES ('228', '1', '9', '22', 'فابصر حام ابو كنعان عورة ابيه واخبر اخويه خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('229', '1', '9', '23', 'فأخذ سام ويافث الرداء ووضعاه على اكتافهما ومشيا الى الوراء وسترا عورة ابيهما ووجهاهما الى الوراء. فلم يبصرا عورة ابيهما.');
INSERT INTO `bible_verses_svd` VALUES ('230', '1', '9', '24', 'فلما استيقظ نوح من خمره علم ما فعل به ابنه الصغير.');
INSERT INTO `bible_verses_svd` VALUES ('231', '1', '9', '25', 'فقال ملعون كنعان. عبد العبيد يكون لاخوته.');
INSERT INTO `bible_verses_svd` VALUES ('232', '1', '9', '26', 'وقال مبارك الرب اله سام. وليكن كنعان عبدا لهم.');
INSERT INTO `bible_verses_svd` VALUES ('233', '1', '9', '27', 'ليفتح الله ليافث فيسكن في مساكن سام. وليكن كنعان عبدا لهم');
INSERT INTO `bible_verses_svd` VALUES ('234', '1', '9', '28', 'وعاش نوح بعد الطوفان ثلث مئة وخمسين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('235', '1', '9', '29', 'فكانت كل ايام نوح تسع مئة وخمسين سنة ومات');
INSERT INTO `bible_verses_svd` VALUES ('236', '1', '10', '1', 'وهذه مواليد بني نوح. سام وحام ويافث. وولد لهم بنون بعد الطوفان.');
INSERT INTO `bible_verses_svd` VALUES ('237', '1', '10', '2', 'بنو يافث جومر وماجوج وماداي وياوان وتوبال وماشك وتيراس.');
INSERT INTO `bible_verses_svd` VALUES ('238', '1', '10', '3', 'وبنو جومر اشكناز وريفاث وتوجرمة.');
INSERT INTO `bible_verses_svd` VALUES ('239', '1', '10', '4', 'وبنو ياوان أليشة وترشيش وكتّيم ودودانيم.');
INSERT INTO `bible_verses_svd` VALUES ('240', '1', '10', '5', 'من هؤلاء تفرقت جزائر الامم باراضيهم كل انسان كلسانه حسب قبائلهم باممهم');
INSERT INTO `bible_verses_svd` VALUES ('241', '1', '10', '6', 'وبنو حام كوش ومصرايم وفوط وكنعان.');
INSERT INTO `bible_verses_svd` VALUES ('242', '1', '10', '7', 'وبنو كوش سبا وحويلة وسبتة ورعمة وسبتكا. وبنو رعمة شبا وددان.');
INSERT INTO `bible_verses_svd` VALUES ('243', '1', '10', '8', 'وكوش ولد نمرود الذي ابتدأ يكون جبارا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('244', '1', '10', '9', 'الذي كان جبار صيد امام الرب. لذلك يقال كنمرود جبار صيد امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('245', '1', '10', '10', 'وكان ابتداء مملكته بابل وآرك واكّد وكلنة في ارض شنعار.');
INSERT INTO `bible_verses_svd` VALUES ('246', '1', '10', '11', 'من تلك الارض خرج اشور وبنى نينوى ورحوبوث عير وكالح');
INSERT INTO `bible_verses_svd` VALUES ('247', '1', '10', '12', 'ورسن بين نينوى وكالح. هي المدينة الكبيرة.');
INSERT INTO `bible_verses_svd` VALUES ('248', '1', '10', '13', 'ومصرايم ولد لوديم وعناميم ولهابيم ونفتوحيم');
INSERT INTO `bible_verses_svd` VALUES ('249', '1', '10', '14', 'وفتروسيم وكسلوحيم. الذين خرج منهم فلشتيم وكفتوريم.');
INSERT INTO `bible_verses_svd` VALUES ('250', '1', '10', '15', 'وكنعان ولد صيدون بكره وحثّا');
INSERT INTO `bible_verses_svd` VALUES ('251', '1', '10', '16', 'واليبوسي والاموري والجرجاشيّ');
INSERT INTO `bible_verses_svd` VALUES ('252', '1', '10', '17', 'والحّويّ والعرقيّ والسّينيّ');
INSERT INTO `bible_verses_svd` VALUES ('253', '1', '10', '18', 'والأرواديّ والصّماريّ والحماثيّ. وبعد ذلك تفرقت قبائل الكنعاني.');
INSERT INTO `bible_verses_svd` VALUES ('254', '1', '10', '19', 'وكانت تخوم الكنعاني من صيدون حينما تجيء نحو جرار الى غزّة وحينما تجيء نحو سدوم وعمورة وأدمة وصبوييم الى لاشع.');
INSERT INTO `bible_verses_svd` VALUES ('255', '1', '10', '20', 'هؤلاء بنو حام حسب قبائلهم كالسنتهم باراضيهم واممهم');
INSERT INTO `bible_verses_svd` VALUES ('256', '1', '10', '21', 'وسام ابو كل بني عابر اخو يافث الكبير ولد له ايضا بنون.');
INSERT INTO `bible_verses_svd` VALUES ('257', '1', '10', '22', 'بنو سام عيلام واشور وارفكشاد ولود وارام.');
INSERT INTO `bible_verses_svd` VALUES ('258', '1', '10', '23', 'وبنو ارام عوص وحول وجاثر وماش.');
INSERT INTO `bible_verses_svd` VALUES ('259', '1', '10', '24', 'وارفكشاد ولد شالح وشالح ولد عابر.');
INSERT INTO `bible_verses_svd` VALUES ('260', '1', '10', '25', 'ولعابر ولد ابنان . ‎اسم الواحد فالج لان في ايامه قسمت الارض. واسم اخيه يقطان.');
INSERT INTO `bible_verses_svd` VALUES ('261', '1', '10', '26', 'ويقطان ولد ألموداد وشالف وحضرموت ويارح');
INSERT INTO `bible_verses_svd` VALUES ('262', '1', '10', '27', 'وهدورام واوزال ودقلة');
INSERT INTO `bible_verses_svd` VALUES ('263', '1', '10', '28', 'وعوبال وأبيمايل وشبا');
INSERT INTO `bible_verses_svd` VALUES ('264', '1', '10', '29', 'وأوفير وحويلة ويوباب. جميع هؤلاء بنو يقطان.');
INSERT INTO `bible_verses_svd` VALUES ('265', '1', '10', '30', 'وكان مسكنهم من ميشا حينما تجيء نحو سفار جبل المشرق.');
INSERT INTO `bible_verses_svd` VALUES ('266', '1', '10', '31', 'هؤلاء بنو سام حسب قبائلهم كالسنتهم باراضيهم حسب اممهم');
INSERT INTO `bible_verses_svd` VALUES ('267', '1', '10', '32', 'هؤلاء قبائل بني نوح حسب مواليدهم باممهم. ومن هؤلاء تفرقت الامم في الارض بعد الطوفان');
INSERT INTO `bible_verses_svd` VALUES ('268', '1', '11', '1', 'وكانت الارض كلها لسانا واحدا ولغة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('269', '1', '11', '2', 'وحدث في ارتحالهم شرقا انهم وجدوا بقعة في ارض شنعار وسكنوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('270', '1', '11', '3', 'وقال بعضهم لبعض هلم نصنع لبنا ونشويه شيا. فكان لهم اللبن مكان الحجر وكان لهم الحمر مكان الطين.');
INSERT INTO `bible_verses_svd` VALUES ('271', '1', '11', '4', 'وقالوا هلم نبن لانفسنا مدينة وبرجا راسه بالسماء. ونصنع لانفسنا اسما لئلا نتبدد على وجه كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('272', '1', '11', '5', 'فنزل الرب لينظر المدينة والبرج اللذين كان بنو آدم يبنونهما.');
INSERT INTO `bible_verses_svd` VALUES ('273', '1', '11', '6', 'وقال الرب هوذا شعب واحد ولسان واحد لجميعهم وهذا ابتداؤهم بالعمل. والآن لا يمتنع عليهم كل ما ينوون ان يعملوه.');
INSERT INTO `bible_verses_svd` VALUES ('274', '1', '11', '7', 'هلم ننزل ونبلبل هناك لسانهم حتى لا يسمع بعضهم لسان بعض.');
INSERT INTO `bible_verses_svd` VALUES ('275', '1', '11', '8', 'فبددهم الرب من هناك على وجه كل الارض. فكفّوا عن بنيان المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('276', '1', '11', '9', 'لذلك دعي اسمها بابل. لان الرب هناك بلبل لسان كل الارض. ومن هناك بددهم الرب على وجه كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('277', '1', '11', '10', 'هذه مواليد سام. لما كان سام ابن مئة سنة ولد ارفكشاد بعد الطوفان بسنتين.');
INSERT INTO `bible_verses_svd` VALUES ('278', '1', '11', '11', 'وعاش سام بعدما ولد ارفكشاد خمس مئة سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('279', '1', '11', '12', 'وعاش ارفكشاد خمسا وثلاثين سنة وولد شالح.');
INSERT INTO `bible_verses_svd` VALUES ('280', '1', '11', '13', 'وعاش ارفكشاد بعدما ولد شالح اربع مئة وثلث سنين وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('281', '1', '11', '14', 'وعاش شالح ثلاثين سنة وولد عابر.');
INSERT INTO `bible_verses_svd` VALUES ('282', '1', '11', '15', 'وعاش شالح بعدما ولد عابر اربع مئة وثلث سنين وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('283', '1', '11', '16', 'وعاش عابر اربعا وثلاثين سنة وولد فالج.');
INSERT INTO `bible_verses_svd` VALUES ('284', '1', '11', '17', 'وعاش عابر بعدما ولد فالج اربع مئة وثلاثين سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('285', '1', '11', '18', 'وعاش فالج ثلاثين سنة وولد رعو.');
INSERT INTO `bible_verses_svd` VALUES ('286', '1', '11', '19', 'وعاش فالج بعدما ولد رعو مئتين وتسع سنين وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('287', '1', '11', '20', 'وعاش رعو اثنتين وثلاثين سنة وولد سروج.');
INSERT INTO `bible_verses_svd` VALUES ('288', '1', '11', '21', 'وعاش رعو بعدما ولد سروج مئتين وسبع سنين وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('289', '1', '11', '22', 'وعاش سروج ثلاثين سنة وولد ناحور.');
INSERT INTO `bible_verses_svd` VALUES ('290', '1', '11', '23', 'وعاش سروج بعدما ولد ناحور مئتي سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('291', '1', '11', '24', 'وعاش ناحور تسعا وعشرين سنة وولد تارح.');
INSERT INTO `bible_verses_svd` VALUES ('292', '1', '11', '25', 'وعاش ناحور بعدما ولد تارح مئة وتسع عشرة سنة وولد بنين وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('293', '1', '11', '26', 'وعاش تارح سبعين سنة وولد ابرام وناحور وهاران');
INSERT INTO `bible_verses_svd` VALUES ('294', '1', '11', '27', 'وهذه مواليد تارح. ولد تارح ابرام وناحور وهاران. وولد هاران لوطا.');
INSERT INTO `bible_verses_svd` VALUES ('295', '1', '11', '28', 'ومات هاران قبل تارح ابيه في ارض ميلاده في اور الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('296', '1', '11', '29', 'واتخذ ابرام وناحور لانفسهما امرأتين. اسم امرأة ابرام ساراي واسم امرأة ناحور ملكة بنت هاران ابي ملكة وابي يسكة.');
INSERT INTO `bible_verses_svd` VALUES ('297', '1', '11', '30', 'وكانت ساراي عاقرا ليس لها ولد.');
INSERT INTO `bible_verses_svd` VALUES ('298', '1', '11', '31', 'واخذ تارح ابرام ابنه ولوطا بن هاران ابن ابنه وساراي كنته امرأة ابرام ابنه. فخرجوا معا من اور الكلدانيين ليذهبوا الى ارض كنعان. فأتوا الى حاران واقاموا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('299', '1', '11', '32', 'وكانت ايام تارح مئتين وخمس سنين. ومات تارح في حاران');
INSERT INTO `bible_verses_svd` VALUES ('300', '1', '12', '1', 'وقال الرب لابرام اذهب من ارضك ومن عشيرتك ومن بيت ابيك الى الارض التي اريك.');
INSERT INTO `bible_verses_svd` VALUES ('301', '1', '12', '2', 'فاجعلك امة عظيمة واباركك واعظم اسمك وتكون بركة.');
INSERT INTO `bible_verses_svd` VALUES ('302', '1', '12', '3', 'وابارك مباركيك ولاعنك العنه. وتتبارك فيك جميع قبائل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('303', '1', '12', '4', 'فذهب ابرام كما قال له الرب وذهب معه لوط. وكان ابرام ابن خمس وسبعين سنة لما خرج من حاران.');
INSERT INTO `bible_verses_svd` VALUES ('304', '1', '12', '5', 'فاخذ ابرام ساراي امرأته ولوطا ابن اخيه وكل مقتنياتهما التي اقتنيا والنفوس التي امتلكا في حاران. وخرجوا ليذهبوا الى ارض كنعان. فأتوا الى ارض كنعان');
INSERT INTO `bible_verses_svd` VALUES ('305', '1', '12', '6', 'واجتاز ابرام في الارض الى مكان شكيم الى بلّوطة مورة. وكان الكنعانيون حينئذ في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('306', '1', '12', '7', 'وظهر الرب لابرام وقال لنسلك اعطي هذه الارض. فبنى هناك مذبحا للرب الذي ظهر له.');
INSERT INTO `bible_verses_svd` VALUES ('307', '1', '12', '8', 'ثم نقل من هناك الى الجبل شرقي بيت ايل ونصب خيمته. وله بيت ايل من المغرب وعاي من المشرق. فبنى هناك مذبحا للرب ودعا باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('308', '1', '12', '9', 'ثم ارتحل ابرام ارتحالا متواليا نحو الجنوب');
INSERT INTO `bible_verses_svd` VALUES ('309', '1', '12', '10', 'وحدث جوع في الارض. فانحدر ابرام الى مصر ليتغرب هناك. لان الجوع في الارض كان شديدا.');
INSERT INTO `bible_verses_svd` VALUES ('310', '1', '12', '11', 'وحدث لما قرب ان يدخل مصر انه قال لساراي امرأته اني قد علمت انك امرأة حسنة المنظر.');
INSERT INTO `bible_verses_svd` VALUES ('311', '1', '12', '12', 'فيكون اذا رآك المصريون انهم يقولون هذه امرأته. فيقتلونني ويستبقونك.');
INSERT INTO `bible_verses_svd` VALUES ('312', '1', '12', '13', 'قولي انك اختي. ليكون لي خير بسببك وتحيا نفسي من اجلك');
INSERT INTO `bible_verses_svd` VALUES ('313', '1', '12', '14', 'فحدث لما دخل ابرام الى مصر ان المصريين رأوا المرأة انها حسنة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('314', '1', '12', '15', 'ورآها رؤساء فرعون ومدحوها لدى فرعون. فأخذت المرأة الى بيت فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('315', '1', '12', '16', 'فصنع الى ابرام خيرا بسببها. وصار له غنم وبقر وحمير وعبيد واماء وأتن وجمال.');
INSERT INTO `bible_verses_svd` VALUES ('316', '1', '12', '17', 'فضرب الرب فرعون وبيته ضربات عظيمة بسبب ساراي امرأة ابرام.');
INSERT INTO `bible_verses_svd` VALUES ('317', '1', '12', '18', 'فدعا فرعون ابرام وقال ما هذا الذي صنعت بي. لماذا لم تخبرني انها امرأتك.');
INSERT INTO `bible_verses_svd` VALUES ('318', '1', '12', '19', 'لماذا قلت هي اختي حتى اخذتها لي لتكون زوجتي. والآن هوذا امرأتك. خذها واذهب.');
INSERT INTO `bible_verses_svd` VALUES ('319', '1', '12', '20', 'فاوصى عليه فرعون رجالا فشيعوه وامرأته وكل ما كان له');
INSERT INTO `bible_verses_svd` VALUES ('320', '1', '13', '1', 'فصعد ابرام من مصر هو وامرأته وكل ما كان له ولوط معه الى الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('321', '1', '13', '2', 'وكان ابرام غنيا جدا في المواشي والفضة والذهب.');
INSERT INTO `bible_verses_svd` VALUES ('322', '1', '13', '3', 'وسار في رحلاته من الجنوب الى بيت ايل. الى المكان الذي كانت خيمته فيه في البداءة بين بيت ايل وعاي.');
INSERT INTO `bible_verses_svd` VALUES ('323', '1', '13', '4', 'الى مكان المذبح الذي عمله هناك اولا. ودعا هناك ابرام باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('324', '1', '13', '5', 'ولوط السائر مع ابرام كان له ايضا غنم وبقر وخيام.');
INSERT INTO `bible_verses_svd` VALUES ('325', '1', '13', '6', 'ولم تحتملهما الارض ان يسكنا معا. اذ كانت املاكهما كثيرة. فلم يقدرا ان يسكنا معا.');
INSERT INTO `bible_verses_svd` VALUES ('326', '1', '13', '7', 'فحدثت مخاصمة بين رعاة مواشي ابرام ورعاة مواشي لوط. وكان الكنعانيون والفرزّيون حينئذ ساكنين في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('327', '1', '13', '8', 'فقال ابرام للوط لا تكن مخاصمة بيني وبينك وبين رعاتي ورعاتك. لاننا نحن اخوان.');
INSERT INTO `bible_verses_svd` VALUES ('328', '1', '13', '9', 'أليست كل الارض امامك. اعتزل عني. ان ذهبت شمالا فانا يمينا وان يمينا فانا شمالا');
INSERT INTO `bible_verses_svd` VALUES ('329', '1', '13', '10', 'فرفع لوط عينيه ورأى كل دائرة الاردن ان جميعها سقي قبلما اخرب الرب سدوم وعمورة كجنة الرب كارض مصر. حينما تجيء الى صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('330', '1', '13', '11', 'فاختار لوط لنفسه كل دائرة الاردن وارتحل لوط شرقا. فاعتزل الواحد عن الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('331', '1', '13', '12', 'ابرام سكن في ارض كنعان ولوط سكن في مدن الدائرة ونقل خيامه الى سدوم.');
INSERT INTO `bible_verses_svd` VALUES ('332', '1', '13', '13', 'وكان اهل سدوم اشرارا وخطاة لدى الرب جدا');
INSERT INTO `bible_verses_svd` VALUES ('333', '1', '13', '14', 'وقال الرب لابرام بعد اعتزال لوط عنه. ارفع عينيك وانظر من الموضع الذي انت فيه شمالا وجنوبا وشرقا وغربا.');
INSERT INTO `bible_verses_svd` VALUES ('334', '1', '13', '15', 'لان جميع الارض التي انت ترى لك اعطيها ولنسلك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('335', '1', '13', '16', 'واجعل نسلك كتراب الارض. حتى اذا استطاع احد ان يعد تراب الارض فنسلك ايضا يعدّ.');
INSERT INTO `bible_verses_svd` VALUES ('336', '1', '13', '17', 'قم امش في الارض طولها وعرضها. لاني لك اعطيها.');
INSERT INTO `bible_verses_svd` VALUES ('337', '1', '13', '18', 'فنقل ابرام خيامه واتى واقام عند بلوطات ممرا التي في حبرون. بنى هناك مذبحا للرب');
INSERT INTO `bible_verses_svd` VALUES ('338', '1', '14', '1', 'وحدث في ايام أمرافل ملك شنعار وأريوك ملك ألاسار وكدرلعومر ملك عيلام وتدعال ملك جوييم');
INSERT INTO `bible_verses_svd` VALUES ('339', '1', '14', '2', 'ان هؤلاء صنعوا حربا مع بارع ملك سدوم وبرشاع ملك عمورة وشنآب ملك أدمة وشمئيبر ملك صبوييم وملك بالع التي هي صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('340', '1', '14', '3', 'جميع هؤلاء اجتمعوا متعاهدين الى عمق السديم الذي هو بحر الملح.');
INSERT INTO `bible_verses_svd` VALUES ('341', '1', '14', '4', 'اثنتي عشرة سنة استعبدوا لكدرلعومر والسنة الثالثة عشرة عصوا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('342', '1', '14', '5', 'وفي السنة الرابعة عشرة اتى كدرلعومر والملوك الذين معه وضربوا الرفائيّين في عشتاروث قرنايم والزوزيين في هام والإيميين في شوى قريتايم');
INSERT INTO `bible_verses_svd` VALUES ('343', '1', '14', '6', 'والحوريين في جبلهم سعير الى بطمة فاران التي عند البرية.');
INSERT INTO `bible_verses_svd` VALUES ('344', '1', '14', '7', 'ثم رجعوا وجاءوا الى عين مشفاط التي هي قادش. وضربوا كل بلاد العمالقة وايضا الاموريين الساكنين في حصون تامار');
INSERT INTO `bible_verses_svd` VALUES ('345', '1', '14', '8', 'فخرج ملك سدوم وملك عمورة وملك أدمة وملك صبوييم وملك بالع التي هي صوغر ونظموا حربا معهم في عمق السّدّيم.');
INSERT INTO `bible_verses_svd` VALUES ('346', '1', '14', '9', 'مع كدرلعومر ملك عيلام وتدعال ملك جوييم وأمرافل ملك شنعار وأريوك ملك ألاسار. اربعة ملوك مع خمسة.');
INSERT INTO `bible_verses_svd` VALUES ('347', '1', '14', '10', 'وعمق السديم كان فيه آبار حمر كثيرة. فهرب ملكا سدوم وعمورة وسقطا هناك. والباقون هربوا الى الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('348', '1', '14', '11', 'فأخذوا جميع املاك سدوم وعمورة وجميع اطعمتهم ومضوا.');
INSERT INTO `bible_verses_svd` VALUES ('349', '1', '14', '12', 'وأخذوا لوطا ابن اخي ابرام واملاكه ومضوا. اذ كان ساكنا في سدوم');
INSERT INTO `bible_verses_svd` VALUES ('350', '1', '14', '13', 'فأتى من نجا واخبر ابرام العبراني. وكان ساكنا عند بلوطات ممرا الاموري اخي اشكول واخي عانر. وكانوا اصحاب عهد مع ابرام.');
INSERT INTO `bible_verses_svd` VALUES ('351', '1', '14', '14', 'فلما سمع ابرام ان اخاه سبي جرّ غلمانه المتمرّنين ولدان بيته ثلث مئة وثمانية عشر وتبعهم الى دان.');
INSERT INTO `bible_verses_svd` VALUES ('352', '1', '14', '15', 'وانقسم عليهم ليلا هو وعبيده فكسرهم وتبعهم الى حوبة التي عن شمال دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('353', '1', '14', '16', 'واسترجع كل الاملاك واسترجع لوطا اخاه ايضا واملاكه والنساء ايضا والشعب');
INSERT INTO `bible_verses_svd` VALUES ('354', '1', '14', '17', 'فخرج ملك سدوم لاستقباله بعد رجوعه من كسرة كدرلعومر والملوك الذين معه الى عمق شوى الذي هو عمق الملك.');
INSERT INTO `bible_verses_svd` VALUES ('355', '1', '14', '18', 'وملكي صادق ملك شاليم اخرج خبزا وخمرا. وكان كاهنا للّه العلي');
INSERT INTO `bible_verses_svd` VALUES ('356', '1', '14', '19', 'وباركه وقال مبارك ابرام من الله العلي مالك السموات والارض');
INSERT INTO `bible_verses_svd` VALUES ('357', '1', '14', '20', 'ومبارك الله العلي الذي اسلم اعداءك في يدك. فاعطاه عشرا من كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('358', '1', '14', '21', 'وقال ملك سدوم لابرام اعطني النفوس واما الاملاك فخذها لنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('359', '1', '14', '22', 'فقال ابرام لملك سدوم رفعت يدي الى الرب الاله العلي مالك السماء والارض');
INSERT INTO `bible_verses_svd` VALUES ('360', '1', '14', '23', 'لا آخذنّ لا خيطا ولا شراك نعل ولا من كل ما هو لك. فلا تقول انا اغنيت ابرام.');
INSERT INTO `bible_verses_svd` VALUES ('361', '1', '14', '24', 'ليس لي غير الذي اكله الغلمان. واما نصيب الرجال الذين ذهبوا معي عانر واشكول وممرا فهم يأخذون نصيبهم');
INSERT INTO `bible_verses_svd` VALUES ('362', '1', '15', '1', 'بعد هذه الامور صار كلام الرب الى ابرام في الرؤيا قائلا. لا تخف يا ابرام. انا ترس لك. اجرك كثير جدا.');
INSERT INTO `bible_verses_svd` VALUES ('363', '1', '15', '2', 'فقال ابرام ايها السيد الرب ماذا تعطيني وانا ماض عقيما ومالك بيتي هو أليعازر الدمشقي.');
INSERT INTO `bible_verses_svd` VALUES ('364', '1', '15', '3', 'وقال ابرام ايضا انك لم تعطني نسلا وهوذا ابن بيتي وارث لي.');
INSERT INTO `bible_verses_svd` VALUES ('365', '1', '15', '4', 'فاذا كلام الرب اليه قائلا. لا يرثك هذا. بل الذي يخرج من احشائك هو يرثك.');
INSERT INTO `bible_verses_svd` VALUES ('366', '1', '15', '5', 'ثم اخرجه الى خارج وقال انظر الى السماء وعدّ النجوم ان استطعت ان تعدّها. وقال له هكذا يكون نسلك.');
INSERT INTO `bible_verses_svd` VALUES ('367', '1', '15', '6', 'فآمن بالرب فحسبه له برا.');
INSERT INTO `bible_verses_svd` VALUES ('368', '1', '15', '7', 'وقال له انا الرب الذي اخرجك من أور الكلدانيين ليعطيك هذه الارض لترثها.');
INSERT INTO `bible_verses_svd` VALUES ('369', '1', '15', '8', 'فقال ايها السيد الرب بماذا اعلم اني ارثها.');
INSERT INTO `bible_verses_svd` VALUES ('370', '1', '15', '9', 'فقال له خذ لي عجلة ثلثية وعنزة ثلثية وكبشا ثلثيا ويمامة وحمامة.');
INSERT INTO `bible_verses_svd` VALUES ('371', '1', '15', '10', 'فأخذ هذه كلها وشقها من الوسط وجعل شق كل واحد مقابل صاحبه. واما الطير فلم يشقه.');
INSERT INTO `bible_verses_svd` VALUES ('372', '1', '15', '11', 'فنزلت الجوارح على الجثث وكان ابرام يزجرها');
INSERT INTO `bible_verses_svd` VALUES ('373', '1', '15', '12', 'ولما صارت الشمس الى المغيب وقع على ابرام سبات. واذا رعبة مظلمة عظيمة واقعة عليه.');
INSERT INTO `bible_verses_svd` VALUES ('374', '1', '15', '13', 'فقال لابرام اعلم يقينا ان نسلك سيكون غريبا في ارض ليست لهم ويستعبدون لهم. فيذلونهم اربع مئة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('375', '1', '15', '14', 'ثم الامة التي يستعبدون لها انا ادينها. وبعد ذلك يخرجون باملاك جزيلة.');
INSERT INTO `bible_verses_svd` VALUES ('376', '1', '15', '15', 'واما انت فتمضي الى آبائك بسلام وتدفن بشيبة صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('377', '1', '15', '16', 'وفي الجيل الرابع يرجعون الى ههنا. لان ذنب الاموريين ليس الى الآن كاملا.');
INSERT INTO `bible_verses_svd` VALUES ('378', '1', '15', '17', 'ثم غابت الشمس فصارت العتمة. واذا تنور دخان ومصباح نار يجوز بين تلك القطع');
INSERT INTO `bible_verses_svd` VALUES ('379', '1', '15', '18', 'في ذلك اليوم قطع الرب مع ابرام ميثاقا قائلا. لنسلك اعطي هذه الارض من نهر مصر الى النهر الكبير نهر الفرات.');
INSERT INTO `bible_verses_svd` VALUES ('380', '1', '15', '19', 'القينيين والقنزّيين والقدمونيين');
INSERT INTO `bible_verses_svd` VALUES ('381', '1', '15', '20', 'والحثّيين والفرزّيين والرفائيين');
INSERT INTO `bible_verses_svd` VALUES ('382', '1', '15', '21', 'والأموريين والكنعانيين والجرجاشيين واليبوسيين');
INSERT INTO `bible_verses_svd` VALUES ('383', '1', '16', '1', 'واما ساراي امرأة ابرام فلم تلد له. وكانت لها جارية مصرية اسمها هاجر.');
INSERT INTO `bible_verses_svd` VALUES ('384', '1', '16', '2', 'فقالت ساراي لابرام هوذا الرب قد امسكني عن الولادة. ادخل على جاريتي. لعلي أرزق منها بنين. فسمع ابرام لقول ساراي.');
INSERT INTO `bible_verses_svd` VALUES ('385', '1', '16', '3', 'فاخذت ساراي امرأة ابرام هاجر المصرية جاريتها من بعد عشر سنين لاقامة ابرام في ارض كنعان واعطتها لابرام رجلها زوجة له.');
INSERT INTO `bible_verses_svd` VALUES ('386', '1', '16', '4', 'فدخل على هاجر فحبلت. ولما رأت انها حبلت صغرت مولاتها في عينيها.');
INSERT INTO `bible_verses_svd` VALUES ('387', '1', '16', '5', 'فقالت ساراي لابرام ظلمي عليك. انا دفعت جاريتي الى حضنك. فلما رأت انها حبلت صغرت في عينيها. يقضي الرب بيني وبينك.');
INSERT INTO `bible_verses_svd` VALUES ('388', '1', '16', '6', 'فقال ابرام لساراي هوذا جاريتك في يدك. افعلي بها ما يحسن في عينيك. فاذلّتها ساراي. فهربت من وجهها');
INSERT INTO `bible_verses_svd` VALUES ('389', '1', '16', '7', 'فوجدها ملاك الرب على عين الماء في البرية. على العين التي في طريق شور.');
INSERT INTO `bible_verses_svd` VALUES ('390', '1', '16', '8', 'وقال يا هاجر جارية ساراي من اين أتيت والى اين تذهبين. فقالت انا هاربة من وجه مولاتي ساراي.');
INSERT INTO `bible_verses_svd` VALUES ('391', '1', '16', '9', 'فقال لها ملاك الرب ارجعي الى مولاتك واخضعي تحت يديها.');
INSERT INTO `bible_verses_svd` VALUES ('392', '1', '16', '10', 'وقال لها ملاك الرب تكثيرا اكثر نسلك فلا يعد من الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('393', '1', '16', '11', 'وقال لها ملاك الرب ها انت حبلى فتلدين ابنا. وتدعين اسمه اسماعيل لان الرب قد سمع لمذلّتك.');
INSERT INTO `bible_verses_svd` VALUES ('394', '1', '16', '12', 'وانه يكون انسانا وحشيّا. يده على كل واحد ويد كل واحد عليه. وامام جميع اخوته يسكن.');
INSERT INTO `bible_verses_svd` VALUES ('395', '1', '16', '13', 'فدعت اسم الرب الذي تكلم معها انت ايل رئي. لانها قالت أههنا ايضا رأيت بعد رؤية.');
INSERT INTO `bible_verses_svd` VALUES ('396', '1', '16', '14', 'لذلك دعيت البئر بئر لحي رئي. ها هي بين قادش وبارد');
INSERT INTO `bible_verses_svd` VALUES ('397', '1', '16', '15', 'فولدت هاجر لابرام ابنا. ودعا ابرام اسم ابنه الذي ولدته هاجر اسماعيل.');
INSERT INTO `bible_verses_svd` VALUES ('398', '1', '16', '16', 'وكان ابرام ابن ست وثمانين سنة لما ولدت هاجر اسماعيل لابرام');
INSERT INTO `bible_verses_svd` VALUES ('399', '1', '17', '1', 'ولما كان ابرام ابن تسع وتسعين سنة ظهر الرب لابرام وقال له انا الله القدير. سر امامي وكن كاملا.');
INSERT INTO `bible_verses_svd` VALUES ('400', '1', '17', '2', 'فاجعل عهدي بيني وبينك واكثرك كثيرا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('401', '1', '17', '3', 'فسقط ابرام على وجهه. وتكلم الله معه قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('402', '1', '17', '4', 'اما انا فهوذا عهدي معك وتكون ابا لجمهور من الامم.');
INSERT INTO `bible_verses_svd` VALUES ('403', '1', '17', '5', 'فلا يدعى اسمك بعد ابرام بل يكون اسمك ابراهيم. لاني اجعلك ابا لجمهور من الامم.');
INSERT INTO `bible_verses_svd` VALUES ('404', '1', '17', '6', 'وأثمرك كثيرا جدا واجعلك امما. وملوك منك يخرجون.');
INSERT INTO `bible_verses_svd` VALUES ('405', '1', '17', '7', 'واقيم عهدي بيني وبينك وبين نسلك من بعدك في اجيالهم عهدا ابديا. لاكون الها لك ولنسلك من بعدك.');
INSERT INTO `bible_verses_svd` VALUES ('406', '1', '17', '8', 'واعطي لك ولنسلك من بعدك ارض غربتك كل ارض كنعان ملكا ابديا. واكون الههم');
INSERT INTO `bible_verses_svd` VALUES ('407', '1', '17', '9', 'وقال الله لابراهيم واما انت فتحفظ عهدي. انت ونسلك من بعدك في اجيالهم.');
INSERT INTO `bible_verses_svd` VALUES ('408', '1', '17', '10', 'هذا هو عهدي الذي تحفظونه بيني وبينكم وبين نسلك من بعدك. يختن منكم كل ذكر.');
INSERT INTO `bible_verses_svd` VALUES ('409', '1', '17', '11', 'فتختنون في لحم غرلتكم. فيكون علامة عهد بيني وبينكم.');
INSERT INTO `bible_verses_svd` VALUES ('410', '1', '17', '12', 'ابن ثمانية ايام يختن منكم كل ذكر في اجيالكم. وليد البيت والمبتاع بفضة من كل ابن غريب ليس من نسلك.');
INSERT INTO `bible_verses_svd` VALUES ('411', '1', '17', '13', 'يختن ختانا وليد بيتك والمبتاع بفضتك. فيكون عهدي في لحمكم عهدا ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('412', '1', '17', '14', 'واما الذكر الاغلف الذي لا يختن في لحم غرلته فتقطع تلك النفس من شعبها. انه قد نكث عهدي');
INSERT INTO `bible_verses_svd` VALUES ('413', '1', '17', '15', 'وقال الله لابراهيم ساراي امرأتك لا تدعو اسمها ساراي بل اسمها سارة.');
INSERT INTO `bible_verses_svd` VALUES ('414', '1', '17', '16', 'واباركها واعطيك ايضا منها ابنا. اباركها فتكون امما وملوك شعوب منها يكونون.');
INSERT INTO `bible_verses_svd` VALUES ('415', '1', '17', '17', 'فسقط ابراهيم على وجهه وضحك. وقال في قلبه هل يولد لابن مئة سنة وهل تلد سارة وهي بنت تسعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('416', '1', '17', '18', 'وقال ابراهيم لله ليت اسماعيل يعيش امامك.');
INSERT INTO `bible_verses_svd` VALUES ('417', '1', '17', '19', 'فقال الله بل سارة امرأتك تلد لك ابنا وتدعو اسمه اسحق. واقيم عهدي معه عهدا ابديا لنسله من بعده.');
INSERT INTO `bible_verses_svd` VALUES ('418', '1', '17', '20', 'واما اسماعيل فقد سمعت لك فيه. ها انا اباركه وأثمره واكثره كثيرا جدا. اثني عشر رئيسا يلد واجعله امة كبيرة.');
INSERT INTO `bible_verses_svd` VALUES ('419', '1', '17', '21', 'ولكن عهدي اقيمه مع اسحق الذي تلده لك سارة في هذا الوقت في السنة الآتية.');
INSERT INTO `bible_verses_svd` VALUES ('420', '1', '17', '22', 'فلما فرغ من الكلام معه صعد الله عن ابراهيم');
INSERT INTO `bible_verses_svd` VALUES ('421', '1', '17', '23', 'فاخذ ابراهيم اسماعيل ابنه وجميع ولدان بيته وجميع المبتاعين بفضته كل ذكر من اهل بيت ابراهيم وختن لحم غرلتهم في ذلك اليوم عينه كما كلمه الله.');
INSERT INTO `bible_verses_svd` VALUES ('422', '1', '17', '24', 'وكان ابراهيم ابن تسع وتسعين سنة حين ختن في لحم غرلته.');
INSERT INTO `bible_verses_svd` VALUES ('423', '1', '17', '25', 'وكان اسماعيل ابنه ابن ثلاث عشرة سنة حين ختن في لحم غرلته.');
INSERT INTO `bible_verses_svd` VALUES ('424', '1', '17', '26', 'في ذلك اليوم عينه ختن ابراهيم واسماعيل ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('425', '1', '17', '27', 'وكل رجال بيته ولدان البيت والمبتاعين بالفضة من ابن الغريب ختنوا معه');
INSERT INTO `bible_verses_svd` VALUES ('426', '1', '18', '1', 'وظهر له الرب عند بلوطات ممرا وهو جالس في باب الخيمة وقت حر النهار.');
INSERT INTO `bible_verses_svd` VALUES ('427', '1', '18', '2', 'فرفع عينيه ونظر واذا ثلاثة رجال واقفون لديه. فلما نظر ركض لاستقبالهم من باب الخيمة وسجد الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('428', '1', '18', '3', 'وقال يا سيد ان كنت قد وجدت نعمة في عينيك فلا تتجاوز عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('429', '1', '18', '4', 'ليؤخذ قليل ماء واغسلوا ارجلكم واتكئوا تحت الشجرة.');
INSERT INTO `bible_verses_svd` VALUES ('430', '1', '18', '5', 'فآخذ كسرة خبز فتسندون قلوبكم ثم تجتازون. لانكم قد مررتم على عبدكم. فقالوا هكذا تفعل كما تكلمت');
INSERT INTO `bible_verses_svd` VALUES ('431', '1', '18', '6', 'فاسرع ابراهيم الى الخيمة الى سارة وقال اسرعي بثلاث كيلات دقيقا سميذا. اعجني واصنعي خبز ملّة.');
INSERT INTO `bible_verses_svd` VALUES ('432', '1', '18', '7', 'ثم ركض ابراهيم الى البقر واخذ عجلا رخصا وجيدا واعطاه للغلام فاسرع ليعمله.');
INSERT INTO `bible_verses_svd` VALUES ('433', '1', '18', '8', 'ثم اخذ زبدا ولبنا والعجل الذي عمله ووضعها قدامهم. واذ كان هو واقفا لديهم تحت الشجرة اكلوا');
INSERT INTO `bible_verses_svd` VALUES ('434', '1', '18', '9', 'وقالوا له اين سارة امرأتك. فقال ها هي في الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('435', '1', '18', '10', 'فقال اني ارجع اليك نحو زمان الحياة ويكون لسارة امرأتك ابن. وكانت سارة سامعة في باب الخيمة وهو وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('436', '1', '18', '11', 'وكان ابراهيم وسارة شيخين متقدمين في الايام. وقد انقطع ان يكون لسارة عادة كالنساء.');
INSERT INTO `bible_verses_svd` VALUES ('437', '1', '18', '12', 'فضحكت سارة في باطنها قائلة أبعد فنائي يكون لي تنعم وسيدي قد شاخ.');
INSERT INTO `bible_verses_svd` VALUES ('438', '1', '18', '13', 'فقال الرب لابراهيم لماذا ضحكت سارة قائلة أفبالحقيقة الد وانا قد شخت.');
INSERT INTO `bible_verses_svd` VALUES ('439', '1', '18', '14', 'هل يستحيل على الرب شيء. في الميعاد ارجع اليك نحو زمان الحياة ويكون لسارة ابن.');
INSERT INTO `bible_verses_svd` VALUES ('440', '1', '18', '15', 'فانكرت سارة قائلة لم اضحك. لانها خافت. فقال لا بل ضحكت');
INSERT INTO `bible_verses_svd` VALUES ('441', '1', '18', '16', 'ثم قام الرجال من هناك وتطلعوا نحو سدوم. وكان ابراهيم ماشيا معهم ليشيعهم.');
INSERT INTO `bible_verses_svd` VALUES ('442', '1', '18', '17', 'فقال الرب هل اخفي عن ابراهيم ما انا فاعله.');
INSERT INTO `bible_verses_svd` VALUES ('443', '1', '18', '18', 'وابراهيم يكون امة كبيرة وقوية ويتبارك به جميع امم الارض.');
INSERT INTO `bible_verses_svd` VALUES ('444', '1', '18', '19', 'لاني عرفته لكي يوصي بنيه وبيته من بعده ان يحفظوا طريق الرب ليعملوا برا وعدلا لكي ياتي الرب لابراهيم بما تكلم به.');
INSERT INTO `bible_verses_svd` VALUES ('445', '1', '18', '20', 'وقال الرب ان صراخ سدوم وعمورة قد كثر وخطيتهم قد عظمت جدا.');
INSERT INTO `bible_verses_svd` VALUES ('446', '1', '18', '21', 'انزل وأرى هل فعلوا بالتمام حسب صراخها الآتي اليّ. والا فاعلم.');
INSERT INTO `bible_verses_svd` VALUES ('447', '1', '18', '22', 'وانصرف الرجال من هناك وذهبوا نحو سدوم. واما ابراهيم فكان لم يزل قائما امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('448', '1', '18', '23', 'فتقدم ابراهيم وقال أفتهلك البار مع الاثيم.');
INSERT INTO `bible_verses_svd` VALUES ('449', '1', '18', '24', 'عسى ان يكون خمسون بارا في المدينة. أفتهلك المكان ولا تصفح عنه من اجل الخمسين بارا الذين فيه.');
INSERT INTO `bible_verses_svd` VALUES ('450', '1', '18', '25', 'حاشا لك ان تفعل مثل هذا الامر ان تميت البار مع الاثيم فيكون البار كالاثيم. حاشا لك. أديان كل الارض لا يصنع عدلا.');
INSERT INTO `bible_verses_svd` VALUES ('451', '1', '18', '26', 'فقال الرب ان وجدت في سدوم خمسين بارا في المدينة فاني اصفح عن المكان كله من اجلهم.');
INSERT INTO `bible_verses_svd` VALUES ('452', '1', '18', '27', 'فاجاب ابراهيم وقال اني قد شرعت اكلم المولى وانا تراب ورماد.');
INSERT INTO `bible_verses_svd` VALUES ('453', '1', '18', '28', 'ربما نقص الخمسون بارا خمسة. أتهلك كل المدينة بالخمسة. فقال لا اهلك ان وجدت هناك خمسة واربعين.');
INSERT INTO `bible_verses_svd` VALUES ('454', '1', '18', '29', 'فعاد يكلمه ايضا وقال عسى ان يوجد هناك اربعون. فقال لا افعل من اجل الاربعين.');
INSERT INTO `bible_verses_svd` VALUES ('455', '1', '18', '30', 'فقال لا يسخط المولى فاتكلم. عسى ان يوجد هناك ثلاثون. فقال لا افعل ان وجدت هناك ثلاثين.');
INSERT INTO `bible_verses_svd` VALUES ('456', '1', '18', '31', 'فقال اني قد شرعت اكلم المولى. عسى ان يوجد هناك عشرون. فقال لا اهلك من اجل العشرين.');
INSERT INTO `bible_verses_svd` VALUES ('457', '1', '18', '32', 'فقال لا يسخط المولى فاتكلم هذه المرة فقط. عسى ان يوجد هناك عشرة. فقال لا اهلك من اجل العشرة.');
INSERT INTO `bible_verses_svd` VALUES ('458', '1', '18', '33', 'وذهب الرب عندما فرغ من الكلام مع ابراهيم ورجع ابراهيم الى مكانه');
INSERT INTO `bible_verses_svd` VALUES ('459', '1', '19', '1', 'فجاء الملاكان الى سدوم مساء وكان لوط جالسا في باب سدوم. فلما رآهما لوط قام لاستقبالهما وسجد بوجهه الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('460', '1', '19', '2', 'وقال يا سيّديّ ميلا الى بيت عبدكما وبيتا واغسلا ارجلكما. ثم تبكران وتذهبان في طريقكما. فقالا لا بل في الساحة نبيت.');
INSERT INTO `bible_verses_svd` VALUES ('461', '1', '19', '3', 'فألحّ عليهما جدا. فمالا اليه ودخلا بيته. فصنع لهما ضيافة وخبز فطيرا فاكلا');
INSERT INTO `bible_verses_svd` VALUES ('462', '1', '19', '4', 'وقبلما اضطجعا احاط بالبيت رجال المدينة رجال سدوم من الحدث الى الشيخ كل الشعب من اقصاها.');
INSERT INTO `bible_verses_svd` VALUES ('463', '1', '19', '5', 'فنادوا لوطا وقالوا له اين الرجلان اللذان دخلا اليك الليلة. اخرجهما الينا لنعرفهما.');
INSERT INTO `bible_verses_svd` VALUES ('464', '1', '19', '6', 'فخرج اليهم لوط الى الباب واغلق الباب وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('465', '1', '19', '7', 'وقال لا تفعلوا شرا يا اخوتي.');
INSERT INTO `bible_verses_svd` VALUES ('466', '1', '19', '8', 'هوذا لي ابنتان لم تعرفا رجلا. اخرجهما اليكم فافعلوا بهما كما يحسن في عيونكم. واما هذان الرجلان فلا تفعلوا بهما شيئا لانهما قد دخلا تحت ظل سقفي.');
INSERT INTO `bible_verses_svd` VALUES ('467', '1', '19', '9', 'فقالوا ابعد الى هناك. ثم قالوا جاء هذا الانسان ليتغرب وهو يحكم حكما. الآن نفعل بك شرا اكثر منهما. فألحّوا على الرجل لوط جدا وتقدموا ليكسروا الباب.');
INSERT INTO `bible_verses_svd` VALUES ('468', '1', '19', '10', 'فمدّ الرجلان ايديهما وادخلا لوطا اليهما الى البيت واغلقا الباب.');
INSERT INTO `bible_verses_svd` VALUES ('469', '1', '19', '11', 'واما الرجال الذين على باب البيت فضرباهم بالعمى من الصغير الى الكبير. فعجزوا عن ان يجدوا الباب');
INSERT INTO `bible_verses_svd` VALUES ('470', '1', '19', '12', 'وقال الرجلان للوط من لك ايضا ههنا. اصهارك وبنيك وبناتك وكل من لك في المدينة اخرج من المكان.');
INSERT INTO `bible_verses_svd` VALUES ('471', '1', '19', '13', 'لاننا مهلكان هذا المكان. اذ قد عظم صراخهم امام الرب فارسلنا الرب لنهلكه.');
INSERT INTO `bible_verses_svd` VALUES ('472', '1', '19', '14', 'فخرج لوط وكلم اصهاره الآخذين بناته وقال قوموا اخرجوا من هذا المكان. لان الرب مهلك المدينة. فكان كمازح في اعين اصهاره.');
INSERT INTO `bible_verses_svd` VALUES ('473', '1', '19', '15', 'ولما طلع الفجر كان الملاكان يعجلان لوطا قائلين قم خذ امرأتك وابنتيك الموجودتين لئلا تهلك باثم المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('474', '1', '19', '16', 'ولما توانى امسك الرجلان بيده وبيد امرأته وبيد ابنتيه لشفقة الرب عليه واخرجاه ووضعاه خارج المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('475', '1', '19', '17', 'وكان لما اخرجاهم الى خارج انه قال اهرب لحياتك. لا تنظر الى ورائك ولا تقف في كل الدائرة. اهرب الى الجبل لئلا تهلك.');
INSERT INTO `bible_verses_svd` VALUES ('476', '1', '19', '18', 'فقال لهما لوط لا يا سيد.');
INSERT INTO `bible_verses_svd` VALUES ('477', '1', '19', '19', 'هوذا عبدك قد وجد نعمة في عينيك وعظمت لطفك الذي صنعت اليّ باستبقاء نفسي. وانا لا اقدر ان اهرب الى الجبل. لعل الشر يدركني فاموت.');
INSERT INTO `bible_verses_svd` VALUES ('478', '1', '19', '20', 'هوذا المدينة هذه قريبة للهرب اليها وهي صغيرة. اهرب الى هناك. أليست هي صغيرة. فتحيا نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('479', '1', '19', '21', 'فقال له اني قد رفعت وجهك في هذا الامر ايضا ان لا اقلب المدينة التي تكلمت عنها.');
INSERT INTO `bible_verses_svd` VALUES ('480', '1', '19', '22', 'اسرع اهرب الى هناك. لاني لا استطيع ان افعل شيئا حتى تجيء الى هناك. لذلك دعي اسم المدينة صوغر');
INSERT INTO `bible_verses_svd` VALUES ('481', '1', '19', '23', 'واذ اشرقت الشمس على الارض دخل لوط الى صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('482', '1', '19', '24', 'فامطر الرب على سدوم وعمورة كبريتا ونارا من عند الرب من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('483', '1', '19', '25', 'وقلب تلك المدن وكل الدائرة وجميع سكان المدن ونبات الارض.');
INSERT INTO `bible_verses_svd` VALUES ('484', '1', '19', '26', 'ونظرت امرأته من وراءه فصارت عمود ملح');
INSERT INTO `bible_verses_svd` VALUES ('485', '1', '19', '27', 'وبكّر ابراهيم في الغد الى المكان الذي وقف فيه امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('486', '1', '19', '28', 'وتطلع نحو سدوم وعمورة ونحو كل ارض الدائرة ونظر واذا دخان الارض يصعد كدخان الاتون.');
INSERT INTO `bible_verses_svd` VALUES ('487', '1', '19', '29', 'وحدث لما اخرب الله مدن الدائرة ان الله ذكر ابراهيم وارسل لوطا من وسط الانقلاب. حين قلب المدن التي سكن فيها لوط');
INSERT INTO `bible_verses_svd` VALUES ('488', '1', '19', '30', 'وصعد لوط من صوغر وسكن في الجبل وابنتاه معه. لانه خاف ان يسكن في صوغر. فسكن في المغارة هو وابنتاه.');
INSERT INTO `bible_verses_svd` VALUES ('489', '1', '19', '31', 'وقالت البكر للصغيرة ابونا قد شاخ وليس في الارض رجل ليدخل علينا كعادة كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('490', '1', '19', '32', 'هلم نسقي ابانا خمرا ونضطجع معه. فنحيي من ابينا نسلا.');
INSERT INTO `bible_verses_svd` VALUES ('491', '1', '19', '33', 'فسقتا اباهما خمرا في تلك الليلة. ودخلت البكر واضطجعت مع ابيها. ولم يعلم باضطجاعها ولا بقيامها.');
INSERT INTO `bible_verses_svd` VALUES ('492', '1', '19', '34', 'وحدث في الغد ان البكر قالت للصغيرة اني قد اضطجعت البارحة مع ابي. نسقيه خمرا الليلة ايضا فادخلي اضطجعي معه. فنحيي من ابينا نسلا.');
INSERT INTO `bible_verses_svd` VALUES ('493', '1', '19', '35', 'فسقتا اباهما خمرا في تلك الليلة ايضا. وقامت الصغيرة واضطجعت معه. ولم يعلم باضطجاعها ولا بقيامها.');
INSERT INTO `bible_verses_svd` VALUES ('494', '1', '19', '36', 'فحبلت ابنتا لوط من ابيهما.');
INSERT INTO `bible_verses_svd` VALUES ('495', '1', '19', '37', 'فولدت البكر ابنا ودعت اسمه موآب. وهو ابو الموآبيين الى اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('496', '1', '19', '38', 'والصغيرة ايضا ولدت ابنا ودعت اسمه بن عمي. وهو ابو بني عمون الى اليوم');
INSERT INTO `bible_verses_svd` VALUES ('497', '1', '20', '1', 'وانتقل ابراهيم من هناك الى ارض الجنوب وسكن بين قادش وشور وتغرب في جرار.');
INSERT INTO `bible_verses_svd` VALUES ('498', '1', '20', '2', 'وقال ابراهيم عن سارة امراته هي اختي. فارسل ابيمالك ملك جرار واخذ سارة.');
INSERT INTO `bible_verses_svd` VALUES ('499', '1', '20', '3', 'فجاء الله الى ابيمالك في حلم الليل وقال له ها انت ميّت من اجل المرأة التي اخذتها فانها متزوجة ببعل.');
INSERT INTO `bible_verses_svd` VALUES ('500', '1', '20', '4', 'ولكن لم يكن ابيمالك قد اقترب اليها. فقال يا سيد أأمة بارة تقتل.');
INSERT INTO `bible_verses_svd` VALUES ('501', '1', '20', '5', 'ألم يقل هو لي انها اختي وهي ايضا نفسها قالت هو اخي. بسلامة قلبي ونقاوة يديّ فعلت هذا.');
INSERT INTO `bible_verses_svd` VALUES ('502', '1', '20', '6', 'فقال له الله في الحلم انا ايضا علمت انك بسلامة قلبك فعلت هذا. وانا ايضا امسكتك عن ان تخطئ اليّ. لذلك لم ادعك تمسّها.');
INSERT INTO `bible_verses_svd` VALUES ('503', '1', '20', '7', 'فالآن رد امرأة الرجل فانه نبيّ فيصلّي لاجلك فتحيا. وان كنت لست تردها فاعلم انك موتا تموت انت وكل من لك');
INSERT INTO `bible_verses_svd` VALUES ('504', '1', '20', '8', 'فبكّر ابيمالك في الغد ودعا جميع عبيده وتكلم بكل هذا الكلام في مسامعهم. فخاف الرجال جدا.');
INSERT INTO `bible_verses_svd` VALUES ('505', '1', '20', '9', 'ثم دعا ابيمالك ابراهيم وقال له ماذا فعلت بنا وبماذا اخطأت اليك حتى جلبت عليّ وعلى مملكتي خطية عظيمة. اعمالا لا تعمل عملت بي.');
INSERT INTO `bible_verses_svd` VALUES ('506', '1', '20', '10', 'وقال ابيمالك لابراهيم ماذا رأيت حتى عملت هذا الشيء.');
INSERT INTO `bible_verses_svd` VALUES ('507', '1', '20', '11', 'فقال ابراهيم اني قلت ليس في هذا الموضع خوف الله البتة. فيقتلونني لاجل امرأتي.');
INSERT INTO `bible_verses_svd` VALUES ('508', '1', '20', '12', 'وبالحقيقة ايضا هي اختي ابنة ابي. غير انها ليست ابنة امي. فصارت لي زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('509', '1', '20', '13', 'وحدث لما اتاهني الله من بيت ابي اني قلت لها هذا معروفك الذي تصنعين اليّ. في كل مكان نأتي اليه قولي عني هو اخي');
INSERT INTO `bible_verses_svd` VALUES ('510', '1', '20', '14', 'فاخذ ابيمالك غنما وبقرا وعبيدا واماء واعطاها لابراهيم. ورد اليه سارة امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('511', '1', '20', '15', 'وقال ابيمالك هوذا ارضي قدامك. اسكن في ما حسن في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('512', '1', '20', '16', 'وقال لسارة اني قد اعطيت اخاك الفا من الفضة. ها هو لك غطاء عين من جهة كل ما عندك وعند كل واحد فأنصفت.');
INSERT INTO `bible_verses_svd` VALUES ('513', '1', '20', '17', 'فصلّى ابراهيم الى الله. فشفى الله ابيمالك وامرأته وجواريه فولدن.');
INSERT INTO `bible_verses_svd` VALUES ('514', '1', '20', '18', 'لان الرب كان قد اغلق كل رحم لبيت ابيمالك بسبب سارة امرأة ابراهيم');
INSERT INTO `bible_verses_svd` VALUES ('515', '1', '21', '1', 'وافتقد الرب سارة كما قال. وفعل الرب لسارة كما تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('516', '1', '21', '2', 'فحبلت سارة وولدت لابراهيم ابنا في شيخوخته. في الوقت الذي تكلم الله عنه.');
INSERT INTO `bible_verses_svd` VALUES ('517', '1', '21', '3', 'ودعا ابراهيم اسم ابنه المولود له الذي ولدته له سارة اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('518', '1', '21', '4', 'وختن ابراهيم اسحق ابنه وهو ابن ثمانية ايام كما امره الله.');
INSERT INTO `bible_verses_svd` VALUES ('519', '1', '21', '5', 'وكان ابراهيم ابن مئة سنة حين ولد له اسحق ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('520', '1', '21', '6', 'وقالت سارة قد صنع اليّ الله ضحكا. كل من يسمع يضحك لي.');
INSERT INTO `bible_verses_svd` VALUES ('521', '1', '21', '7', 'وقالت من قال لابراهيم سارة ترضع بنين. حتى ولدت ابنا في شيخوخته.');
INSERT INTO `bible_verses_svd` VALUES ('522', '1', '21', '8', 'فكبر الولد وفطم. وصنع ابراهيم وليمة عظيمة يوم فطام اسحق');
INSERT INTO `bible_verses_svd` VALUES ('523', '1', '21', '9', 'ورأت سارة ابن هاجر المصرية الذي ولدته لابراهيم يمزح.');
INSERT INTO `bible_verses_svd` VALUES ('524', '1', '21', '10', 'فقالت لابراهيم اطرد هذه الجارية وابنها. لان ابن هذه الجارية لا يرث مع ابني اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('525', '1', '21', '11', 'فقبح الكلام جدا في عيني ابراهيم لسبب ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('526', '1', '21', '12', 'فقال الله لابراهيم لا يقبح في عينيك من اجل الغلام ومن اجل جاريتك. في كل ما تقول لك سارة اسمع لقولها. لانه باسحق يدعى لك نسل.');
INSERT INTO `bible_verses_svd` VALUES ('527', '1', '21', '13', 'وابن الجارية ايضا ساجعله امة لانه نسلك');
INSERT INTO `bible_verses_svd` VALUES ('528', '1', '21', '14', 'فبكر ابراهيم صباحا واخذ خبزا وقربة ماء واعطاهما لهاجر واضعا اياهما على كتفها والولد وصرفها. فمضت وتاهت في برية بئر سبع.');
INSERT INTO `bible_verses_svd` VALUES ('529', '1', '21', '15', 'ولما فرغ الماء من القربة طرحت الولد تحت احدى الاشجار.');
INSERT INTO `bible_verses_svd` VALUES ('530', '1', '21', '16', 'ومضت وجلست مقابله بعيدا نحو رمية قوس. لانها قالت لا انظر موت الولد. فجلست مقابله ورفعت صوتها وبكت.');
INSERT INTO `bible_verses_svd` VALUES ('531', '1', '21', '17', 'فسمع الله صوت الغلام. ونادى ملاك الله هاجر من السماء وقال لها ما لك يا هاجر. لا تخافي لان الله قد سمع لصوت الغلام حيث هو.');
INSERT INTO `bible_verses_svd` VALUES ('532', '1', '21', '18', 'قومي احملي الغلام وشدي يدك به. لاني ساجعله امة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('533', '1', '21', '19', 'وفتح الله عينيها فابصرت بئر ماء. فذهبت وملأت القربة ماء وسقت الغلام.');
INSERT INTO `bible_verses_svd` VALUES ('534', '1', '21', '20', 'وكان الله مع الغلام فكبر. وسكن في البرية وكان ينمو رامي قوس.');
INSERT INTO `bible_verses_svd` VALUES ('535', '1', '21', '21', 'وسكن في برية فاران. وأخذت له امه زوجة من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('536', '1', '21', '22', 'وحدث في ذلك الزمان ان ابيمالك وفيكول رئيس جيشه كلما ابراهيم قائلين الله معك في كل ما انت صانع.');
INSERT INTO `bible_verses_svd` VALUES ('537', '1', '21', '23', 'فالآن احلف لي بالله ههنا انك لا تغدر بي ولا بنسلي وذريّتي. كالمعروف الذي صنعت اليك تصنع اليّ والى الارض التي تغربت فيها.');
INSERT INTO `bible_verses_svd` VALUES ('538', '1', '21', '24', 'فقال ابراهيم انا احلف.');
INSERT INTO `bible_verses_svd` VALUES ('539', '1', '21', '25', 'وعاتب ابراهيم ابيمالك لسبب بئر الماء التي اغتصبها عبيد ابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('540', '1', '21', '26', 'فقال ابيمالك لم اعلم من فعل هذا الامر. انت لم تخبرني ولا انا سمعت سوى اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('541', '1', '21', '27', 'فاخذ ابراهيم غنما وبقرا واعطى ابيمالك فقطعا كلاهما ميثاقا');
INSERT INTO `bible_verses_svd` VALUES ('542', '1', '21', '28', 'واقام ابراهيم سبع نعاج من الغنم وحدها.');
INSERT INTO `bible_verses_svd` VALUES ('543', '1', '21', '29', 'فقال ابيمالك لابراهيم ما هذه السبع النعاج التي اقمتها وحدها.');
INSERT INTO `bible_verses_svd` VALUES ('544', '1', '21', '30', 'فقال انك سبع نعاج تاخذ من يدي لكي تكون لي شهادة باني حفرت هذه البئر.');
INSERT INTO `bible_verses_svd` VALUES ('545', '1', '21', '31', 'لذلك دعا ذلك الموضع بئر سبع. لانهما هناك حلفا كلاهما');
INSERT INTO `bible_verses_svd` VALUES ('546', '1', '21', '32', 'فقطعا ميثاقا في بئر سبع. ثم قام ابيمالك وفيكول رئيس جيشه ورجعا الى ارض الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('547', '1', '21', '33', 'وغرس ابراهيم أثلا في بئر سبع ودعا هناك باسم الرب الاله السرمدي.');
INSERT INTO `bible_verses_svd` VALUES ('548', '1', '21', '34', 'وتغرب ابراهيم في ارض الفلسطينيين اياما كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('549', '1', '22', '1', 'وحدث بعد هذه الامور ان الله امتحن ابراهيم. فقال له يا ابراهيم. فقال هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('550', '1', '22', '2', 'فقال خذ ابنك وحيدك الذي تحبه اسحق واذهب الى ارض المريّا واصعده هناك محرقة على احد الجبال الذي اقول لك.');
INSERT INTO `bible_verses_svd` VALUES ('551', '1', '22', '3', 'فبكّر ابراهيم صباحا وشدّ على حماره واخذ اثنين من غلمانه معه واسحق ابنه وشقّق حطبا لمحرقة وقام وذهب الى الموضع الذي قال له الله.');
INSERT INTO `bible_verses_svd` VALUES ('552', '1', '22', '4', 'وفي اليوم الثالث رفع ابراهيم عينيه وابصر الموضع من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('553', '1', '22', '5', 'فقال ابراهيم لغلاميه اجلسا انتما ههنا مع الحمار. واما انا والغلام فنذهب الى هناك ونسجد ثم نرجع اليكما.');
INSERT INTO `bible_verses_svd` VALUES ('554', '1', '22', '6', 'فاخذ ابراهيم حطب المحرقة ووضعه على اسحق ابنه واخذ بيده النار والسكين. فذهبا كلاهما معا.');
INSERT INTO `bible_verses_svd` VALUES ('555', '1', '22', '7', 'وكلم اسحق ابراهيم اباه وقال يا ابي. فقال هانذا يا ابني. فقال هوذا النار والحطب ولكن اين الخروف للمحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('556', '1', '22', '8', 'فقال ابراهيم الله يرى له الخروف للمحرقة يا ابني. فذهبا كلاهما معا');
INSERT INTO `bible_verses_svd` VALUES ('557', '1', '22', '9', 'فلما أتيا الى الموضع الذي قال له الله بنى هناك ابراهيم المذبح ورتب الحطب وربط اسحق ابنه ووضعه على المذبح فوق الحطب.');
INSERT INTO `bible_verses_svd` VALUES ('558', '1', '22', '10', 'ثم مدّ ابراهيم يده واخذ السكين ليذبح ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('559', '1', '22', '11', 'فناداه ملاك الرب من السماء وقال ابراهيم ابراهيم. فقال هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('560', '1', '22', '12', 'فقال لا تمد يدك الى الغلام ولا تفعل به شيئا. لاني الآن علمت انك خائف الله فلم تمسك ابنك وحيدك عني.');
INSERT INTO `bible_verses_svd` VALUES ('561', '1', '22', '13', 'فرفع ابراهيم عينيه ونظر واذا كبش وراءه ممسكا في الغابة بقرنيه. فذهب ابراهيم واخذ الكبش واصعده محرقة عوضا عن ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('562', '1', '22', '14', 'فدعا ابراهيم اسم ذلك الموضع يهوه يرأه. حتى انه يقال اليوم في جبل الرب يرى');
INSERT INTO `bible_verses_svd` VALUES ('563', '1', '22', '15', 'ونادى ملاك الرب ابراهيم ثانية من السماء');
INSERT INTO `bible_verses_svd` VALUES ('564', '1', '22', '16', 'وقال بذاتي اقسمت يقول الرب. اني من اجل انك فعلت هذا الامر ولم تمسك ابنك وحيدك');
INSERT INTO `bible_verses_svd` VALUES ('565', '1', '22', '17', 'اباركك مباركة واكثر نسلك تكثيرا كنجوم السماء وكالرمل الذي على شاطئ البحر. ويرث نسلك باب اعدائه.');
INSERT INTO `bible_verses_svd` VALUES ('566', '1', '22', '18', 'ويتبارك في نسلك جميع امم الارض. من اجل انك سمعت لقولي.');
INSERT INTO `bible_verses_svd` VALUES ('567', '1', '22', '19', 'ثم رجع ابراهيم الى غلاميه. فقاموا وذهبوا معا الى بئر سبع. وسكن ابراهيم في بئر سبع');
INSERT INTO `bible_verses_svd` VALUES ('568', '1', '22', '20', 'وحدث بعد هذه الامور ان ابراهيم أخبر وقيل له هوذا ملكة قد ولدت ايضا بنين لناحور اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('569', '1', '22', '21', 'عوصا بكره وبوزا اخاه وقموئيل ابا ارام');
INSERT INTO `bible_verses_svd` VALUES ('570', '1', '22', '22', 'وكاسد وحزوا وفلداش ويدلاف وبتوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('571', '1', '22', '23', 'وولد بتوئيل رفقة. هؤلاء الثمانية ولدتهم ملكة لناحور اخي ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('572', '1', '22', '24', 'واما سرّيته واسمها رؤومة فولدت هي ايضا طابح وجاحم وتاحش ومعكة');
INSERT INTO `bible_verses_svd` VALUES ('573', '1', '23', '1', 'وكانت حياة سارة مئة وسبعا وعشرين سنة سني حياة سارة.');
INSERT INTO `bible_verses_svd` VALUES ('574', '1', '23', '2', 'وماتت سارة في قرية اربع التي هي حبرون في ارض كنعان. فاتى ابراهيم ليندب سارة ويبكي عليها.');
INSERT INTO `bible_verses_svd` VALUES ('575', '1', '23', '3', 'وقام ابراهيم من امام ميته وكلم بني حثّ قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('576', '1', '23', '4', 'انا غريب ونزيل عندكم. اعطوني ملك قبر معكم لادفن ميتي من امامي.');
INSERT INTO `bible_verses_svd` VALUES ('577', '1', '23', '5', 'فاجاب بنو حثّ ابراهيم قائلين له.');
INSERT INTO `bible_verses_svd` VALUES ('578', '1', '23', '6', 'اسمعنا يا سيدي انت رئيس من الله بيننا. في افضل قبورنا ادفن ميتك. لا يمنع احد منا قبره عنك حتى لا تدفن ميتك.');
INSERT INTO `bible_verses_svd` VALUES ('579', '1', '23', '7', 'فقام ابراهيم وسجد لشعب الارض لبني حثّ.');
INSERT INTO `bible_verses_svd` VALUES ('580', '1', '23', '8', 'وكلمهم قائلا ان كان في نفوسكم ان ادفن ميتي من امامي فاسمعوني والتمسوا لي من عفرون بن صوحر');
INSERT INTO `bible_verses_svd` VALUES ('581', '1', '23', '9', 'ان يعطيني مغارة المكفيلة التي له التي في طرف حقله. بثمن كامل يعطيني اياها في وسطكم ملك قبر.');
INSERT INTO `bible_verses_svd` VALUES ('582', '1', '23', '10', 'وكان عفرون جالسا بين بني حثّ. فاجاب عفرون الحثّي ابراهيم في مسامع بني حثّ لدى جميع الداخلين باب مدينته قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('583', '1', '23', '11', 'لا يا سيدي اسمعني. الحقل وهبتك اياه. والمغارة التي فيه لك وهبتها. لدى عيون بني شعبي وهبتك اياها. ادفن ميتك.');
INSERT INTO `bible_verses_svd` VALUES ('584', '1', '23', '12', 'فسجد ابراهيم امام شعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('585', '1', '23', '13', 'وكلم عفرون في مسامع شعب الارض قائلا بل ان كنت انت اياه فليتك تسمعني. اعطيك ثمن الحقل. خذ مني فادفن ميتي هناك.');
INSERT INTO `bible_verses_svd` VALUES ('586', '1', '23', '14', 'فاجاب عفرون ابراهيم قائلا له.');
INSERT INTO `bible_verses_svd` VALUES ('587', '1', '23', '15', 'يا سيدي اسمعني. ارض باربع مئة شاقل فضة ما هي بيني وبينك. فادفن ميتك.');
INSERT INTO `bible_verses_svd` VALUES ('588', '1', '23', '16', 'فسمع ابراهيم لعفرون ووزن ابراهيم لعفرون الفضة التي ذكرها في مسامع بني حثّ. اربع مئة شاقل فضة جائزة عند التجار');
INSERT INTO `bible_verses_svd` VALUES ('589', '1', '23', '17', 'فوجب حقل عفرون الذي في المكفيلة التي امام ممرا. الحقل والمغارة التي فيه وجميع الشجر الذي في الحقل الذي في جميع حدوده حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('590', '1', '23', '18', 'لابراهيم ملكا لدى عيون بني حثّ بين جميع الداخلين باب مدينته.');
INSERT INTO `bible_verses_svd` VALUES ('591', '1', '23', '19', 'وبعد ذلك دفن ابراهيم سارة امرأته في مغارة حقل المكفيلة امام ممرا التي هي حبرون في ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('592', '1', '23', '20', 'فوجب الحقل والمغارة التي فيه لابراهيم ملك قبر من عند بني حثّ');
INSERT INTO `bible_verses_svd` VALUES ('593', '1', '24', '1', 'وشاخ ابراهيم وتقدم في الايام. وبارك الرب ابراهيم في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('594', '1', '24', '2', 'وقال ابراهيم لعبده كبير بيته المستولي على كل ما كان له. ضع يدك تحت فخذي.');
INSERT INTO `bible_verses_svd` VALUES ('595', '1', '24', '3', 'فاستحلفك بالرب اله السماء واله الارض ان لا تأخذ زوجة لابني من بنات الكنعانيين الذين انا ساكن بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('596', '1', '24', '4', 'بل الى ارضي والى عشيرتي تذهب وتأخذ زوجة لابني اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('597', '1', '24', '5', 'فقال له العبد ربما لا تشاء المرأة ان تتبعني الى هذه الارض. هل ارجع بابنك الى الارض التي خرجت منها.');
INSERT INTO `bible_verses_svd` VALUES ('598', '1', '24', '6', 'فقال له ابراهيم احترز من ان ترجع بابني الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('599', '1', '24', '7', 'الرب اله السماء الذي اخذني من بيت ابي ومن ارض ميلادي والذي كلمني والذي اقسم لي قائلا لنسلك اعطي هذه الارض هو يرسل ملاكه امامك فتاخذ زوجة لابني من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('600', '1', '24', '8', 'وان لم تشإ المرأة ان تتبعك تبرأت من حلفي هذا. اما ابني فلا ترجع به الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('601', '1', '24', '9', 'فوضع العبد يده تحت فخذ ابراهيم مولاه وحلف له على هذا الامر');
INSERT INTO `bible_verses_svd` VALUES ('602', '1', '24', '10', 'ثم اخذ العبد عشرة جمال من جمال مولاه ومضى وجميع خيرات مولاه في يده. فقام وذهب الى ارام النهرين الى مدينة ناحور.');
INSERT INTO `bible_verses_svd` VALUES ('603', '1', '24', '11', 'واناخ الجمال خارج المدينة عند بئر الماء وقت المساء وقت خروج المستقيات.');
INSERT INTO `bible_verses_svd` VALUES ('604', '1', '24', '12', 'وقال ايها الرب اله سيدي ابراهيم يسّر لي اليوم واصنع لطفا الى سيدي ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('605', '1', '24', '13', 'ها انا واقف على عين الماء وبنات اهل المدينة خارجات ليستقين ماء.');
INSERT INTO `bible_verses_svd` VALUES ('606', '1', '24', '14', 'فليكن ان الفتاة التي اقول لها اميلي جرتك لاشرب فتقول اشرب وانا اسقي جمالك ايضا هي التي عيّنتها لعبدك اسحق. وبها اعلم انك صنعت لطفا الى سيدي');
INSERT INTO `bible_verses_svd` VALUES ('607', '1', '24', '15', 'واذ كان لم يفرغ بعد من الكلام اذا رفقة التي ولدت لبتوئيل ابن ملكة امرأة ناحور اخي ابراهيم خارجة وجرتها على كتفها.');
INSERT INTO `bible_verses_svd` VALUES ('608', '1', '24', '16', 'وكانت الفتاة حسنة المنظر جدا وعذراء لم يعرفها رجل. فنزلت الى العين وملأت جرتها وطلعت.');
INSERT INTO `bible_verses_svd` VALUES ('609', '1', '24', '17', 'فركض العبد للقائها وقال اسقيني قليل ماء من جرتك.');
INSERT INTO `bible_verses_svd` VALUES ('610', '1', '24', '18', 'فقالت اشرب يا سيدي. واسرعت وانزلت جرتها على يدها وسقته.');
INSERT INTO `bible_verses_svd` VALUES ('611', '1', '24', '19', 'ولما فرغت من سقيه قالت استقي لجمالك ايضا حتى تفرغ من الشرب.');
INSERT INTO `bible_verses_svd` VALUES ('612', '1', '24', '20', 'فاسرعت وافرغت جرتها في المسقاة وركضت ايضا الى البئر لتستقي. فاستقت لكل جماله.');
INSERT INTO `bible_verses_svd` VALUES ('613', '1', '24', '21', 'والرجل يتفرس فيها صامتا ليعلم أأنجح الرب طريقه ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('614', '1', '24', '22', 'وحدث عندما فرغت الجمال من الشرب ان الرجل اخذ خزامة ذهب وزنها نصف شاقل وسوارين على يديها وزنهما عشرة شواقل ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('615', '1', '24', '23', 'وقال بنت من انت. اخبريني. هل في بيت ابيك مكان لنا لنبيت.');
INSERT INTO `bible_verses_svd` VALUES ('616', '1', '24', '24', 'فقالت له انا بنت بتوئيل ابن ملكة الذي ولدته لناحور.');
INSERT INTO `bible_verses_svd` VALUES ('617', '1', '24', '25', 'وقالت له عندنا تبن وعلف كثير ومكان لتبيتوا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('618', '1', '24', '26', 'فخرّ الرجل وسجد للرب.');
INSERT INTO `bible_verses_svd` VALUES ('619', '1', '24', '27', 'وقال مبارك الرب اله سيدي ابراهيم الذي لم يمنع لطفه وحقه عن سيدي. اذ كنت انا في الطريق هداني الرب الى بيت اخوة سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('620', '1', '24', '28', 'فركضت الفتاة واخبرت بيت امها بحسب هذه الامور');
INSERT INTO `bible_verses_svd` VALUES ('621', '1', '24', '29', 'وكان لرفقة اخ اسمه لابان. فركض لابان الى الرجل خارجا الى العين.');
INSERT INTO `bible_verses_svd` VALUES ('622', '1', '24', '30', 'وحدث انه اذ رأى الخزامة والسوارين على يدي اخته واذ سمع كلام رفقة اخته قائلة هكذا كلمني الرجل جاء الى الرجل واذا هو واقف عند الجمال على العين.');
INSERT INTO `bible_verses_svd` VALUES ('623', '1', '24', '31', 'فقال ادخل يا مبارك الرب. لماذا تقف خارجا وانا قد هيّأت البيت ومكانا للجمال.');
INSERT INTO `bible_verses_svd` VALUES ('624', '1', '24', '32', 'فدخل الرجل الى البيت وحلّ عن الجمال. فاعطى تبنا وعلفا للجمال وماء لغسل رجليه وارجل الرجال الذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('625', '1', '24', '33', 'ووضع قدامه ليأكل. فقال لا آكل حتى اتكلم كلامي. فقال تكلم');
INSERT INTO `bible_verses_svd` VALUES ('626', '1', '24', '34', 'فقال انا عبد ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('627', '1', '24', '35', 'والرب قد بارك مولاي جدا فصار عظيما. واعطاه غنما وبقرا وفضة وذهبا وعبيدا واماء وجمالا وحميرا.');
INSERT INTO `bible_verses_svd` VALUES ('628', '1', '24', '36', 'وولدت سارة امرأة سيدي ابنا لسيدي بعدما شاخت فقد اعطاه كل ما له.');
INSERT INTO `bible_verses_svd` VALUES ('629', '1', '24', '37', 'واستحلفني سيدي قائلا لا تأخذ زوجة لابني من بنات الكنعانيين الذين انا ساكن في ارضهم.');
INSERT INTO `bible_verses_svd` VALUES ('630', '1', '24', '38', 'بل الى بيت ابي تذهب والى عشيرتي وتاخذ زوجة لابني.');
INSERT INTO `bible_verses_svd` VALUES ('631', '1', '24', '39', 'فقلت لسيدي ربما لا تتبعني المرأة.');
INSERT INTO `bible_verses_svd` VALUES ('632', '1', '24', '40', 'فقال لي ان الرب الذي سرت امامه يرسل ملاكه معك وينجح طريقك. فتاخذ زوجة لابني من عشيرتي ومن بيت ابي.');
INSERT INTO `bible_verses_svd` VALUES ('633', '1', '24', '41', 'حينئذ تتبرأ من حلفي حينما تجيء الى عشيرتي. وان لم يعطوك فتكون بريئا من حلفي.');
INSERT INTO `bible_verses_svd` VALUES ('634', '1', '24', '42', 'فجئت اليوم الى العين وقلت ايها الرب اله سيدي ابراهيم ان كنت تنجح طريقي الذي انا سالك فيه');
INSERT INTO `bible_verses_svd` VALUES ('635', '1', '24', '43', 'فها انا واقف على عين الماء وليكن ان الفتاة التي تخرج لتستقي واقول لها اسقيني قليل ماء من جرتك');
INSERT INTO `bible_verses_svd` VALUES ('636', '1', '24', '44', 'فتقول لي اشرب انت وانا استقي لجمالك ايضا هي المرأة التي عيّنها الرب لابن سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('637', '1', '24', '45', 'واذ كنت انا لم افرغ بعد من الكلام في قلبي اذا رفقة خارجة وجرتها على كتفها فنزلت الى العين واستقت. فقلت لها اسقيني.');
INSERT INTO `bible_verses_svd` VALUES ('638', '1', '24', '46', 'فاسرعت وانزلت جرتها عنها وقالت اشرب وانا اسقي جمالك ايضا. فشربت. وسقت الجمال ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('639', '1', '24', '47', 'فسألتها وقلت بنت من انت. فقالت بنت بتوئيل بن ناحور الذي ولدته له ملكة. فوضعت الخزامة في انفها والسوارين على يديها.');
INSERT INTO `bible_verses_svd` VALUES ('640', '1', '24', '48', 'وخررت وسجدت للرب وباركت الرب اله سيدي ابراهيم الذي هداني في طريق امين لآخذ ابنة اخي سيدي لابنه.');
INSERT INTO `bible_verses_svd` VALUES ('641', '1', '24', '49', 'والآن ان كنتم تصنعون معروفا وامانة الى سيدي فاخبروني. وإلا فاخبروني لانصرف يمينا او شمالا');
INSERT INTO `bible_verses_svd` VALUES ('642', '1', '24', '50', 'فاجاب لابان وبتوئيل وقالا من عند الرب خرج الامر. لا نقدر ان نكلمك بشر او خير.');
INSERT INTO `bible_verses_svd` VALUES ('643', '1', '24', '51', 'هوذا رفقة قدامك. خذها واذهب. فلتكن زوجة لابن سيدك كما تكلم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('644', '1', '24', '52', 'وكان عندما سمع عبد ابراهيم كلامهم انه سجد للرب الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('645', '1', '24', '53', 'واخرج العبد آنية فضة وآنية ذهب وثيابا واعطاها لرفقة. واعطى تحفا لاخيها ولامها.');
INSERT INTO `bible_verses_svd` VALUES ('646', '1', '24', '54', 'فأكل وشرب هو والرجال الذين معه وباتوا. ثم قاموا صباحا فقال اصرفوني الى سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('647', '1', '24', '55', 'فقال اخوها وامها لتمكث الفتاة عندنا اياما او عشرة. بعد ذلك تمضي.');
INSERT INTO `bible_verses_svd` VALUES ('648', '1', '24', '56', 'فقال لهم لا تعوّقوني والرب قد انجح طريقي. اصرفوني لاذهب الى سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('649', '1', '24', '57', 'فقالوا ندعو الفتاة ونسألها شفاها.');
INSERT INTO `bible_verses_svd` VALUES ('650', '1', '24', '58', 'فدعوا رفقة وقالوا لها هل تذهبين مع هذا الرجل. فقالت اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('651', '1', '24', '59', 'فصرفوا رفقة اختهم ومرضعتها وعبد ابراهيم ورجاله.');
INSERT INTO `bible_verses_svd` VALUES ('652', '1', '24', '60', 'وباركوا رفقة وقالوا لها انت اختنا. صيري الوف ربوات وليرث نسلك باب مبغضيه');
INSERT INTO `bible_verses_svd` VALUES ('653', '1', '24', '61', 'فقامت رفقة وفتياتها وركبن على الجمال وتبعن الرجل. فأخذ العبد رفقة ومضى.');
INSERT INTO `bible_verses_svd` VALUES ('654', '1', '24', '62', 'وكان اسحق قد اتى من ورود بئر لحي رئي. اذ كان ساكنا في ارض الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('655', '1', '24', '63', 'وخرج اسحق ليتأمل في الحقل عند اقبال المساء. فرفع عينيه ونظر واذا جمال مقبلة.');
INSERT INTO `bible_verses_svd` VALUES ('656', '1', '24', '64', 'ورفعت رفقة عينيها فرأت اسحق فنزلت عن الجمل.');
INSERT INTO `bible_verses_svd` VALUES ('657', '1', '24', '65', 'وقالت للعبد من هذا الرجل الماشي في الحقل للقائنا. فقال العبد هو سيدي. فاخذت البرقع وتغطّت.');
INSERT INTO `bible_verses_svd` VALUES ('658', '1', '24', '66', 'ثم حدّث العبد اسحق بكل الامور التي صنع.');
INSERT INTO `bible_verses_svd` VALUES ('659', '1', '24', '67', 'فادخلها اسحق الى خباء سارة امه واخذ رفقة فصارت له زوجة واحبّها. فتعزّى اسحق بعد موت امه');
INSERT INTO `bible_verses_svd` VALUES ('660', '1', '25', '1', 'وعاد ابراهيم فأخذ زوجة اسمها قطورة.');
INSERT INTO `bible_verses_svd` VALUES ('661', '1', '25', '2', 'فولدت له زمران ويقشان ومدان ومديان ويشباق وشوحا.');
INSERT INTO `bible_verses_svd` VALUES ('662', '1', '25', '3', 'وولد يقشان شبا وددان. وكان بنو ددان أشّوريم ولطوشيم ولأمّيم.');
INSERT INTO `bible_verses_svd` VALUES ('663', '1', '25', '4', 'وبنو مديان عيفة وعفر وحنوك وأبيداع وألدعة. جميع هؤلاء بنو قطورة.');
INSERT INTO `bible_verses_svd` VALUES ('664', '1', '25', '5', 'واعطى ابراهيم اسحق كل ما كان له.');
INSERT INTO `bible_verses_svd` VALUES ('665', '1', '25', '6', 'واما بنو السراري اللواتي كانت لابراهيم فاعطاهم ابراهيم عطايا وصرفهم عن اسحق ابنه شرقا الى ارض المشرق وهو بعد حيّ');
INSERT INTO `bible_verses_svd` VALUES ('666', '1', '25', '7', 'وهذه ايام سني حياة ابراهيم التي عاشها. مئة وخمس وسبعون سنة.');
INSERT INTO `bible_verses_svd` VALUES ('667', '1', '25', '8', 'واسلم ابراهيم روحه ومات بشيبة صالحة شيخا وشبعان اياما وانضمّ الى قومه.');
INSERT INTO `bible_verses_svd` VALUES ('668', '1', '25', '9', 'ودفنه اسحق واسماعيل ابناه في مغارة المكفيلة في حقل عفرون بن صوحر الحثّي الذي امام ممرا.');
INSERT INTO `bible_verses_svd` VALUES ('669', '1', '25', '10', 'الحقل الذي اشتراه ابراهيم من بني حثّ. هناك دفن ابراهيم وسارة امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('670', '1', '25', '11', 'وكان بعد موت ابراهيم ان الله بارك اسحق ابنه. وسكن اسحق عند بئر لحي رئي');
INSERT INTO `bible_verses_svd` VALUES ('671', '1', '25', '12', 'وهذه مواليد اسماعيل بن ابراهيم الذي ولدته هاجر المصرية جارية سارة لابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('672', '1', '25', '13', 'وهذه اسماء بني اسماعيل باسمائهم حسب مواليدهم. نبايوت بكر اسماعيل وقيدار وأدبئيل ومبسام');
INSERT INTO `bible_verses_svd` VALUES ('673', '1', '25', '14', 'ومشماع ودومة ومسّا');
INSERT INTO `bible_verses_svd` VALUES ('674', '1', '25', '15', 'وحدار وتيما ويطور ونافيش وقدمة.');
INSERT INTO `bible_verses_svd` VALUES ('675', '1', '25', '16', 'هؤلاء هم بنو اسماعيل وهذه اسماؤهم بديارهم وحصونهم اثنا عشر رئيسا حسب قبائلهم.');
INSERT INTO `bible_verses_svd` VALUES ('676', '1', '25', '17', 'وهذه سنو حياة اسماعيل. مئة وسبع وثلاثون سنة. واسلم روحه ومات وانضمّ الى قومه.');
INSERT INTO `bible_verses_svd` VALUES ('677', '1', '25', '18', 'وسكنوا من حويلة الى شور التي امام مصر حينما تجيء نحو اشور. امام جميع اخوته نزل');
INSERT INTO `bible_verses_svd` VALUES ('678', '1', '25', '19', 'وهذه مواليد اسحق بن ابراهيم. ولد ابراهيم اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('679', '1', '25', '20', 'وكان اسحق ابن اربعين سنة لما اتخذ لنفسه زوجة رفقة بنت بتوئيل الارامي اخت لابان الارامي من فدّان ارام.');
INSERT INTO `bible_verses_svd` VALUES ('680', '1', '25', '21', 'وصلّى اسحق الى الرب لاجل امرأته لانها كانت عاقرا. فاستجاب له الرب فحبلت رفقة امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('681', '1', '25', '22', 'وتزاحم الولدان في بطنها. فقالت ان كان هكذا فلماذا انا. فمضت لتسأل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('682', '1', '25', '23', 'فقال لها الرب في بطنك امّتان. ومن احشائك يفترق شعبان. شعب يقوى على شعب. وكبير يستعبد لصغير');
INSERT INTO `bible_verses_svd` VALUES ('683', '1', '25', '24', 'فلما كملت ايامها لتلد اذا في بطنها توأمان.');
INSERT INTO `bible_verses_svd` VALUES ('684', '1', '25', '25', 'فخرج الاول احمر. كله كفروة شعر. فدعوا اسمه عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('685', '1', '25', '26', 'وبعد ذلك خرج اخوه ويده قابضة بعقب عيسو فدعي اسمه يعقوب. وكان اسحق ابن ستين سنة لما ولدتهما');
INSERT INTO `bible_verses_svd` VALUES ('686', '1', '25', '27', 'فكبر الغلامان. وكان عيسو انسانا يعرف الصيد انسان البرية ويعقوب انسانا كاملا يسكن الخيام.');
INSERT INTO `bible_verses_svd` VALUES ('687', '1', '25', '28', 'فاحب اسحق عيسو لان في فمه صيدا. واما رفقة فكانت تحب يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('688', '1', '25', '29', 'وطبخ يعقوب طبيخا فاتى عيسو من الحقل وهو قد اعيا.');
INSERT INTO `bible_verses_svd` VALUES ('689', '1', '25', '30', 'فقال عيسو ليعقوب اطعمني من هذا الاحمر لاني قد اعييت. لذلك دعي اسمه ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('690', '1', '25', '31', 'فقال يعقوب بعني اليوم بكوريتك.');
INSERT INTO `bible_verses_svd` VALUES ('691', '1', '25', '32', 'فقال عيسو ها انا ماض الى الموت. فلماذا لي بكورية.');
INSERT INTO `bible_verses_svd` VALUES ('692', '1', '25', '33', 'فقال يعقوب احلف لي اليوم. فحلف له. فباع بكوريته ليعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('693', '1', '25', '34', 'فاعطى يعقوب عيسو خبزا وطبيخ عدس. فاكل وشرب وقام ومضى. فاحتقر عيسو البكورية');
INSERT INTO `bible_verses_svd` VALUES ('694', '1', '26', '1', 'وكان في الارض جوع غير الجوع الاول الذي كان في ايام ابراهيم. فذهب اسحق الى ابيمالك ملك الفلسطينيين الى جرار.');
INSERT INTO `bible_verses_svd` VALUES ('695', '1', '26', '2', 'وظهر له الرب وقال لا تنزل الى مصر. اسكن في الارض التي اقول لك.');
INSERT INTO `bible_verses_svd` VALUES ('696', '1', '26', '3', 'تغرب في هذه الارض. فاكون معك واباركك. لاني لك ولنسلك اعطي جميع هذه البلاد وافي بالقسم الذي اقسمت لابراهيم ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('697', '1', '26', '4', 'واكثر نسلك كنجوم السماء واعطي نسلك جميع هذه البلاد وتتبارك في نسلك جميع امم الارض.');
INSERT INTO `bible_verses_svd` VALUES ('698', '1', '26', '5', 'من اجل ان ابراهيم سمع لقولي وحفظ ما يحفظ لي اوامري وفرائضي وشرائعي.');
INSERT INTO `bible_verses_svd` VALUES ('699', '1', '26', '6', 'فاقام اسحق في جرار');
INSERT INTO `bible_verses_svd` VALUES ('700', '1', '26', '7', 'وسأله اهل المكان عن امرأته. فقال هي اختي. لانه خاف ان يقول امرأتي لعل اهل المكان يقتلونني من اجل رفقة لانها كانت حسنة المنظر.');
INSERT INTO `bible_verses_svd` VALUES ('701', '1', '26', '8', 'وحدث اذ طالت له الايام هناك ان ابيمالك ملك الفلسطينيين اشرف من الكوّة ونظر واذا اسحق يلاعب رفقة امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('702', '1', '26', '9', 'فدعا ابيمالك اسحق وقال انما هي امرأتك. فكيف قلت هي اختي. فقال له اسحق لاني قلت لعلي اموت بسببها.');
INSERT INTO `bible_verses_svd` VALUES ('703', '1', '26', '10', 'فقال ابيمالك ما هذا الذي صنعت بنا. لولا قليل لاضطجع احد الشعب مع امرأتك فجلبت علينا ذنبا.');
INSERT INTO `bible_verses_svd` VALUES ('704', '1', '26', '11', 'فاوصى ابيمالك جميع الشعب قائلا الذي يمسّ هذا الرجل او امرأته موتا يموت');
INSERT INTO `bible_verses_svd` VALUES ('705', '1', '26', '12', 'وزرع اسحق في تلك الارض فاصاب في تلك السنة مئة ضعف وباركه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('706', '1', '26', '13', 'فتعاظم الرجل وكان يتزايد في التعاظم حتى صار عظيما جدا.');
INSERT INTO `bible_verses_svd` VALUES ('707', '1', '26', '14', 'فكان له مواش من الغنم ومواش من البقر وعبيد كثيرون. فحسده الفلسطينيون.');
INSERT INTO `bible_verses_svd` VALUES ('708', '1', '26', '15', 'وجميع الآبار التي حفرها عبيد ابيه في ايام ابراهيم ابيه طمّها الفلسطينيون وملأوها ترابا.');
INSERT INTO `bible_verses_svd` VALUES ('709', '1', '26', '16', 'وقال أبيمالك لاسحق اذهب من عندنا لانك صرت اقوى منا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('710', '1', '26', '17', 'فمضى اسحق من هناك ونزل في وادي جرار واقام هناك');
INSERT INTO `bible_verses_svd` VALUES ('711', '1', '26', '18', 'فعاد اسحق ونبش آبار الماء التي حفروها في ايام ابراهيم ابيه وطمّها الفلسطينيون بعد موت ابيه. ودعاها باسماء كالاسماء التي دعاها بها ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('712', '1', '26', '19', 'وحفر عبيد اسحق في الوادي فوجدوا هناك بئر ماء حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('713', '1', '26', '20', 'فخاصم رعاة جرار رعاة اسحق قائلين لنا الماء. فدعا اسم البئر عسق لانهم نازعوه.');
INSERT INTO `bible_verses_svd` VALUES ('714', '1', '26', '21', 'ثم حفروا بئرا اخرى وتخاصموا عليها ايضا. فدعى اسمها سطنة.');
INSERT INTO `bible_verses_svd` VALUES ('715', '1', '26', '22', 'ثم نقل من هناك وحفر بئرا اخرى ولم يتخاصموا عليها. فدعا اسمها رحوبوت. وقال انه الآن قد ارحب لنا الرب واثمرنا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('716', '1', '26', '23', 'ثم صعد من هناك الى بئر سبع.');
INSERT INTO `bible_verses_svd` VALUES ('717', '1', '26', '24', 'فظهر له الرب في تلك الليلة وقال انا اله ابراهيم ابيك. لا تخف لاني معك واباركك واكثر نسلك من اجل ابراهيم عبدي.');
INSERT INTO `bible_verses_svd` VALUES ('718', '1', '26', '25', 'فبنى هناك مذبحا ودعا باسم الرب. ونصب هناك خيمته وحفر هناك عبيد اسحق بئرا');
INSERT INTO `bible_verses_svd` VALUES ('719', '1', '26', '26', 'وذهب اليه من جرار ابيمالك وأحزّات من اصحابه وفيكول رئيس جيشه.');
INSERT INTO `bible_verses_svd` VALUES ('720', '1', '26', '27', 'فقال لهم اسحق ما بالكم أتيتم اليّ وانتم قد ابغضتموني وصرفتموني من عندكم.');
INSERT INTO `bible_verses_svd` VALUES ('721', '1', '26', '28', 'فقالوا اننا قد رأينا ان الرب كان معك. فقلنا ليكن بيننا حلف بيننا وبينك ونقطع معك عهدا');
INSERT INTO `bible_verses_svd` VALUES ('722', '1', '26', '29', 'ان لا تصنع بنا شرا. كما لم نمسّك وكما لم نصنع بك الا خيرا وصرفناك بسلام. انت الآن مبارك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('723', '1', '26', '30', 'فصنع لهم ضيافة. فأكلوا وشربوا.');
INSERT INTO `bible_verses_svd` VALUES ('724', '1', '26', '31', 'ثم بكروا في الغد وحلفوا بعضهم لبعض وصرفهم اسحق. فمضوا من عنده بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('725', '1', '26', '32', 'وحدث في ذلك اليوم ان عبيد اسحق جاءوا واخبروه عن البئر التي حفروا وقالوا له قد وجدنا ماء.');
INSERT INTO `bible_verses_svd` VALUES ('726', '1', '26', '33', 'فدعاها شبعة. لذلك اسم المدينة بئر سبع الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('727', '1', '26', '34', 'ولما كان عيسو ابن اربعين سنة اتخذ زوجة يهوديت ابنة بيري الحثّي وبسمة ابنة ايلون الحثّي.');
INSERT INTO `bible_verses_svd` VALUES ('728', '1', '26', '35', 'فكانتا مرارة نفس لاسحق ورفقة');
INSERT INTO `bible_verses_svd` VALUES ('729', '1', '27', '1', 'وحدث لما شاخ اسحق وكلّت عيناه عن النظر انه دعا عيسو ابنه الاكبر وقال له يا ابني. فقال له هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('730', '1', '27', '2', 'فقال انني قد شخت ولست اعرف يوم وفاتي.');
INSERT INTO `bible_verses_svd` VALUES ('731', '1', '27', '3', 'فالآن خذ عدتك جعبتك وقوسك واخرج الى البرية وتصيّد لي صيدا.');
INSERT INTO `bible_verses_svd` VALUES ('732', '1', '27', '4', 'واصنع لي اطعمة كما احب وأتني بها لآكل حتى تباركك نفسي قبل ان اموت');
INSERT INTO `bible_verses_svd` VALUES ('733', '1', '27', '5', 'وكانت رفقة سامعة اذ تكلم اسحق مع عيسو ابنه. فذهب عيسو الى البرية كي يصطاد صيدا ليأتي به.');
INSERT INTO `bible_verses_svd` VALUES ('734', '1', '27', '6', 'وأما رفقة فكلمت يعقوب ابنها قائلة اني قد سمعت اباك يكلم عيسو اخاك قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('735', '1', '27', '7', 'ائتني بصيد واصنع لي اطعمة لآكل واباركك امام الرب قبل وفاتي.');
INSERT INTO `bible_verses_svd` VALUES ('736', '1', '27', '8', 'فالآن يا ابني اسمع لقولي في ما انا آمرك به.');
INSERT INTO `bible_verses_svd` VALUES ('737', '1', '27', '9', 'اذهب الى الغنم وخذ لي من هناك جديين جيّدين من المعزى. فأصنعهما اطعمة لابيك كما يحب.');
INSERT INTO `bible_verses_svd` VALUES ('738', '1', '27', '10', 'فتحضرها الى ابيك لياكل حتى يباركك قبل وفاته.');
INSERT INTO `bible_verses_svd` VALUES ('739', '1', '27', '11', 'فقال يعقوب لرفقة امه هوذا عيسو اخي رجل اشعر وانا رجل املس.');
INSERT INTO `bible_verses_svd` VALUES ('740', '1', '27', '12', 'ربما يجسّني ابي فاكون في عينيه كمتهاون واجلب على نفسي لعنة لا بركة.');
INSERT INTO `bible_verses_svd` VALUES ('741', '1', '27', '13', 'فقالت له امه لعنتك عليّ يا ابني. اسمع لقولي فقط واذهب خذ لي.');
INSERT INTO `bible_verses_svd` VALUES ('742', '1', '27', '14', 'فذهب واخذ واحضر لامه. فصنعت امه اطعمة كما كان ابوه يحب.');
INSERT INTO `bible_verses_svd` VALUES ('743', '1', '27', '15', 'واخذت رفقة ثياب عيسو ابنها الاكبر الفاخرة التي كانت عندها في البيت والبست يعقوب ابنها الاصغر.');
INSERT INTO `bible_verses_svd` VALUES ('744', '1', '27', '16', 'والبست يديه وملاسة عنقه جلود جديي المعزى.');
INSERT INTO `bible_verses_svd` VALUES ('745', '1', '27', '17', 'واعطت الاطعمة والخبز التي صنعت في يد يعقوب ابنها');
INSERT INTO `bible_verses_svd` VALUES ('746', '1', '27', '18', 'فدخل الى ابيه وقال يا ابي. فقال هانذا. من انت يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('747', '1', '27', '19', 'فقال يعقوب لابيه انا عيسو بكرك. قد فعلت كما كلمتني. قم اجلس وكل من صيدي لكي تباركني نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('748', '1', '27', '20', 'فقال اسحق لابنه ما هذا الذي اسرعت لتجد يا ابني. فقال ان الرب الهك قد يسّر لي.');
INSERT INTO `bible_verses_svd` VALUES ('749', '1', '27', '21', 'فقال اسحق ليعقوب تقدم لاجسّك يا ابني. أأنت هو ابني عيسو ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('750', '1', '27', '22', 'فتقدم يعقوب الى اسحق ابيه. فجسّه وقال الصوت صوت يعقوب ولكن اليدين يدا عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('751', '1', '27', '23', 'ولم يعرفه لان يديه كانتا مشعرتين كيدي عيسو اخيه. فباركه . ‎');
INSERT INTO `bible_verses_svd` VALUES ('752', '1', '27', '24', 'وقال هل انت هو ابني عيسو. فقال انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('753', '1', '27', '25', 'فقال قدم لي لآكل من صيد ابني حتى تباركك نفسي. فقدّم له فاكل. واحضر له خمرا فشرب.');
INSERT INTO `bible_verses_svd` VALUES ('754', '1', '27', '26', 'فقال له اسحق ابوه تقدم وقبّلني يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('755', '1', '27', '27', 'فتقدم وقبّله. فشم رائحة ثيابه وباركه. وقال انظر. رائحة ابني كرائحة حقل قد باركه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('756', '1', '27', '28', 'فليعطك الله من ندى السماء. ومن دسم الارض. وكثرة حنطة وخمر.');
INSERT INTO `bible_verses_svd` VALUES ('757', '1', '27', '29', 'ليستعبد لك شعوب. وتسجد لك قبائل. كن سيدا لاخوتك. وليسجد لك بنو امك. ليكن لاعنوك ملعونين. ومباركوك مباركين');
INSERT INTO `bible_verses_svd` VALUES ('758', '1', '27', '30', 'وحدث عندما فرغ اسحق من بركة يعقوب ويعقوب قد خرج من لدن اسحق ابيه ان عيسو اخاه أتى من صيده.');
INSERT INTO `bible_verses_svd` VALUES ('759', '1', '27', '31', 'فصنع هو ايضا اطعمة ودخل بها الى ابيه وقال لابيه ليقم ابي وياكل من صيد ابنه حتى تباركني نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('760', '1', '27', '32', 'فقال له اسحق ابوه من انت. فقال انا ابنك بكرك عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('761', '1', '27', '33', 'فارتعد اسحق ارتعادا عظيما جدا. وقال فمن هو الذي اصطاد صيدا وأتى به اليّ فاكلت من الكل قبل ان تجيء وباركته. نعم ويكون مباركا.');
INSERT INTO `bible_verses_svd` VALUES ('762', '1', '27', '34', 'فعندما سمع عيسو كلام ابيه صرخ صرخة عظيمة ومرة جدا. وقال لابيه باركني انا ايضا يا ابي.');
INSERT INTO `bible_verses_svd` VALUES ('763', '1', '27', '35', 'فقال قد جاء اخوك بمكر واخذ بركتك.');
INSERT INTO `bible_verses_svd` VALUES ('764', '1', '27', '36', 'فقال الا ان اسمه دعي يعقوب. فقد تعقبني الآن مرتين. اخذ بكوريتي وهوذا الآن قد اخذ بركتي. ثم قال أما ابقيت لي بركة.');
INSERT INTO `bible_verses_svd` VALUES ('765', '1', '27', '37', 'فاجاب اسحق وقال لعيسو اني قد جعلته سيدا لك ودفعت اليه جميع اخوته عبيدا وعضدته بحنطة وخمر. فماذا اصنع اليك يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('766', '1', '27', '38', 'فقال عيسو لابيه ألك بركة واحدة فقط يا ابي. باركني انا ايضا يا ابي. ورفع عيسو صوته وبكى.');
INSERT INTO `bible_verses_svd` VALUES ('767', '1', '27', '39', 'فاجاب اسحق ابوه وقال له هوذا بلا دسم الارض يكون مسكنك. وبلا ندى السماء من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('768', '1', '27', '40', 'وبسيفك تعيش. ولاخيك تستعبد. ولكن يكون حينما تجمح انك تكسر نيره عن عنقك');
INSERT INTO `bible_verses_svd` VALUES ('769', '1', '27', '41', 'فحقد عيسو على يعقوب من اجل البركة التي باركه بها ابوه. وقال عيسو في قلبه قربت ايام مناحة ابي. فاقتل يعقوب اخي.');
INSERT INTO `bible_verses_svd` VALUES ('770', '1', '27', '42', 'فأخبرت رفقة بكلام عيسو ابنها الاكبر. فارسلت ودعت يعقوب ابنها الاصغر وقالت له هوذا عيسو اخوك متسلّ من جهتك بانه يقتلك.');
INSERT INTO `bible_verses_svd` VALUES ('771', '1', '27', '43', 'فالآن يا ابني اسمع لقولي وقم اهرب الى اخي لابان الى حاران.');
INSERT INTO `bible_verses_svd` VALUES ('772', '1', '27', '44', 'وأقم عنده اياما قليلة حتى يرتد سخط اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('773', '1', '27', '45', 'حتى يرتد غضب اخيك عنك وينسى ما صنعت به. ثم ارسل فآخذك من هناك. لماذا اعدم اثنيكما في يوم واحد');
INSERT INTO `bible_verses_svd` VALUES ('774', '1', '27', '46', 'وقالت رفقة لاسحق مللت حياتي من اجل بنات حثّ. ان كان يعقوب يأخذ زوجة من بنات حثّ مثل هؤلاء من بنات الارض فلماذا لي حياة');
INSERT INTO `bible_verses_svd` VALUES ('775', '1', '28', '1', 'فدعا اسحق يعقوب وباركه واوصاه وقال له لا تأخذ زوجة من بنات كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('776', '1', '28', '2', 'قم اذهب الى فدّان ارام الى بيت بتوئيل ابي امك وخذ لنفسك زوجة من هناك من بنات لابان اخي امك.');
INSERT INTO `bible_verses_svd` VALUES ('777', '1', '28', '3', 'والله القدير يباركك ويجعلك مثمرا ويكثّرك فتكون جمهورا من الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('778', '1', '28', '4', 'ويعطيك بركة ابراهيم لك ولنسلك معك. لترث ارض غربتك التي اعطاها الله لابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('779', '1', '28', '5', 'فصرف اسحق يعقوب فذهب الى فدّان ارام الى لابان بن بتوئيل الارامي اخي رفقة ام يعقوب وعيسو');
INSERT INTO `bible_verses_svd` VALUES ('780', '1', '28', '6', 'فلما رأى عيسو ان اسحق بارك يعقوب وارسله الى فدّان ارام ليأخذ لنفسه من هناك زوجة. اذ باركه واوصاه قائلا لا تأخذ زوجة من بنات كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('781', '1', '28', '7', 'وان يعقوب سمع لابيه وامّه وذهب الى فدّان ارام');
INSERT INTO `bible_verses_svd` VALUES ('782', '1', '28', '8', 'رأى عيسو ان بنات كنعان شريرات في عيني اسحق ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('783', '1', '28', '9', 'فذهب عيسو الى اسماعيل واخذ محلة بنت اسماعيل بن ابراهيم اخت نبايوت زوجة له على نسائه');
INSERT INTO `bible_verses_svd` VALUES ('784', '1', '28', '10', 'فخرج يعقوب من بئر سبع وذهب نحو حاران.');
INSERT INTO `bible_verses_svd` VALUES ('785', '1', '28', '11', 'وصادف مكانا وبات هناك لان الشمس كانت قد غابت. واخذ من حجارة المكان ووضعه تحت راسه فاضطجع في ذلك المكان.');
INSERT INTO `bible_verses_svd` VALUES ('786', '1', '28', '12', 'ورأى حلما واذا سلّم منصوبة على الارض وراسها يمسّ السماء. وهوذا ملائكة الله صاعدة ونازلة عليها.');
INSERT INTO `bible_verses_svd` VALUES ('787', '1', '28', '13', 'وهوذا الرب واقف عليها فقال انا الرب اله ابراهيم ابيك واله اسحق. الارض التي انت مضطجع عليها اعطيها لك ولنسلك.');
INSERT INTO `bible_verses_svd` VALUES ('788', '1', '28', '14', 'ويكون نسلك كتراب الارض وتمتدّ غربا وشرقا وشمالا وجنوبا. ويتبارك فيك وفي نسلك جميع قبائل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('789', '1', '28', '15', 'وها انا معك واحفظك حيثما تذهب واردك الى هذه الارض. لاني لا اتركك حتى افعل ما كلمتك به');
INSERT INTO `bible_verses_svd` VALUES ('790', '1', '28', '16', 'فاستيقظ يعقوب من نومه وقال حقا ان الرب في هذا المكان وانا لم اعلم.');
INSERT INTO `bible_verses_svd` VALUES ('791', '1', '28', '17', 'وخاف وقال ما ارهب هذا المكان. ما هذا الا بيت الله وهذا باب السماء.');
INSERT INTO `bible_verses_svd` VALUES ('792', '1', '28', '18', 'وبكّر يعقوب في الصباح واخذ الحجر الذي وضعه تحت راسه واقامه عمودا وصب زيتا على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('793', '1', '28', '19', 'ودعا اسم ذلك المكان بيت ايل. ولكن اسم المدينة اولا كان لوز.');
INSERT INTO `bible_verses_svd` VALUES ('794', '1', '28', '20', 'ونذر يعقوب نذرا قائلا ان كان الله معي وحفظني في هذا الطريق الذي انا سائر فيه واعطاني خبزا لآكل وثيابا لالبس');
INSERT INTO `bible_verses_svd` VALUES ('795', '1', '28', '21', 'ورجعت بسلام الى بيت ابي يكون الرب لي الها.');
INSERT INTO `bible_verses_svd` VALUES ('796', '1', '28', '22', 'وهذا الحجر الذي اقمته عمودا يكون بيت الله وكل ما تعطيني فاني اعشّره لك');
INSERT INTO `bible_verses_svd` VALUES ('797', '1', '29', '1', 'ثم رفع يعقوب رجليه وذهب الى ارض بني المشرق.');
INSERT INTO `bible_verses_svd` VALUES ('798', '1', '29', '2', 'ونظر واذا في الحقل بئر وهناك ثلاثة قطعان غنم رابضة عندها. لانهم كانوا من تلك البئر يسقون القطعان. والحجر على فم البئر كان كبيرا.');
INSERT INTO `bible_verses_svd` VALUES ('799', '1', '29', '3', 'فكان يجتمع الى هناك جميع القطعان فيدحرجون الحجر عن فم البئر ويسقون الغنم. ثم يردون الحجر على فم البئر الى مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('800', '1', '29', '4', 'فقال لهم يعقوب يا اخوتي من اين انتم. فقالوا نحن من حاران.');
INSERT INTO `bible_verses_svd` VALUES ('801', '1', '29', '5', 'فقال لهم هل تعرفون لابان ابن ناحور. فقالوا نعرفه.');
INSERT INTO `bible_verses_svd` VALUES ('802', '1', '29', '6', 'فقال لهم هل له سلامة. فقالوا له سلامة. وهوذا راحيل ابنته آتية مع الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('803', '1', '29', '7', 'فقال هوذا النهار بعد طويل. ليس وقت اجتماع المواشي. اسقوا الغنم واذهبوا ارعوا.');
INSERT INTO `bible_verses_svd` VALUES ('804', '1', '29', '8', 'فقالوا لا نقدر حتى تجتمع جميع القطعان ويدحرجوا الحجر عن فم البئر. ثم نسقي الغنم');
INSERT INTO `bible_verses_svd` VALUES ('805', '1', '29', '9', 'واذ هو بعد يتكلم معهم اتت راحيل مع غنم ابيها. لانها كانت ترعى.');
INSERT INTO `bible_verses_svd` VALUES ('806', '1', '29', '10', 'فكان لما ابصر يعقوب راحيل بنت لابان خاله وغنم لابان خاله ان يعقوب تقدم ودحرج الحجر عن فم البئر وسقى غنم لابان خاله.');
INSERT INTO `bible_verses_svd` VALUES ('807', '1', '29', '11', 'وقبّل يعقوب راحيل ورفع صوته وبكى.');
INSERT INTO `bible_verses_svd` VALUES ('808', '1', '29', '12', 'واخبر يعقوب راحيل انه اخو ابيها وانه ابن رفقة. فركضت واخبرت اباها.');
INSERT INTO `bible_verses_svd` VALUES ('809', '1', '29', '13', 'فكان حين سمع لابان خبر يعقوب ابن اخته انه ركض للقائه وعانقه وقبّله وأتى به الى بيته. فحدّث لابان بجميع هذه الامور.');
INSERT INTO `bible_verses_svd` VALUES ('810', '1', '29', '14', 'فقال له لابان انما انت عظمي ولحمي. فاقام عنده شهرا من الزمان');
INSERT INTO `bible_verses_svd` VALUES ('811', '1', '29', '15', 'ثم قال لابان ليعقوب ألانك اخي تخدمني مجّانا. اخبرني ما اجرتك.');
INSERT INTO `bible_verses_svd` VALUES ('812', '1', '29', '16', 'وكان للابان ابنتان اسم الكبرى ليئة واسم الصغرى راحيل.');
INSERT INTO `bible_verses_svd` VALUES ('813', '1', '29', '17', 'وكانت عينا ليئة ضعيفتين. واما راحيل فكانت حسنة الصورة وحسنة المنظر.');
INSERT INTO `bible_verses_svd` VALUES ('814', '1', '29', '18', 'واحب يعقوب راحيل. فقال اخدمك سبع سنين براحيل ابنتك الصغرى.');
INSERT INTO `bible_verses_svd` VALUES ('815', '1', '29', '19', 'فقال لابان ان اعطيك اياها احسن من ان اعطيها لرجل آخر. أقم عندي.');
INSERT INTO `bible_verses_svd` VALUES ('816', '1', '29', '20', 'فخدم يعقوب براحيل سبع سنين. وكانت في عينيه كايام قليلة بسبب محبته لها');
INSERT INTO `bible_verses_svd` VALUES ('817', '1', '29', '21', 'ثم قال يعقوب للابان اعطني امرأتي لان ايامي قد كملت فادخل عليها.');
INSERT INTO `bible_verses_svd` VALUES ('818', '1', '29', '22', 'فجمع لابان جميع اهل المكان وصنع وليمة.');
INSERT INTO `bible_verses_svd` VALUES ('819', '1', '29', '23', 'وكان في المساء انه اخذ ليئة ابنته واتى بها اليه. فدخل عليها.');
INSERT INTO `bible_verses_svd` VALUES ('820', '1', '29', '24', 'واعطى لابان زلفة جاريته لليئة ابنته جارية.');
INSERT INTO `bible_verses_svd` VALUES ('821', '1', '29', '25', 'وفي الصباح اذا هي ليئة. فقال للابان ما هذا الذي صنعت بي. أليس براحيل خدمت عندك. فلماذا خدعتني.');
INSERT INTO `bible_verses_svd` VALUES ('822', '1', '29', '26', 'فقال لابان لا يفعل هكذا في مكاننا ان تعطى الصغيرة قبل البكر.');
INSERT INTO `bible_verses_svd` VALUES ('823', '1', '29', '27', 'اكمل اسبوع هذه فنعطيك تلك ايضا بالخدمة التي تخدمني ايضا سبع سنين أخر.');
INSERT INTO `bible_verses_svd` VALUES ('824', '1', '29', '28', 'ففعل يعقوب هكذا. فاكمل اسبوع هذه. فاعطاه راحيل ابنته زوجة له.');
INSERT INTO `bible_verses_svd` VALUES ('825', '1', '29', '29', 'واعطى لابان راحيل ابنته بلهة جاريته جارية لها.');
INSERT INTO `bible_verses_svd` VALUES ('826', '1', '29', '30', 'فدخل على راحيل ايضا. واحب ايضا راحيل اكثر من ليئة. وعاد فخدم عنده سبع سنين أخر');
INSERT INTO `bible_verses_svd` VALUES ('827', '1', '29', '31', 'ورأى الرب ان ليئة مكروهة ففتح رحمها. واما راحيل فكانت عاقرا.');
INSERT INTO `bible_verses_svd` VALUES ('828', '1', '29', '32', 'فحبلت ليئة وولدت ابنا ودعت اسمه رأوبين. لانها قالت ان الرب قد نظر الى مذّلتي. انه الآن يحبني رجلي.');
INSERT INTO `bible_verses_svd` VALUES ('829', '1', '29', '33', 'وحبلت ايضا وولدت ابنا وقالت ان الرب قد سمع اني مكروهة فاعطاني هذا ايضا. فدعت اسمه شمعون.');
INSERT INTO `bible_verses_svd` VALUES ('830', '1', '29', '34', 'وحبلت ايضا وولدت ابنا. وقالت الآن هذه المرة يقترن بي رجلي. لاني ولدت له ثلاثة بنين. لذلك دعي اسمه لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('831', '1', '29', '35', 'وحبلت ايضا وولدت ابنا وقالت هذه المرة احمد الرب. لذلك دعت اسمه يهوذا. ثم توقفت عن الولادة');
INSERT INTO `bible_verses_svd` VALUES ('832', '1', '30', '1', 'فلما رأت راحيل انها لم تلد ليعقوب غارت راحيل من اختها وقالت ليعقوب هب لي بنين. وإلا فانا اموت.');
INSERT INTO `bible_verses_svd` VALUES ('833', '1', '30', '2', 'فحمي غضب يعقوب على راحيل وقال ألعلي مكان الله الذي منع عنك ثمرة البطن.');
INSERT INTO `bible_verses_svd` VALUES ('834', '1', '30', '3', 'فقالت هوذا جاريتي بلهة. ادخل عليها فتلد على ركبتيّ وأرزق انا ايضا منها بنين.');
INSERT INTO `bible_verses_svd` VALUES ('835', '1', '30', '4', '. فاعطته بلهة جاريتها زوجة. فدخل عليها يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('836', '1', '30', '5', '. فحبلت بلهة وولدت ليعقوب ابنا');
INSERT INTO `bible_verses_svd` VALUES ('837', '1', '30', '6', 'فقالت راحيل قد قضى لي الله وسمع ايضا لصوتي واعطاني ابنا. لذلك دعت اسمه دانا.');
INSERT INTO `bible_verses_svd` VALUES ('838', '1', '30', '7', 'وحبلت ايضا بلهة جارية راحيل وولدت ابنا ثانيا ليعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('839', '1', '30', '8', 'فقالت راحيل مصارعات الله قد صارعت اختي وغلبت. فدعت اسمه نفتالي');
INSERT INTO `bible_verses_svd` VALUES ('840', '1', '30', '9', 'ولما رأت ليئة انها توقّفت عن الولادة اخذت زلفة جاريتها واعطتها ليعقوب زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('841', '1', '30', '10', 'فولدت زلفة جارية ليئة ليعقوب ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('842', '1', '30', '11', 'فقالت ليئة بسعد. فدعت اسمه جادا.');
INSERT INTO `bible_verses_svd` VALUES ('843', '1', '30', '12', 'وولدت زلفة جارية ليئة ابنا ثانيا ليعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('844', '1', '30', '13', 'فقالت ليئة بغبطتي لانه تغبطني بنات. فدعت اسمه اشير');
INSERT INTO `bible_verses_svd` VALUES ('845', '1', '30', '14', 'ومضى رأوبين في ايام حصاد الحنطة فوجد لفّاحا في الحقل وجاء به الى ليئة امه. فقالت راحيل لليئة اعطني من لفّاح ابنك.');
INSERT INTO `bible_verses_svd` VALUES ('846', '1', '30', '15', 'فقالت لها أقليل انك اخذت رجلي فتاخذين لفّاح ابني ايضا. فقالت راحيل اذا يضطجع معك الليلة عوضا عن لفّاح ابنك.');
INSERT INTO `bible_verses_svd` VALUES ('847', '1', '30', '16', 'فلما اتى يعقوب من الحقل في المساء خرجت ليئة لملاقاته وقالت اليّ تجيء لاني قد استأجرتك بلفّاح ابني. فاضطجع معها تلك الليلة.');
INSERT INTO `bible_verses_svd` VALUES ('848', '1', '30', '17', 'وسمع الله لليئة فحبلت وولدت ليعقوب ابنا خامسا.');
INSERT INTO `bible_verses_svd` VALUES ('849', '1', '30', '18', 'فقالت ليئة قد اعطاني الله اجرتي لاني اعطيت جاريتي لرجلي. فدعت اسمه يسّاكر.');
INSERT INTO `bible_verses_svd` VALUES ('850', '1', '30', '19', 'وحبلت ايضا ليئة وولدت ابنا سادسا ليعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('851', '1', '30', '20', 'فقالت ليئة قد وهبني الله هبة حسنة. الآن يساكنني رجلي لاني ولدت له ستة بنين. فدعت اسمه زبولون.');
INSERT INTO `bible_verses_svd` VALUES ('852', '1', '30', '21', 'ثم ولدت ابنة ودعت اسمها دينة');
INSERT INTO `bible_verses_svd` VALUES ('853', '1', '30', '22', 'وذكر الله راحيل وسمع لها الله وفتح رحمها.');
INSERT INTO `bible_verses_svd` VALUES ('854', '1', '30', '23', 'فحبلت وولدت ابنا. فقالت قد نزع الله عاري.');
INSERT INTO `bible_verses_svd` VALUES ('855', '1', '30', '24', 'ودعت اسمه يوسف قائلة يزيدني الرب ابنا آخر');
INSERT INTO `bible_verses_svd` VALUES ('856', '1', '30', '25', 'وحدث لما ولدت راحيل يوسف ان يعقوب قال للابان اصرفني لاذهب الى مكاني والى ارضي.');
INSERT INTO `bible_verses_svd` VALUES ('857', '1', '30', '26', 'اعطني نسائي واولادي الذين خدمتك بهم فاذهب. لانك انت تعلم خدمتي التي خدمتك.');
INSERT INTO `bible_verses_svd` VALUES ('858', '1', '30', '27', 'فقال له لابان ليتني اجد نعمة في عينيك. قد تفاءلت فباركني الرب بسببك.');
INSERT INTO `bible_verses_svd` VALUES ('859', '1', '30', '28', 'وقال عيّن لي اجرتك فاعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('860', '1', '30', '29', 'فقال له انت تعلم ماذا خدمتك وماذا صارت مواشيك معي.');
INSERT INTO `bible_verses_svd` VALUES ('861', '1', '30', '30', 'لان ما كان لك قبلي قليل فقد اتّسع الى كثير وباركك الرب في اثري. والآن متى اعمل انا ايضا لبيتي.');
INSERT INTO `bible_verses_svd` VALUES ('862', '1', '30', '31', 'فقال ماذا اعطيك. فقال يعقوب لا تعطيني شيئا. ان صنعت لي هذا الامر اعود ارعى غنمك واحفظها.');
INSERT INTO `bible_verses_svd` VALUES ('863', '1', '30', '32', 'اجتاز بين غنمك كلها اليوم. وأعزل انت منها كل شاة رقطاء وبلقاء وكل شاة سوداء بين الخرفان وبلقاء ورقطاء بين المعزى. فيكون مثل ذلك اجرتي');
INSERT INTO `bible_verses_svd` VALUES ('864', '1', '30', '33', 'ويشهد فيّ برّي يوم غد اذا جئت من اجل اجرتي قدامك. كل ما ليس ارقط او ابلق بين المعزى واسود بين الخرفان فهو مسروق عندي.');
INSERT INTO `bible_verses_svd` VALUES ('865', '1', '30', '34', 'فقال لابان هوذا ليكن بحسب كلامك.');
INSERT INTO `bible_verses_svd` VALUES ('866', '1', '30', '35', 'فعزل في ذلك اليوم التيوس المخطّطة والبلقاء وكل العناز الرقطاء والبلقاء. كل ما فيه بياض وكل اسود بين الخرفان. ودفعها الى ايدي بنيه.');
INSERT INTO `bible_verses_svd` VALUES ('867', '1', '30', '36', 'وجعل مسيرة ثلاثة ايام بينه وبين يعقوب. وكان يعقوب يرعى غنم لابان الباقية');
INSERT INTO `bible_verses_svd` VALUES ('868', '1', '30', '37', 'فأخذ يعقوب لنفسه قضبانا خضرا من لبنى ولوز ودلب وقشر فيها خطوطا بيضا كاشطا عن البياض الذي على القضبان.');
INSERT INTO `bible_verses_svd` VALUES ('869', '1', '30', '38', 'واوقف القضبان التي قشرها في الاجران في مساقي الماء حيث كانت الغنم تجيء لتشرب. تجاه الغنم. لتتوحم عند مجيئها لتشرب.');
INSERT INTO `bible_verses_svd` VALUES ('870', '1', '30', '39', 'فتوحّمت الغنم عند القضبان وولدت الغنم مخطّطات ورقطا وبلقا.');
INSERT INTO `bible_verses_svd` VALUES ('871', '1', '30', '40', 'وافرز يعقوب الخرفان وجعل وجوه الغنم الى المخطّط وكل اسود بين غنم لابان. وجعل له قطعانا وحده ولم يجعلها مع غنم لابان.');
INSERT INTO `bible_verses_svd` VALUES ('872', '1', '30', '41', 'وحدث كلما توحّمت الغنم القوية ان يعقوب وضع القضبان امام عيون الغنم في الاجران. لتتوحّم بين القضبان.');
INSERT INTO `bible_verses_svd` VALUES ('873', '1', '30', '42', 'وحين استضعفت الغنم لم يضعها. فصارت الضعيفة للابان والقوية ليعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('874', '1', '30', '43', 'فاتّسع الرجل كثيرا جدا. وكان له غنم كثير وجوار وعبيد وجمال وحمير');
INSERT INTO `bible_verses_svd` VALUES ('875', '1', '31', '1', 'فسمع كلام بني لابان قائلين اخذ يعقوب كل ما كان لابينا. ومما لابينا صنع كل هذا المجد.');
INSERT INTO `bible_verses_svd` VALUES ('876', '1', '31', '2', 'ونظر يعقوب وجه لابان واذا هو ليس معه كامس واول من امس.');
INSERT INTO `bible_verses_svd` VALUES ('877', '1', '31', '3', 'وقال الرب ليعقوب ارجع الى ارض آبائك والى عشيرتك. فاكون معك');
INSERT INTO `bible_verses_svd` VALUES ('878', '1', '31', '4', 'فارسل يعقوب ودعا راحيل وليئة الى الحقل الى غنمه.');
INSERT INTO `bible_verses_svd` VALUES ('879', '1', '31', '5', 'وقال لهما انا ارى وجه ابيكما انه ليس نحوي كامس واول من امس. ولكن اله ابي كان معي.');
INSERT INTO `bible_verses_svd` VALUES ('880', '1', '31', '6', 'وانتما تعلمان اني بكل قوتي خدمت اباكما.');
INSERT INTO `bible_verses_svd` VALUES ('881', '1', '31', '7', 'واما ابوكما فغدر بي وغيّر اجرتي عشر مرات. لكن الله لم يسمح له ان يصنع بي شرا.');
INSERT INTO `bible_verses_svd` VALUES ('882', '1', '31', '8', 'ان قال هكذا. الرقط تكون اجرتك ولدت كل الغنم رقطا. وان قال هكذا. المخطّطة تكون اجرتك ولدت كل الغنم مخطّطة.');
INSERT INTO `bible_verses_svd` VALUES ('883', '1', '31', '9', 'فقد سلب الله مواشي ابيكما واعطاني.');
INSERT INTO `bible_verses_svd` VALUES ('884', '1', '31', '10', 'وحدث في وقت توحّم الغنم اني رفعت عينيّ ونظرت في حلم واذا الفحول الصاعدة على الغنم مخططة ورقطاء ومنمّرة.');
INSERT INTO `bible_verses_svd` VALUES ('885', '1', '31', '11', 'وقال لي ملاك الله في الحلم يا يعقوب. فقلت هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('886', '1', '31', '12', 'فقال ارفع عينيك وانظر. جميع الفحول الصاعدة على الغنم مخطّطة ورقطاء ومنمّرة. لاني قد رأيت كل ما يصنع بك لابان.');
INSERT INTO `bible_verses_svd` VALUES ('887', '1', '31', '13', 'انا اله بيت ايل حيث مسحت عمودا. حيث نذرت لي نذرا. الآن قم اخرج من هذه الارض وارجع الى ارض ميلادك');
INSERT INTO `bible_verses_svd` VALUES ('888', '1', '31', '14', 'فاجابت راحيل وليئة وقالتا له ألنا ايضا نصيب وميراث في بيت ابينا.');
INSERT INTO `bible_verses_svd` VALUES ('889', '1', '31', '15', 'ألم نحسب منه اجنبيتين. لانه باعنا وقد اكل ايضا ثمننا.');
INSERT INTO `bible_verses_svd` VALUES ('890', '1', '31', '16', 'ان كل الغنى الذي سلبه الله من ابينا هو لنا ولاولادنا. فالآن كل ما قال لك الله افعل');
INSERT INTO `bible_verses_svd` VALUES ('891', '1', '31', '17', 'فقام يعقوب وحمل اولاده ونساءه على الجمال.');
INSERT INTO `bible_verses_svd` VALUES ('892', '1', '31', '18', 'وساق كل مواشيه وجميع مقتناه الذي كان قد اقتنى. مواشي اقتنائه التي اقتنى في فدّان ارام. ليجيء الى اسحق ابيه الى ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('893', '1', '31', '19', 'واما لابان فكان قد مضى ليجزّ غنمه. فسرقت راحيل اصنام ابيها.');
INSERT INTO `bible_verses_svd` VALUES ('894', '1', '31', '20', 'وخدع يعقوب قلب لابان الارامي. اذ لم يخبره بانه هارب.');
INSERT INTO `bible_verses_svd` VALUES ('895', '1', '31', '21', 'فهرب هو وكل ما كان له وقام وعبر النهر وجعل وجهه نحو جبل جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('896', '1', '31', '22', 'فأخبر لابان في اليوم الثالث بان يعقوب قد هرب.');
INSERT INTO `bible_verses_svd` VALUES ('897', '1', '31', '23', 'فأخذ اخوته معه وسعى وراءه مسيرة سبعة ايام. فادركه في جبل جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('898', '1', '31', '24', 'وأتى الله الى لابان الارامي في حلم الليل. وقال له احترز من ان تكلم يعقوب بخير او شر.');
INSERT INTO `bible_verses_svd` VALUES ('899', '1', '31', '25', 'فلحق لابان يعقوب ويعقوب قد ضرب خيمته في الجبل. فضرب لابان مع اخوته في جبل جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('900', '1', '31', '26', 'وقال لابان ليعقوب ماذا فعلت وقد خدعت قلبي وسقت بناتي كسبايا السيف.');
INSERT INTO `bible_verses_svd` VALUES ('901', '1', '31', '27', 'لماذا هربت خفية وخدعتني ولم تخبرني حتى اشيعك بالفرح والاغاني بالدف والعود.');
INSERT INTO `bible_verses_svd` VALUES ('902', '1', '31', '28', 'ولم تدعني اقبّل بني وبناتي. الآن بغباوة فعلت.');
INSERT INTO `bible_verses_svd` VALUES ('903', '1', '31', '29', 'في قدرة يدي ان اصنع بكم شرا. ولكن اله ابيكم كلمني البارحة قائلا احترز من ان تكلم يعقوب بخير او شر.');
INSERT INTO `bible_verses_svd` VALUES ('904', '1', '31', '30', 'والآن انت ذهبت لانك قد اشتقت الى بيت ابيك. ولكن لماذا سرقت آلهتي');
INSERT INTO `bible_verses_svd` VALUES ('905', '1', '31', '31', 'فاجاب يعقوب وقال للابان اني خفت لاني قلت لعلك تغتصب ابنتيك مني.');
INSERT INTO `bible_verses_svd` VALUES ('906', '1', '31', '32', 'الذي تجد آلهتك معه لا يعيش. قدام اخوتنا انظر ماذا معي وخذه لنفسك. ولم يكن يعقوب يعلم ان راحيل سرقتها');
INSERT INTO `bible_verses_svd` VALUES ('907', '1', '31', '33', 'فدخل لابان خباء يعقوب وخباء ليئة وخباء الجاريتين ولم يجد. وخرج من خباء ليئة ودخل خباء راحيل.');
INSERT INTO `bible_verses_svd` VALUES ('908', '1', '31', '34', 'وكانت راحيل قد اخذت الاصنام ووضعتها في حداجة الجمل وجلست عليها. فجسّ لابان كل الخباء ولم يجد.');
INSERT INTO `bible_verses_svd` VALUES ('909', '1', '31', '35', 'وقالت لابيها لا يغتظ سيدي اني لا استطيع ان اقوم امامك لان عليّ عادة النساء. ففتّش ولم يجد الاصنام');
INSERT INTO `bible_verses_svd` VALUES ('910', '1', '31', '36', 'فاغتاظ يعقوب وخاصم لابان واجاب يعقوب وقال للابان ما جرمي ما خطيتي حتى حميت ورائي.');
INSERT INTO `bible_verses_svd` VALUES ('911', '1', '31', '37', 'انك جسست جميع اثاثي. ماذا وجدت من جميع اثاث بيتك. ضعه ههنا قدام اخوتي واخوتك. فلينصفوا بيننا الاثنين.');
INSERT INTO `bible_verses_svd` VALUES ('912', '1', '31', '38', 'الآن عشرين سنة انا معك. نعاجك وعنازك لم تسقط. وكباش غنمك لم آكل.');
INSERT INTO `bible_verses_svd` VALUES ('913', '1', '31', '39', 'فريسة لم احضر اليك. انا كنت اخسرها. من يدي كنت تطلبها. مسروقة النهار او مسروقة الليل.');
INSERT INTO `bible_verses_svd` VALUES ('914', '1', '31', '40', 'كنت في النهار يأكلني الحرّ وفي الليل الجليد. وطار نومي من عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('915', '1', '31', '41', 'الآن لي عشرون سنة في بيتك. خدمتك اربع عشرة سنة بابنتيك وست سنين بغنمك. وقد غيّرت اجرتي عشر مرات.');
INSERT INTO `bible_verses_svd` VALUES ('916', '1', '31', '42', 'لولا ان اله ابي اله ابراهيم وهيبة اسحق كان معي لكنت الآن قد صرفتني فارغا. مشقّتي وتعب يديّ قد نظر الله فوبّخك البارحة');
INSERT INTO `bible_verses_svd` VALUES ('917', '1', '31', '43', 'فاجاب لابان وقال ليعقوب البنات بناتي والبنون بنيّ والغنم غنمي وكل ما انت ترى فهو لي. فبناتي ماذا اصنع بهنّ اليوم او باولادهنّ الذين ولدن.');
INSERT INTO `bible_verses_svd` VALUES ('918', '1', '31', '44', 'فالآن هلم نقطع عهدا انا وانت. فيكون شاهدا بيني وبينك');
INSERT INTO `bible_verses_svd` VALUES ('919', '1', '31', '45', 'فأخذ يعقوب حجرا واوقفه عمودا.');
INSERT INTO `bible_verses_svd` VALUES ('920', '1', '31', '46', 'وقال يعقوب لاخوته التقطوا حجارة. فاخذوا حجارة وعملوا رجمة واكلوا هناك على الرجمة.');
INSERT INTO `bible_verses_svd` VALUES ('921', '1', '31', '47', 'ودعاها لابان يجرسهدوثا. واما يعقوب فدعاها جلعيد.');
INSERT INTO `bible_verses_svd` VALUES ('922', '1', '31', '48', 'وقال لابان هذه الرجمة هي شاهدة بيني وبينك اليوم. لذلك دعي اسمها جلعيد.');
INSERT INTO `bible_verses_svd` VALUES ('923', '1', '31', '49', 'والمصفاة. لانه قال ليراقب الرب بيني وبينك حينما نتوارى بعضنا عن بعض.');
INSERT INTO `bible_verses_svd` VALUES ('924', '1', '31', '50', 'انك لا تذلّ بناتي ولا تأخذ نساء على بناتي. ليس انسان معنا. انظر. الله شاهد بيني وبينك.');
INSERT INTO `bible_verses_svd` VALUES ('925', '1', '31', '51', 'وقال لابان ليعقوب هوذا هذه الرجمة وهوذا العمود الذي وضعت بيني وبينك.');
INSERT INTO `bible_verses_svd` VALUES ('926', '1', '31', '52', 'شاهدة هذه الرجمة وشاهد العمود اني لا اتجاوز هذه الرجمة اليك وانك لا تتجاوز هذه الرجمة وهذا العمود اليّ للشرّ.');
INSERT INTO `bible_verses_svd` VALUES ('927', '1', '31', '53', 'اله ابراهيم وآلهة ناحور آلهة ابيهما يقضون بيننا. وحلف يعقوب بهيبة ابيه اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('928', '1', '31', '54', 'وذبح يعقوب ذبيحة في الجبل ودعا اخوته ليأكلوا طعاما. فأكلوا طعاما وباتوا في الجبل');
INSERT INTO `bible_verses_svd` VALUES ('929', '1', '31', '55', 'ثم بكّر لابان صباحا وقبّل بنيه وبناته وباركهم ومضى. ورجع لابان الى مكانه');
INSERT INTO `bible_verses_svd` VALUES ('930', '1', '32', '1', 'واما يعقوب فمضى في طريقه ولاقاه ملائكة الله.');
INSERT INTO `bible_verses_svd` VALUES ('931', '1', '32', '2', 'وقال يعقوب اذ رآهم هذا جيش الله. فدعا اسم ذلك المكان محنايم');
INSERT INTO `bible_verses_svd` VALUES ('932', '1', '32', '3', 'وارسل يعقوب رسلا قدامه الى عيسو اخيه الى ارض سعير بلاد ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('933', '1', '32', '4', 'وامرهم قائلا هكذا تقولون لسيدي عيسو. هكذا قال عبدك يعقوب. تغربت عند لابان ولبثت الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('934', '1', '32', '5', 'وقد صار لي بقر وحمير وغنم وعبيد واماء. وارسلت لاخبر سيدي لكي اجد نعمة في عينيك');
INSERT INTO `bible_verses_svd` VALUES ('935', '1', '32', '6', 'فرجع الرسل الى يعقوب قائلين أتينا الى اخيك الى عيسو. وهو ايضا قادم للقائك واربع مئة رجل معه.');
INSERT INTO `bible_verses_svd` VALUES ('936', '1', '32', '7', 'فخاف يعقوب جدا وضاق به الامر. فقسم القوم الذين معه والغنم والبقر والجمال الى جيشين.');
INSERT INTO `bible_verses_svd` VALUES ('937', '1', '32', '8', 'وقال ان جاء عيسو الى الجيش الواحد وضربه يكون الجيش الباقي ناجيا');
INSERT INTO `bible_verses_svd` VALUES ('938', '1', '32', '9', 'وقال يعقوب يا اله ابي ابراهيم واله ابي اسحق الرب الذي قال لي ارجع الى ارضك والى عشيرتك فاحسن اليك.');
INSERT INTO `bible_verses_svd` VALUES ('939', '1', '32', '10', 'صغير انا عن جميع الطافك وجميع الامانة التي صنعت الى عبدك. فاني بعصاي عبرت هذا الاردن والآن قد صرت جيشين.');
INSERT INTO `bible_verses_svd` VALUES ('940', '1', '32', '11', 'نجّني من يد اخي من يد عيسو. لاني خائف منه ان يأتي ويضربني الام مع البنين.');
INSERT INTO `bible_verses_svd` VALUES ('941', '1', '32', '12', 'وانت قد قلت اني احسن اليك واجعل نسلك كرمل البحر الذي لا يعدّ للكثرة');
INSERT INTO `bible_verses_svd` VALUES ('942', '1', '32', '13', 'وبات هناك تلك الليلة واخذ مما اتى بيده هدية لعيسو اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('943', '1', '32', '14', 'مئتي عنز وعشرين تيسا مئتي نعجة وعشرين كبشا');
INSERT INTO `bible_verses_svd` VALUES ('944', '1', '32', '15', 'ثلاثين ناقة مرضعة واولادها اربعين بقرة وعشرة ثيران عشرين اتانا وعشرة حمير.');
INSERT INTO `bible_verses_svd` VALUES ('945', '1', '32', '16', 'ودفعها الى يد عبيده قطيعا قطيعا على حدة. وقال لعبيده اجتازوا قدّامي واجعلوا فسحة بين قطيع وقطيع.');
INSERT INTO `bible_verses_svd` VALUES ('946', '1', '32', '17', 'وامر الاول قائلا اذا صادفك عيسو اخي وسألك قائلا لمن انت والى اين تذهب ولمن هذا الذي قدامك');
INSERT INTO `bible_verses_svd` VALUES ('947', '1', '32', '18', 'تقول لعبدك يعقوب. هو هدية مرسلة لسيدي عيسو. وها هو ايضا وراءنا.');
INSERT INTO `bible_verses_svd` VALUES ('948', '1', '32', '19', 'وامر ايضا الثاني والثالث وجميع السائرين وراء القطعان قائلا بمثل هذا الكلام تكلّمون عيسو حينما تجدونه.');
INSERT INTO `bible_verses_svd` VALUES ('949', '1', '32', '20', 'وتقولون هوذا عبدك يعقوب ايضا وراءنا. لانه قال استعطف وجهه بالهدية السائرة امامي وبعد ذلك انظر وجهه. عسى ان يرفع وجهي.');
INSERT INTO `bible_verses_svd` VALUES ('950', '1', '32', '21', 'فاجتازت الهدية قدامه. واما هو فبات تلك الليلة في المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('951', '1', '32', '22', 'ثم قام في تلك الليلة واخذ امرأتيه وجاريتيه واولاده الاحد عشر وعبر مخاضة يبّوق.');
INSERT INTO `bible_verses_svd` VALUES ('952', '1', '32', '23', 'اخذهم واجازهم الوادي واجاز ما كان له.');
INSERT INTO `bible_verses_svd` VALUES ('953', '1', '32', '24', 'فبقي يعقوب وحده. وصارعه انسان حتى طلوع الفجر.');
INSERT INTO `bible_verses_svd` VALUES ('954', '1', '32', '25', 'ولما رأى انه لا يقدر عليه ضرب حقّ فخذه. فانخلع حقّ فخذ يعقوب في مصارعته معه.');
INSERT INTO `bible_verses_svd` VALUES ('955', '1', '32', '26', 'وقال اطلقني لانه قد طلع الفجر. فقال لا اطلقك ان لم تباركني.');
INSERT INTO `bible_verses_svd` VALUES ('956', '1', '32', '27', 'فقال له ما اسمك. فقال يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('957', '1', '32', '28', 'فقال لا يدعى اسمك في ما بعد يعقوب بل اسرائيل. لانك جاهدت مع الله والناس وقدرت.');
INSERT INTO `bible_verses_svd` VALUES ('958', '1', '32', '29', 'وسأل يعقوب وقال اخبرني باسمك. فقال لماذا تسأل عن اسمي. وباركه هناك');
INSERT INTO `bible_verses_svd` VALUES ('959', '1', '32', '30', 'فدعا يعقوب اسم المكان فنيئيل. قائلا لاني نظرت الله وجها لوجه ونجّيت نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('960', '1', '32', '31', 'واشرقت له الشمس اذ عبر فنوئيل وهو يخمع على فخذه.');
INSERT INTO `bible_verses_svd` VALUES ('961', '1', '32', '32', 'لذلك لا يأكل بنو اسرائيل عرق النّسا الذي على حقّ الفخذ الى هذا اليوم. لانه ضرب حقّ فخذ يعقوب على عرق النّسا');
INSERT INTO `bible_verses_svd` VALUES ('962', '1', '33', '1', 'ورفع يعقوب عينيه ونظر واذا عيسو مقبل ومعه اربع مئة رجل. فقسم الاولاد على ليئة وعلى راحيل وعلى الجاريتين.');
INSERT INTO `bible_verses_svd` VALUES ('963', '1', '33', '2', 'ووضع الجاريتين واولادهما اولا وليئة واولادها وراءهم وراحيل ويوسف اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('964', '1', '33', '3', 'واما هو فاجتاز قدامهم وسجد الى الارض سبع مرات حتى اقترب الى اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('965', '1', '33', '4', 'فركض عيسو للقائه وعانقه ووقع على عنقه وقبّله. وبكيا');
INSERT INTO `bible_verses_svd` VALUES ('966', '1', '33', '5', 'ثم رفع عينيه وابصر النساء والاولاد وقال ما هؤلاء منك. فقال الاولاد الذين انعم الله بهم على عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('967', '1', '33', '6', 'فاقتربت الجاريتان هما واولادهما وسجدتا.');
INSERT INTO `bible_verses_svd` VALUES ('968', '1', '33', '7', 'ثم اقتربت ليئة ايضا واولادها وسجدوا. وبعد ذلك اقترب يوسف وراحيل وسجدا.');
INSERT INTO `bible_verses_svd` VALUES ('969', '1', '33', '8', 'فقال ماذا منك كل هذا الجيش الذي صادفته. فقال لاجد نعمة في عيني سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('970', '1', '33', '9', 'فقال عيسو لي كثير. يا اخي ليكن لك الذي لك.');
INSERT INTO `bible_verses_svd` VALUES ('971', '1', '33', '10', 'فقال يعقوب لا. ان وجدت نعمة في عينيك تاخذ هديتي من يدي. لاني رأيت وجهك كما يرى وجه الله فرضيت عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('972', '1', '33', '11', 'خذ بركتي التي أتي بها اليك. لان الله قد انعم عليّ ولي كل شيء. والحّ عليه فاخذ');
INSERT INTO `bible_verses_svd` VALUES ('973', '1', '33', '12', 'ثم قال لنرحل ونذهب واذهب انا قدامك.');
INSERT INTO `bible_verses_svd` VALUES ('974', '1', '33', '13', 'فقال له سيدي عالم ان الاولاد رخصة والغنم والبقر التي عندي مرضعة. فان استكدّوها يوما واحدا ماتت كل الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('975', '1', '33', '14', 'ليجتز سيدي قدام عبده وانا استاق على مهلي في اثر الاملاك التي قدامي وفي اثر الاولاد حتى اجيء الى سيدي الى سعير.');
INSERT INTO `bible_verses_svd` VALUES ('976', '1', '33', '15', 'فقال عيسو اترك عندك من القوم الذين معي. فقال لماذا. دعني اجد نعمة في عيني سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('977', '1', '33', '16', 'فرجع عيسو ذلك اليوم في طريقه الى سعير');
INSERT INTO `bible_verses_svd` VALUES ('978', '1', '33', '17', 'واما يعقوب فارتحل الى سكّوت. وبنى لنفسه بيتا وصنع لمواشيه مظلات. لذلك دعا اسم المكان سكّوت.');
INSERT INTO `bible_verses_svd` VALUES ('979', '1', '33', '18', 'ثم اتى يعقوب سالما الى مدينة شكيم التي في ارض كنعان. حين جاء من فدّان ارام. ونزل امام المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('980', '1', '33', '19', 'وابتاع قطعة الحقل التي نصب فيها خيمته من يد بني حمور ابي شكيم بمئة قسيطة.');
INSERT INTO `bible_verses_svd` VALUES ('981', '1', '33', '20', 'واقام هناك مذبحا ودعاه ايل اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('982', '1', '34', '1', 'وخرجت دينة ابنة ليئة التي ولدتها ليعقوب لتنظر بنات الارض.');
INSERT INTO `bible_verses_svd` VALUES ('983', '1', '34', '2', 'فرآها شكيم ابن حمور الحوّي رئيس الارض واخذها واضطجع معها واذلّها.');
INSERT INTO `bible_verses_svd` VALUES ('984', '1', '34', '3', 'وتعلقت نفسه بدينة ابنة يعقوب واحب الفتاة ولاطف الفتاة.');
INSERT INTO `bible_verses_svd` VALUES ('985', '1', '34', '4', 'فكلم شكيم حمور اباه قائلا خذ لي هذه الصبية زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('986', '1', '34', '5', 'وسمع يعقوب انه نجّس دينة ابنته. واما بنوه فكانوا مع مواشيه في الحقل. فسكت يعقوب حتى جاءوا');
INSERT INTO `bible_verses_svd` VALUES ('987', '1', '34', '6', 'فخرج حمور ابو شكيم الى يعقوب ليتكلم معه.');
INSERT INTO `bible_verses_svd` VALUES ('988', '1', '34', '7', 'واتى بنو يعقوب من الحقل حين سمعوا. وغضب الرجال واغتاظوا جدا لانه صنع قباحة في اسرائيل بمضاجعة ابنة يعقوب. وهكذا لا يصنع.');
INSERT INTO `bible_verses_svd` VALUES ('989', '1', '34', '8', 'وتكلم حمور معهم قائلا شكيم ابني قد تعلّقت نفسه بابنتكم. اعطوه اياها زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('990', '1', '34', '9', 'وصاهرونا. تعطوننا بناتكم وتأخذون لكم بناتنا.');
INSERT INTO `bible_verses_svd` VALUES ('991', '1', '34', '10', 'وتسكنون معنا وتكون الارض قدامكم. اسكنوا واتجروا فيها وتملّكوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('992', '1', '34', '11', 'ثم قال شكيم لابيها ولاخوتها دعوني اجد نعمة في اعينكم. فالذي تقولون لي اعطي.');
INSERT INTO `bible_verses_svd` VALUES ('993', '1', '34', '12', 'كثّروا عليّ جدا مهّرا وعطية. فاعطي كما تقولون لي. واعطوني الفتاة زوجة');
INSERT INTO `bible_verses_svd` VALUES ('994', '1', '34', '13', 'فاجاب بنو يعقوب شكيم وحمور اباه بمكر وتكلموا. لانه كان قد نجّس دينة اختهم.');
INSERT INTO `bible_verses_svd` VALUES ('995', '1', '34', '14', 'فقالوا لهما لا نستطيع ان نفعل هذا الامر ان نعطي اختنا لرجل اغلف. لانه عار لنا.');
INSERT INTO `bible_verses_svd` VALUES ('996', '1', '34', '15', 'غير اننا بهذا نواتيكم. ان صرتم مثلنا بختنكم كل ذكر');
INSERT INTO `bible_verses_svd` VALUES ('997', '1', '34', '16', 'نعطيكم بناتنا ونأخذ لنا بناتكم ونسكن معكم ونصير شعبا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('998', '1', '34', '17', 'وان لم تسمعوا لنا ان تختتنوا نأخذ ابنتنا ونمضي');
INSERT INTO `bible_verses_svd` VALUES ('999', '1', '34', '18', 'فحسن كلامهم في عيني حمور وفي عيني شكيم بن حمور.');
INSERT INTO `bible_verses_svd` VALUES ('1000', '1', '34', '19', 'ولم يتأخر الغلام ان يفعل الامر. لانه كان مسرورا بابنة يعقوب. وكان اكرم جميع بيت ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('1001', '1', '34', '20', 'فاتى حمور وشكيم ابنه الى باب مدينتهما وكلما اهل مدينتهما قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('1002', '1', '34', '21', 'هؤلاء القوم مسالمون لنا. فليسكنوا في الارض ويتجروا فيها. وهوذا الارض واسعة الطرفين امامهم. نأخذ لنا بناتهم زوجات ونعطيهم بناتنا.');
INSERT INTO `bible_verses_svd` VALUES ('1003', '1', '34', '22', 'غير انه بهذا فقط يواتينا القوم على السكن معنا لنصير شعبا واحدا. بختننا كل ذكر كما هم مختونون.');
INSERT INTO `bible_verses_svd` VALUES ('1004', '1', '34', '23', 'ألا تكون مواشيهم ومقتناهم وكل بهائمهم لنا. نواتيهم فقط فيسكنون معنا.');
INSERT INTO `bible_verses_svd` VALUES ('1005', '1', '34', '24', 'فسمع لحمور وشكيم ابنه جميع الخارجين من باب المدينة. واختتن كل ذكر. كل الخارجين من باب المدينة');
INSERT INTO `bible_verses_svd` VALUES ('1006', '1', '34', '25', 'فحدث في اليوم الثالث اذ كانوا متوجعين ان ابني يعقوب شمعون ولاوي اخوي دينة اخذا كل واحد سيفه وأتيا على المدينة بامن وقتلا كل ذكر.');
INSERT INTO `bible_verses_svd` VALUES ('1007', '1', '34', '26', 'وقتلا حمور وشكيم ابنه بحد السيف. واخذا دينة من بيت شكيم وخرجا.');
INSERT INTO `bible_verses_svd` VALUES ('1008', '1', '34', '27', 'ثم اتى بنو يعقوب على القتلى ونهبوا المدينة. لانهم نجّسوا اختهم.');
INSERT INTO `bible_verses_svd` VALUES ('1009', '1', '34', '28', 'غنمهم وبقرهم وحميرهم وكل ما في المدينة وما في الحقل اخذوه.');
INSERT INTO `bible_verses_svd` VALUES ('1010', '1', '34', '29', 'وسبوا ونهبوا كل ثروتهم وكل اطفالهم ونساءهم وكل ما في البيوت');
INSERT INTO `bible_verses_svd` VALUES ('1011', '1', '34', '30', 'فقال يعقوب لشمعون ولاوي كدّرتماني بتكريهكما اياي عند سكّان الارض الكنعانيين والفرزّيين وانا نفر قليل. فيجتمعون عليّ ويضربونني فأبيد انا وبيتي.');
INSERT INTO `bible_verses_svd` VALUES ('1012', '1', '34', '31', 'فقالا أنظير زانية يفعل باختنا');
INSERT INTO `bible_verses_svd` VALUES ('1013', '1', '35', '1', 'ثم قال الله ليعقوب قم اصعد الى بيت ايل وأقم هناك واصنع هناك مذبحا لله الذي ظهر لك حين هربت من وجه عيسو اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('1014', '1', '35', '2', 'فقال يعقوب لبيته ولكل من كان معه اعزلوا الآلهة الغريبة التي بينكم وتطهروا وابدلوا ثيابكم.');
INSERT INTO `bible_verses_svd` VALUES ('1015', '1', '35', '3', 'ولنقم ونصعد الى بيت ايل. فاصنع هناك مذبحا لله الذي استجاب لي في يوم ضيقتي وكان معي في الطريق الذي ذهبت فيه.');
INSERT INTO `bible_verses_svd` VALUES ('1016', '1', '35', '4', 'فاعطوا يعقوب كل الآلهة الغريبة التي في ايديهم والاقراط التي في آذانهم. فطمرها يعقوب تحت البطمة التي عند شكيم');
INSERT INTO `bible_verses_svd` VALUES ('1017', '1', '35', '5', 'ثم رحلوا. وكان خوف الله على المدن التي حولهم. فلم يسعوا وراء بني يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('1018', '1', '35', '6', 'فاتى يعقوب الى لوز التي في ارض كنعان وهي بيت ايل. هو وجميع القوم الذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('1019', '1', '35', '7', 'وبنى هناك مذبحا ودعا المكان ايل بيت ايل. لانه هناك ظهر له الله حين هرب من وجه اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('1020', '1', '35', '8', 'وماتت دبورة مرضعة رفقة ودفنت تحت بيت ايل تحت البلوطة. فدعا اسمها ألون باكوت');
INSERT INTO `bible_verses_svd` VALUES ('1021', '1', '35', '9', 'وظهر الله ليعقوب ايضا حين جاء من فدّان ارام وباركه.');
INSERT INTO `bible_verses_svd` VALUES ('1022', '1', '35', '10', 'وقال له الله اسمك يعقوب. لا يدعى اسمك فيما بعد يعقوب بل يكون اسمك اسرائيل. فدعا اسمه اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1023', '1', '35', '11', 'وقال له الله انا الله القدير. أثمر واكثر. امة وجماعة امم تكون منك. وملوك سيخرجون من صلبك.');
INSERT INTO `bible_verses_svd` VALUES ('1024', '1', '35', '12', 'والارض التي اعطيت ابراهيم واسحق لك اعطيها. ولنسلك من بعدك اعطي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1025', '1', '35', '13', 'ثم صعد الله عنه في المكان الذي فيه تكلم معه.');
INSERT INTO `bible_verses_svd` VALUES ('1026', '1', '35', '14', 'فنصب يعقوب عمودا في المكان الذي فيه تكلم معه عمودا من حجر. وسكب عليه سكيبا وصب عليه زيتا.');
INSERT INTO `bible_verses_svd` VALUES ('1027', '1', '35', '15', 'ودعا يعقوب اسم المكان الذي فيه تكلم الله معه بيت ايل');
INSERT INTO `bible_verses_svd` VALUES ('1028', '1', '35', '16', 'ثم رحلوا من بيت ايل. ولما كان مسافة من الارض بعد حتى يأتوا الى افراتة ولدت راحيل وتعسّرت ولادتها.');
INSERT INTO `bible_verses_svd` VALUES ('1029', '1', '35', '17', 'وحدث حين تعسّرت ولادتها ان القابلة قالت لها لا تخافي لان هذا ايضا ابن لك.');
INSERT INTO `bible_verses_svd` VALUES ('1030', '1', '35', '18', 'وكان عند خروج نفسها لانها ماتت انها دعت اسمه بن أوني. واما ابوه فدعاه بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('1031', '1', '35', '19', 'فماتت راحيل ودفنت في طريق افراتة التي هي بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('1032', '1', '35', '20', 'فنصب يعقوب عمودا على قبرها. وهو عمود قبر راحيل الى اليوم');
INSERT INTO `bible_verses_svd` VALUES ('1033', '1', '35', '21', 'ثم رحل اسرائيل ونصب خيمته وراء مجدل عدر.');
INSERT INTO `bible_verses_svd` VALUES ('1034', '1', '35', '22', 'وحدث اذ كان اسرائيل ساكنا في تلك الارض ان رأوبين ذهب واضطجع مع بلهة سرّية ابيه. وسمع اسرائيل وكان بنو يعقوب اثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('1035', '1', '35', '23', 'بنو ليئة رأوبين بكر يعقوب وشمعون ولاوي ويهوذا ويسّاكر وزبولون.');
INSERT INTO `bible_verses_svd` VALUES ('1036', '1', '35', '24', 'وابنا راحيل يوسف وبنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('1037', '1', '35', '25', 'وابنا بلهة جارية راحيل دان ونفتالي.');
INSERT INTO `bible_verses_svd` VALUES ('1038', '1', '35', '26', 'وابنا زلفة جارية ليئة جاد واشير. هؤلاء بنو يعقوب الذين ولدوا له في فدّان ارام');
INSERT INTO `bible_verses_svd` VALUES ('1039', '1', '35', '27', 'وجاء يعقوب الى اسحق ابيه الى ممرا قرية اربع التي هي حبرون. حيث تغرب ابراهيم واسحق.');
INSERT INTO `bible_verses_svd` VALUES ('1040', '1', '35', '28', 'وكانت ايام اسحق مئة وثمانين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('1041', '1', '35', '29', 'فاسلم اسحق روحه ومات وانضمّ الى قومه شيخا وشبعان اياما. ودفنه عيسو ويعقوب ابناه');
INSERT INTO `bible_verses_svd` VALUES ('1042', '1', '36', '1', 'وهذه مواليد عيسو الذي هو ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('1043', '1', '36', '2', 'اخذ عيسو نساءه من بنات كنعان. عدا بنت إيلون الحثّي وأهوليبامة بنت عنى بنت صبعون الحوّي.');
INSERT INTO `bible_verses_svd` VALUES ('1044', '1', '36', '3', 'وبسمة بنت اسماعيل اخت نبايوت.');
INSERT INTO `bible_verses_svd` VALUES ('1045', '1', '36', '4', 'فولدت عدا لعيسو أليفاز. وولدت بسمة رعوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('1046', '1', '36', '5', 'وولدت أهوليبامة يعوش ويعلام وقورح. هؤلاء بنو عيسو الذين ولدوا له في ارض كنعان');
INSERT INTO `bible_verses_svd` VALUES ('1047', '1', '36', '6', 'ثم اخذ عيسو نساءه وبنيه وبناته وجميع نفوس بيته ومواشيه وكل بهائمه وكل مقتناه الذي اقتنى في ارض كنعان ومضى الى ارض اخرى من وجه يعقوب اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('1048', '1', '36', '7', 'لان املاكهما كانت كثيرة على السكنى معا ولم تستطع ارض غربتهما ان تحملهما من اجل مواشيهما.');
INSERT INTO `bible_verses_svd` VALUES ('1049', '1', '36', '8', 'فسكن عيسو في جبل سعير. وعيسو هو ادوم');
INSERT INTO `bible_verses_svd` VALUES ('1050', '1', '36', '9', 'وهذه مواليد عيسو ابي ادوم في جبل سعير.');
INSERT INTO `bible_verses_svd` VALUES ('1051', '1', '36', '10', 'هذه اسماء بني عيسو. أليفاز ابن عدا امرأة عيسو ورعوئيل ابن بسمة امرأة عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('1052', '1', '36', '11', 'وكان بنو أليفاز تيمان واومار وصفوا وجعثام وقناز.');
INSERT INTO `bible_verses_svd` VALUES ('1053', '1', '36', '12', 'وكانت تمناع سرية لاليفاز بن عيسو فولدت لاليفاز عماليق. هؤلاء بنو عدا امرأة عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('1054', '1', '36', '13', 'وهؤلاء بنو رعوئيل. نحث وزارح وشمّة ومزّة. هؤلاء كانوا بني بسمة امرأة عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('1055', '1', '36', '14', 'وهؤلاء كانوا بني أهوليبامة بنت عنى بنت صبعون امرأة عيسو. ولدت لعيسو يعوش ويعلام وقورح');
INSERT INTO `bible_verses_svd` VALUES ('1056', '1', '36', '15', 'هؤلاء امراء بني عيسو. بنو اليفاز بكر عيسو امير تيمان وامير اومار وامير صفو وامير قناز');
INSERT INTO `bible_verses_svd` VALUES ('1057', '1', '36', '16', 'وامير قورح وامير جعثام وامير عماليق. هؤلاء امراء أليفاز في ارض ادوم. هؤلاء بنو عدا.');
INSERT INTO `bible_verses_svd` VALUES ('1058', '1', '36', '17', 'وهؤلاء بنو رعوئيل بن عيسو. امير نحث وامير زارح وامير شمّة وامير مزّة. هؤلاء امراء رعوئيل في ارض ادوم. هؤلاء بنو بسمة امرأة عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('1059', '1', '36', '18', 'وهؤلاء بنو أهوليبامة امرأة عيسو. امير يعوش وامير يعلام وامير قورح. هؤلاء امراء أهوليبامة بنت عنى امرأة عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('1060', '1', '36', '19', 'هؤلاء بنو عيسو الذي هو ادوم وهؤلاء امراؤهم');
INSERT INTO `bible_verses_svd` VALUES ('1061', '1', '36', '20', 'هؤلاء بنو سعير الحوريّ سكان الارض. لوطان وشوبان وصبعون وعنى');
INSERT INTO `bible_verses_svd` VALUES ('1062', '1', '36', '21', 'وديشون وإيصر وديشان. هؤلاء امراء الحوريين بنو سعير في ارض ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('1063', '1', '36', '22', 'وكان ابنا لوطان حوري وهيمام. وكانت تمناع اخت لوطان.');
INSERT INTO `bible_verses_svd` VALUES ('1064', '1', '36', '23', 'وهؤلاء بنو شوبال علوان ومناحة وعيبال وشفو وأونام.');
INSERT INTO `bible_verses_svd` VALUES ('1065', '1', '36', '24', 'وهذان ابنا صبعون أيّة وعنى. هذا هو عنى الذي وجد الحمائم في البرية اذ كان يرعى حمير صبعون ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('1066', '1', '36', '25', 'وهذا ابن عنى ديشون. وأهوليبامة هي بنت عنى.');
INSERT INTO `bible_verses_svd` VALUES ('1067', '1', '36', '26', 'وهؤلاء بنو ديشان حمدان واشبان ويثران وكران.');
INSERT INTO `bible_verses_svd` VALUES ('1068', '1', '36', '27', 'هؤلاء بنو إيصر بلهان وزعوان وعقان.');
INSERT INTO `bible_verses_svd` VALUES ('1069', '1', '36', '28', 'هذان ابنا ديشان عوص وأران.');
INSERT INTO `bible_verses_svd` VALUES ('1070', '1', '36', '29', 'هؤلاء امراء الحوريين. امير لوطان وامير شوبال وامير صبعون وامير عنى');
INSERT INTO `bible_verses_svd` VALUES ('1071', '1', '36', '30', 'وامير ديشون وامير إيصر وامير ديشان. هؤلاء امراء الحوريين بامرائهم في ارض سعير');
INSERT INTO `bible_verses_svd` VALUES ('1072', '1', '36', '31', 'وهؤلاء هم الملوك الذين ملكوا في ارض ادوم قبلما ملك ملك لبني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1073', '1', '36', '32', 'ملك في ادوم بالع بن بعور. وكان اسم مدينته دنهابة.');
INSERT INTO `bible_verses_svd` VALUES ('1074', '1', '36', '33', 'ومات بالع فملك مكانه يوباب بن زارح من بصرة.');
INSERT INTO `bible_verses_svd` VALUES ('1075', '1', '36', '34', 'ومات يوباب فملك مكانه حوشام من ارض التيماني.');
INSERT INTO `bible_verses_svd` VALUES ('1076', '1', '36', '35', 'ومات حوشام فملك مكانه هداد بن بداد الذي كسر مديان في بلاد موآب. وكان اسم مدينته عويت.');
INSERT INTO `bible_verses_svd` VALUES ('1077', '1', '36', '36', 'ومات هداد فملك مكانه سملة من مسريقة.');
INSERT INTO `bible_verses_svd` VALUES ('1078', '1', '36', '37', 'ومات سملة فملك مكانه شاول من رحوبوت النهر.');
INSERT INTO `bible_verses_svd` VALUES ('1079', '1', '36', '38', 'ومات شاول فملك مكانه بعل حانان بن عكبور.');
INSERT INTO `bible_verses_svd` VALUES ('1080', '1', '36', '39', 'ومات بعل حانان بن عكبور فملك مكانه هدار. وكان اسم مدينته فاعو. واسم امرأته مهيطبئيل بنت مطرد بنت ماء ذهب');
INSERT INTO `bible_verses_svd` VALUES ('1081', '1', '36', '40', 'وهذه اسماء امراء عيسو حسب قبائلهم واماكنهم باسمائهم. امير تمناع وامير علوة وامير يتيت');
INSERT INTO `bible_verses_svd` VALUES ('1082', '1', '36', '41', 'وامير اهوليبامة وامير ايلة وامير فينون');
INSERT INTO `bible_verses_svd` VALUES ('1083', '1', '36', '42', 'وامير قناز وامير تيمان وامير مبصار');
INSERT INTO `bible_verses_svd` VALUES ('1084', '1', '36', '43', 'وامير مجديئيل وامير عيرام. هؤلاء امراء ادوم حسب مساكنهم في ارض ملكهم. هذا هو عيسو ابو ادوم');
INSERT INTO `bible_verses_svd` VALUES ('1085', '1', '37', '1', 'وسكن يعقوب في ارض غربة ابيه في ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1086', '1', '37', '2', 'هذه مواليد يعقوب. يوسف اذ كان ابن سبع عشرة سنة كان يرعى مع اخوته الغنم وهو غلام عند بني بلهة وبني زلفة امرأتي ابيه. واتى يوسف بنميمتهم الرديئة الى ابيهم.');
INSERT INTO `bible_verses_svd` VALUES ('1087', '1', '37', '3', 'واما اسرائيل فاحب يوسف اكثر من سائر بنيه لانه ابن شيخوخته. فصنع له قميصا ملوّنا.');
INSERT INTO `bible_verses_svd` VALUES ('1088', '1', '37', '4', 'فلما رأى اخوته ان اباهم احبه اكثر من جميع اخوته ابغضوه ولم يستطيعوا ان يكلموه بسلام');
INSERT INTO `bible_verses_svd` VALUES ('1089', '1', '37', '5', 'وحلم يوسف حلما واخبر اخوته. فازدادوا ايضا بغضا له.');
INSERT INTO `bible_verses_svd` VALUES ('1090', '1', '37', '6', 'فقال لهم اسمعوا هذا الحلم الذي حلمت.');
INSERT INTO `bible_verses_svd` VALUES ('1091', '1', '37', '7', 'فها نحن حازمون حزما في الحقل. واذا حزمتي قامت وانتصبت فاحتاطت حزمكم وسجدت لحزمتي.');
INSERT INTO `bible_verses_svd` VALUES ('1092', '1', '37', '8', 'فقال له اخوته ألعلك تملك علينا ملكا ام تتسلط علينا تسلّطا. وازدادوا ايضا بغضا له من اجل احلامه ومن اجل كلامه.');
INSERT INTO `bible_verses_svd` VALUES ('1093', '1', '37', '9', 'ثم حلم ايضا حلما آخر وقصّه على اخوته. فقال اني قد حلمت حلما ايضا واذا الشمس والقمر واحد عشر كوكبا ساجدة لي.');
INSERT INTO `bible_verses_svd` VALUES ('1094', '1', '37', '10', 'وقصّه على ابيه وعلى اخوته. فانتهره ابوه وقال له ما هذا الحلم الذي حلمت. هل نأتي انا وامك واخوتك لنسجد لك الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1095', '1', '37', '11', 'فحسده اخوته. واما ابوه فحفظ الامر');
INSERT INTO `bible_verses_svd` VALUES ('1096', '1', '37', '12', 'ومضى اخوته ليرعوا غنم ابيهم عند شكيم.');
INSERT INTO `bible_verses_svd` VALUES ('1097', '1', '37', '13', 'فقال اسرائيل ليوسف أليس اخوتك يرعون عند شكيم. تعال فارسلك اليهم. فقال له هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('1098', '1', '37', '14', 'فقال له اذهب انظر سلامة اخوتك وسلامة الغنم وردّ لي خبرا. فارسله من وطاء حبرون فاتى الى شكيم.');
INSERT INTO `bible_verses_svd` VALUES ('1099', '1', '37', '15', 'فوجده رجل واذا هو ضال في الحقل. فساله الرجل قائلا ماذا تطلب.');
INSERT INTO `bible_verses_svd` VALUES ('1100', '1', '37', '16', 'فقال انا طالب اخوتي. اخبرني اين يرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1101', '1', '37', '17', 'فقال الرجل قد ارتحلوا من هنا. لاني سمعتهم يقولون لنذهب الى دوثان. فذهب يوسف وراء اخوته فوجدهم في دوثان');
INSERT INTO `bible_verses_svd` VALUES ('1102', '1', '37', '18', 'فلما ابصروه من بعيد قبلما اقترب اليهم احتالوا له ليميتوه.');
INSERT INTO `bible_verses_svd` VALUES ('1103', '1', '37', '19', 'فقال بعضهم لبعض هوذا هذا صاحب الاحلام قادم.');
INSERT INTO `bible_verses_svd` VALUES ('1104', '1', '37', '20', 'فالآن هلم نقتله ونطرحه في احدى الآبار ونقول وحش رديء اكله. فنرى ماذا تكون احلامه.');
INSERT INTO `bible_verses_svd` VALUES ('1105', '1', '37', '21', 'فسمع رأوبين وانقذه من ايديهم. وقال لا نقتله.');
INSERT INTO `bible_verses_svd` VALUES ('1106', '1', '37', '22', 'وقال لهم رأوبين لا تسفكوا دما. اطرحوه في هذه البئر التي في البرية ولا تمدوا اليه يدا. لكي ينقذه من ايديهم ليرده الى ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('1107', '1', '37', '23', 'فكان لما جاء يوسف الى اخوته انهم خلعوا عن يوسف قميصه القميص الملوّن الذي عليه.');
INSERT INTO `bible_verses_svd` VALUES ('1108', '1', '37', '24', 'واخذوه وطرحوه في البئر. واما البئر فكانت فارغة ليس فيها ماء');
INSERT INTO `bible_verses_svd` VALUES ('1109', '1', '37', '25', 'ثم جلسوا ليأكلوا طعاما. فرفعوا عيونهم ونظروا واذا قافلة اسمعيليين مقبلة من جلعاد وجمالهم حاملة كثيراء وبلسانا ولاذنا ذاهبين لينزلوا بها الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1110', '1', '37', '26', 'فقال يهوذا لاخوته ما الفائدة ان نقتل اخانا ونخفي دمه.');
INSERT INTO `bible_verses_svd` VALUES ('1111', '1', '37', '27', 'تعالوا فنبيعه للاسمعيليين ولا تكن ايدينا عليه لانه اخونا ولحمنا. فسمع له اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('1112', '1', '37', '28', 'واجتاز رجال مديانيون تجار. فسحبوا يوسف واصعدوه من البئر وباعوا يوسف للاسمعيليين بعشرين من الفضة. فأتوا بيوسف الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1113', '1', '37', '29', 'ورجع رأوبين الى البئر واذا يوسف ليس في البئر. فمزّق ثيابه.');
INSERT INTO `bible_verses_svd` VALUES ('1114', '1', '37', '30', 'ثم رجع الى اخوته وقال الولد ليس موجودا. وانا الى اين اذهب');
INSERT INTO `bible_verses_svd` VALUES ('1115', '1', '37', '31', 'فأخذوا قميص يوسف وذبحوا تيسا من المعزى وغمسوا القميص في الدم.');
INSERT INTO `bible_verses_svd` VALUES ('1116', '1', '37', '32', 'وارسلوا القميص الملّون واحضروه الى ابيهم. وقالوا وجدنا هذا. حقق أقميص ابنك هو ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('1117', '1', '37', '33', 'فتحققه وقال قميص ابني. وحش رديء اكله. افترس يوسف افتراسا.');
INSERT INTO `bible_verses_svd` VALUES ('1118', '1', '37', '34', 'فمزّق يعقوب ثيابه ووضع مسحا على حقويه وناح على ابنه اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('1119', '1', '37', '35', 'فقام جميع بنيه وجميع بناته ليعزوه. فابى ان يتعزى وقال اني انزل الى ابني نائحا الى الهاوية. وبكى عليه ابوه');
INSERT INTO `bible_verses_svd` VALUES ('1120', '1', '37', '36', 'واما المديانيون فباعوه في مصر لفوطيفار خصي فرعون رئيس الشّرط');
INSERT INTO `bible_verses_svd` VALUES ('1121', '1', '38', '1', 'وحدث في ذلك الزمان ان يهوذا نزل من عند اخوته ومال الى رجل عدلاميّ اسمه حيرة.');
INSERT INTO `bible_verses_svd` VALUES ('1122', '1', '38', '2', 'ونظر يهوذا هناك ابنة رجل كنعاني اسمه شوع. فاخذها ودخل عليها.');
INSERT INTO `bible_verses_svd` VALUES ('1123', '1', '38', '3', 'فحبلت وولدت ابنا ودعا اسمه عيرا.');
INSERT INTO `bible_verses_svd` VALUES ('1124', '1', '38', '4', 'ثم حبلت ايضا وولدت ابنا ودعت اسمه أونان.');
INSERT INTO `bible_verses_svd` VALUES ('1125', '1', '38', '5', 'ثم عادت فولدت ايضا ابنا ودعت اسمه شيلة. وكان في كزيب حين ولدته');
INSERT INTO `bible_verses_svd` VALUES ('1126', '1', '38', '6', 'واخذ يهوذا زوجة لعير بكره اسمها ثامار.');
INSERT INTO `bible_verses_svd` VALUES ('1127', '1', '38', '7', 'وكان عير بكر يهوذا شريرا في عيني الرب. فأماته الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1128', '1', '38', '8', 'فقال يهوذا لأونان ادخل على امرأة اخيك وتزوج بها واقم نسلا لاخيك.');
INSERT INTO `bible_verses_svd` VALUES ('1129', '1', '38', '9', 'فعلم أونان ان النسل لا يكون له. فكان اذ دخل على امرأة اخيه انه افسد على الارض لكيلا يعطي نسلا لاخيه.');
INSERT INTO `bible_verses_svd` VALUES ('1130', '1', '38', '10', 'فقبح في عيني الرب ما فعله. فاماته ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1131', '1', '38', '11', 'فقال يهوذا لثامار كنته اقعدي ارملة في بيت ابيك حتى يكبر شيلة ابني. لانه قال لعله يموت هو ايضا كاخويه. فمضت ثامار وقعدت في بيت ابيها');
INSERT INTO `bible_verses_svd` VALUES ('1132', '1', '38', '12', 'ولما طال الزمان ماتت ابنة شوع امرأة يهوذا. ثم تعزّى يهوذا فصعد الى جزاز غنمه الى تمنة هو وحيرة صاحبه العدلامي.');
INSERT INTO `bible_verses_svd` VALUES ('1133', '1', '38', '13', 'فاخبرت ثامار وقيل لها هوذا حموك صاعد الى تمنة ليجزّ غنمه.');
INSERT INTO `bible_verses_svd` VALUES ('1134', '1', '38', '14', 'فخلعت عنها ثياب ترملها وتغطت ببرقع وتلفّفت وجلست في مدخل عينايم التي على طريق تمنة. لانها رأت ان شيلة قد كبر وهي لم تعط له زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('1135', '1', '38', '15', 'فنظرها يهوذا وحسبها زانية. لانها كانت قد غطت وجهها.');
INSERT INTO `bible_verses_svd` VALUES ('1136', '1', '38', '16', 'فمال اليها على الطريق وقال هاتي ادخل عليك. لانه لم يعلم انها كنته. فقالت ماذا تعطيني لكي تدخل عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('1137', '1', '38', '17', 'فقال اني ارسل جدي معزى من الغنم. فقالت هل تعطيني رهنا حتى ترسله.');
INSERT INTO `bible_verses_svd` VALUES ('1138', '1', '38', '18', 'فقال ما الرهن الذي اعطيك. فقالت خاتمك وعصابتك وعصاك التي في يدك. فاعطاها ودخل عليها. فحبلت منه.');
INSERT INTO `bible_verses_svd` VALUES ('1139', '1', '38', '19', 'ثم قامت ومضت وخلعت عنها برقعها ولبست ثياب ترملها');
INSERT INTO `bible_verses_svd` VALUES ('1140', '1', '38', '20', 'فارسل يهوذا جدي المعزى بيد صاحبه العدلامي ليأخذ الرهن من يد المرأة. فلم يجدها.');
INSERT INTO `bible_verses_svd` VALUES ('1141', '1', '38', '21', 'فسأل اهل مكانها قائلا اين الزانية التي كانت في عينايم على الطريق. فقالوا لم تكن ههنا زانية.');
INSERT INTO `bible_verses_svd` VALUES ('1142', '1', '38', '22', 'فرجع الى يهوذا وقال لم اجدها. واهل المكان ايضا قالوا لم تكن ههنا زانية.');
INSERT INTO `bible_verses_svd` VALUES ('1143', '1', '38', '23', 'فقال يهوذا لتاخذ لنفسها لئلا نصير اهانة. اني قد ارسلت هذا الجدي وانت لم تجدها');
INSERT INTO `bible_verses_svd` VALUES ('1144', '1', '38', '24', 'ولما كان نحو ثلاثة اشهر أخبر يهوذا وقيل له قد زنت ثامار كنتك. وها هي حبلى ايضا من الزنى. فقال يهوذا اخرجوها فتحرق.');
INSERT INTO `bible_verses_svd` VALUES ('1145', '1', '38', '25', 'اما هي فلما اخرجت ارسلت الى حميها قائلة من الرجل الذي هذه له انا حبلى. وقالت حقّق لمن الخاتم والعصابة والعصا هذه.');
INSERT INTO `bible_verses_svd` VALUES ('1146', '1', '38', '26', 'فتحققها يهوذا وقال هي ابرّ مني لاني لم أعطها لشيلة ابني. فلم يعد يعرفها ايضا');
INSERT INTO `bible_verses_svd` VALUES ('1147', '1', '38', '27', 'وفي وقت ولادتها اذا في بطنها توأمان.');
INSERT INTO `bible_verses_svd` VALUES ('1148', '1', '38', '28', 'وكان في ولادتها ان احدهما اخرج يدا فاخذت القابلة وربطت على يده قرمزا قائلة هذا خرج اولا.');
INSERT INTO `bible_verses_svd` VALUES ('1149', '1', '38', '29', 'ولكن حين ردّ يده اذ اخوه قد خرج. فقالت لماذا اقتحمت. عليك اقتحام. فدعي اسمه فارص.');
INSERT INTO `bible_verses_svd` VALUES ('1150', '1', '38', '30', 'وبعد ذلك خرج اخوه الذي على يده القرمز. فدعي اسمه زارح');
INSERT INTO `bible_verses_svd` VALUES ('1151', '1', '39', '1', 'واما يوسف فانزل الى مصر واشتراه فوطيفار خصي فرعون رئيس الشرط رجل مصري من يد الاسمعيليين الذين انزلوه الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('1152', '1', '39', '2', 'وكان الرب مع يوسف فكان رجلا ناجحا. وكان في بيت سيده المصري');
INSERT INTO `bible_verses_svd` VALUES ('1153', '1', '39', '3', 'ورأى سيده ان الرب معه وان كل ما يصنع كان الرب ينحجه بيده.');
INSERT INTO `bible_verses_svd` VALUES ('1154', '1', '39', '4', 'فوجد يوسف نعمة في عينيه وخدمه. فوكله على بيته ودفع الى يده كل ما كان له.');
INSERT INTO `bible_verses_svd` VALUES ('1155', '1', '39', '5', 'وكان من حين وكله على بيته وعلى كل ما كان له ان الرب بارك بيت المصري بسبب يوسف. وكانت بركة الرب على كل ما كان له في البيت وفي الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('1156', '1', '39', '6', 'فترك كل ما كان له في يد يوسف. ولم يكن معه يعرف شيئا الا الخبز الذي يأكل. وكان يوسف حسن الصورة وحسن المنظر');
INSERT INTO `bible_verses_svd` VALUES ('1157', '1', '39', '7', 'وحدث بعد هذه الامور ان امرأة سيده رفعت عينيها الى يوسف وقالت اضطجع معي.');
INSERT INTO `bible_verses_svd` VALUES ('1158', '1', '39', '8', 'فأبى وقال لامرأة سيده هوذا سيدي لا يعرف معي ما في البيت وكل ما له قد دفعه الى يدي.');
INSERT INTO `bible_verses_svd` VALUES ('1159', '1', '39', '9', 'ليس هو في هذا البيت اعظم مني. ولم يمسك عني شيئا غيرك لانك امرأته. فكيف اصنع هذا الشر العظيم واخطئ الى الله.');
INSERT INTO `bible_verses_svd` VALUES ('1160', '1', '39', '10', 'وكان اذ كلّمت يوسف يوما فيوما انه لم يسمع لها ان يضطجع بجانبها ليكون معها');
INSERT INTO `bible_verses_svd` VALUES ('1161', '1', '39', '11', 'ثم حدث نحو هذا الوقت انه دخل البيت ليعمل عمله ولم يكن انسان من اهل البيت هناك في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('1162', '1', '39', '12', 'فامسكته بثوبه قائلة اضطجع معي. فترك ثوبه في يدها وهرب وخرج الى خارج.');
INSERT INTO `bible_verses_svd` VALUES ('1163', '1', '39', '13', 'وكان لما رأت انه ترك ثوبه في يدها وهرب الى خارج');
INSERT INTO `bible_verses_svd` VALUES ('1164', '1', '39', '14', 'انها نادت اهل بيتها وكلمتهم قائلة انظروا. قد جاء الينا برجل عبراني ليداعبنا. دخل اليّ ليضطجع معي فصرخت بصوت عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('1165', '1', '39', '15', 'وكان لما سمع اني رفعت صوتي وصرخت انه ترك ثوبه بجانبي وهرب وخرج الى خارج');
INSERT INTO `bible_verses_svd` VALUES ('1166', '1', '39', '16', 'فوضعت ثوبه بجانبها حتى جاء سيده الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('1167', '1', '39', '17', 'فكلمته بمثل هذا الكلام قائلة دخل اليّ العبد العبراني الذي جئت به الينا ليداعبني.');
INSERT INTO `bible_verses_svd` VALUES ('1168', '1', '39', '18', 'وكان لما رفعت صوتي وصرخت انه ترك ثوبه بجانبي وهرب الى خارج');
INSERT INTO `bible_verses_svd` VALUES ('1169', '1', '39', '19', 'فكان لما سمع سيده كلام امرأته الذي كلمته به قائلة بحسب هذا الكلام صنع بي عبدك ان غضبه حمي.');
INSERT INTO `bible_verses_svd` VALUES ('1170', '1', '39', '20', 'فأخذ يوسف سيده ووضعه في بيت السجن المكان الذي كان اسرى الملك محبوسين فيه. وكان هناك في بيت السجن');
INSERT INTO `bible_verses_svd` VALUES ('1171', '1', '39', '21', 'ولكن الرب كان مع يوسف وبسط اليه لطفا وجعل نعمة له في عيني رئيس بيت السجن.');
INSERT INTO `bible_verses_svd` VALUES ('1172', '1', '39', '22', 'فدفع رئيس بيت السجن الى يد يوسف جميع الاسرى الذين في بيت السجن. وكل ما كانوا يعملون هناك كان هو العامل.');
INSERT INTO `bible_verses_svd` VALUES ('1173', '1', '39', '23', 'ولم يكن رئيس بيت السجن ينظر شيئا البتة مّما في يده. لان الرب كان معه ومهما صنع كان الرب ينجحه');
INSERT INTO `bible_verses_svd` VALUES ('1174', '1', '40', '1', 'وحدث بعد هذه الامور ان ساقي ملك مصر والخباز اذنبا الى سيدهما ملك مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1175', '1', '40', '2', 'فسخط فرعون على خصيّيه رئيس السقاة ورئيس الخبازين.');
INSERT INTO `bible_verses_svd` VALUES ('1176', '1', '40', '3', 'فوضعهما في حبس بيت رئيس الشرط في بيت السجن المكان الذي كان يوسف محبوسا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('1177', '1', '40', '4', 'فاقام رئيس الشرط يوسف عندهما فخدمهما. وكانا اياما في الحبس');
INSERT INTO `bible_verses_svd` VALUES ('1178', '1', '40', '5', 'وحلما كلاهما حلما في ليلة واحدة كل واحد حلمه كل واحد بحسب تعبير حلمه. ساقي ملك مصر وخبازه المحبوسان في بيت السجن.');
INSERT INTO `bible_verses_svd` VALUES ('1179', '1', '40', '6', 'فدخل يوسف اليهما في الصباح ونظرهما واذا هما مغتمّان.');
INSERT INTO `bible_verses_svd` VALUES ('1180', '1', '40', '7', 'فسأل خصيّي فرعون اللذين معه في حبس بيت سيده قائلا لماذا وجهاكما مكمّدان اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('1181', '1', '40', '8', 'فقالا له حلمنا حلما وليس من يعبره. فقال لهما يوسف أليست لله التعابير. قصا عليّ');
INSERT INTO `bible_verses_svd` VALUES ('1182', '1', '40', '9', 'فقصّ رئيس السقاة حلمه على يوسف وقال له كنت في حلمي واذا كرمة امامي.');
INSERT INTO `bible_verses_svd` VALUES ('1183', '1', '40', '10', 'وفي الكرمة ثلاثة قضبان. وهي اذ أفرخت طلع زهرها وانضجت عناقيدها عنبا.');
INSERT INTO `bible_verses_svd` VALUES ('1184', '1', '40', '11', 'وكانت كاس فرعون في يدي. فاخذت العنب وعصرته في كاس فرعون واعطيت الكاس في يد فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1185', '1', '40', '12', 'فقال له يوسف هذا تعبيره. الثلاثة القضبان هي ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('1186', '1', '40', '13', 'في ثلاثة ايام ايضا يرفع فرعون راسك ويردك الى مقامك. فتعطي كاس فرعون في يده كالعادة الاولى حين كنت ساقيه.');
INSERT INTO `bible_verses_svd` VALUES ('1187', '1', '40', '14', 'وانما اذا ذكرتني عندك حينما يصير لك خير تصنع اليّ احسانا وتذكرني لفرعون وتخرجني من هذا البيت.');
INSERT INTO `bible_verses_svd` VALUES ('1188', '1', '40', '15', 'لاني قد سرقت من ارض العبرانيين. وهنا ايضا لم افعل شيئا حتى وضعوني في السجن');
INSERT INTO `bible_verses_svd` VALUES ('1189', '1', '40', '16', 'فلما رأى رئيس الخبازين انه عبّر جيدا قال ليوسف كنت انا ايضا في حلمي واذا ثلاثة سلال حوّارى على راسي.');
INSERT INTO `bible_verses_svd` VALUES ('1190', '1', '40', '17', 'وفي السل الاعلى من جميع طعام فرعون من صنعة الخباز. والطيور تاكله من السل عن راسي.');
INSERT INTO `bible_verses_svd` VALUES ('1191', '1', '40', '18', 'فاجاب يوسف وقال هذا تعبيره. الثلاثة السلال هي ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('1192', '1', '40', '19', 'في ثلاثة ايام ايضا يرفع فرعون راسك عنك ويعلقك على خشبة وتأكل الطيور لحمك عنك');
INSERT INTO `bible_verses_svd` VALUES ('1193', '1', '40', '20', 'فحدث في اليوم الثالث يوم ميلاد فرعون انه صنع وليمة لجميع عبيده ورفع راس رئيس السقاة وراس رئيس الخبازين بين عبيده.');
INSERT INTO `bible_verses_svd` VALUES ('1194', '1', '40', '21', 'ورد رئيس السقاة الى سقيه. فأعطى الكاس في يد فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1195', '1', '40', '22', 'واما رئيس الخبازين فعلقه كما عبّر لهما يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('1196', '1', '40', '23', 'ولكن لم يذكر رئيس السقاة يوسف بل نسيه');
INSERT INTO `bible_verses_svd` VALUES ('1197', '1', '41', '1', 'وحدث من بعد سنتين من الزمان ان فرعون رأى حلما. واذا هو واقف عند النهر.');
INSERT INTO `bible_verses_svd` VALUES ('1198', '1', '41', '2', 'وهوذا سبع بقرات طالعة من النهر حسنة المنظر وسمينة اللحم. فارتعت في روضة.');
INSERT INTO `bible_verses_svd` VALUES ('1199', '1', '41', '3', 'ثم هوذا سبع بقرات اخرى طالعة وراءها من النهر قبيحة المنظر ورقيقة اللحم. فوقفت بجانب البقرات الاولى على شاطئ النهر.');
INSERT INTO `bible_verses_svd` VALUES ('1200', '1', '41', '4', 'فاكلت البقرات القبيحة المنظر والرقيقة اللحم البقرات السبع الحسنة المنظر والسمينة. واستيقظ فرعون');
INSERT INTO `bible_verses_svd` VALUES ('1201', '1', '41', '5', 'ثم نام فحلم ثانية. وهوذا سبع سنابل طالعة في ساق واحد سمينة وحسنة.');
INSERT INTO `bible_verses_svd` VALUES ('1202', '1', '41', '6', 'ثم هوذا سبع سنابل رقيقة وملفوحة بالريح الشرقية نابتة وراءها.');
INSERT INTO `bible_verses_svd` VALUES ('1203', '1', '41', '7', 'فابتلعت السنابل الرقيقة السنابل السبع السمينة الممتلئة. واستيقظ فرعون واذا هو حلم.');
INSERT INTO `bible_verses_svd` VALUES ('1204', '1', '41', '8', 'وكان في الصباح ان نفسه انزعجت. فارسل ودعا جميع سحرة مصر وجميع حكمائها وقصّ عليهم فرعون حلمه. فلم يكن من يعبّره لفرعون');
INSERT INTO `bible_verses_svd` VALUES ('1205', '1', '41', '9', 'ثم كلم رئيس السقاة فرعون قائلا انا اتذكر اليوم خطاياي.');
INSERT INTO `bible_verses_svd` VALUES ('1206', '1', '41', '10', 'فرعون سخط على عبديه فجعلني في حبس بيت رئيس الشرّط انا ورئيس الخبازين.');
INSERT INTO `bible_verses_svd` VALUES ('1207', '1', '41', '11', 'فحلمنا حلما في ليلة واحدة انا وهو. حلمنا كل واحد بحسب تعبير حلمه.');
INSERT INTO `bible_verses_svd` VALUES ('1208', '1', '41', '12', 'وكان هناك معنا غلام عبراني عبد لرئيس الشرط فقصصنا عليه. فعبّر لنا حلمينا. عبّر لكل واحد بحسب حلمه.');
INSERT INTO `bible_verses_svd` VALUES ('1209', '1', '41', '13', 'وكما عبّر لنا هكذا حدث. ردّني انا الى مقامي واما هو فعلّقه');
INSERT INTO `bible_verses_svd` VALUES ('1210', '1', '41', '14', 'فارسل فرعون ودعا يوسف. فاسرعوا به من السجن. فحلق وابدل ثيابه ودخل على فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1211', '1', '41', '15', 'فقال فرعون ليوسف حلمت حلما وليس من يعبّره. وانا سمعت عنك قولا انك تسمع احلاما لتعبّرها.');
INSERT INTO `bible_verses_svd` VALUES ('1212', '1', '41', '16', 'فاجاب يوسف فرعون قائلا ليس لي. الله يجيب بسلامة فرعون');
INSERT INTO `bible_verses_svd` VALUES ('1213', '1', '41', '17', 'فقال فرعون ليوسف اني كنت في حلمي واقفا على شاطئ النهر.');
INSERT INTO `bible_verses_svd` VALUES ('1214', '1', '41', '18', 'وهوذا سبع بقرات طالعة من النهر سمينة اللحم وحسنة الصورة. فارتعت في روضة.');
INSERT INTO `bible_verses_svd` VALUES ('1215', '1', '41', '19', 'ثم هوذا سبع بقرات اخرى طالعة وراءها مهزولة وقبيحة الصورة جدا ورقيقة اللحم. لم انظر في كل ارض مصر مثلها في القباحة.');
INSERT INTO `bible_verses_svd` VALUES ('1216', '1', '41', '20', 'فأكلت البقرات الرقيقة والقبيحة البقرات السبع الاولى السمينة.');
INSERT INTO `bible_verses_svd` VALUES ('1217', '1', '41', '21', 'فدخلت اجوافها ولم يعلم انها دخلت في اجوافها. فكان منظرها قبيحا كما في الاول. واستيقظت.');
INSERT INTO `bible_verses_svd` VALUES ('1218', '1', '41', '22', 'ثم رأيت في حلمي وهوذا سبع سنابل طالعة في ساق واحد ممتلئة وحسنة.');
INSERT INTO `bible_verses_svd` VALUES ('1219', '1', '41', '23', 'ثم هوذا سبع سنابل يابسة رقيقة ملفوحة بالريح الشرقية نابتة وراءها.');
INSERT INTO `bible_verses_svd` VALUES ('1220', '1', '41', '24', 'فابتلعت السنابل الرقيقة السنابل السبع الحسنة. فقلت للسحرة ولم يكن من يخبرني');
INSERT INTO `bible_verses_svd` VALUES ('1221', '1', '41', '25', 'فقال يوسف لفرعون حلم فرعون واحد. قد اخبر الله فرعون بما هو صانع.');
INSERT INTO `bible_verses_svd` VALUES ('1222', '1', '41', '26', 'البقرات السبع الحسنة هي سبع سنين. والسنابل السبع الحسنة هي سبع سنين. هو حلم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('1223', '1', '41', '27', 'والبقرات السبع الرقيقة القبيحة التي طلعت وراءها هي سبع سنين. والسنابل السبع الفارغة الملفوحة بالريح الشرقية تكون سبع سنين جوعا.');
INSERT INTO `bible_verses_svd` VALUES ('1224', '1', '41', '28', 'هو الامر الذي كلمت به فرعون. قد اظهر الله لفرعون ما هو صانع.');
INSERT INTO `bible_verses_svd` VALUES ('1225', '1', '41', '29', 'هوذا سبع سنين قادمة شبعا عظيما في كل ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1226', '1', '41', '30', 'ثم تقوم بعدها سبع سنين جوعا. فينسى كل الشبع في ارض مصر ويتلف الجوع الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1227', '1', '41', '31', 'ولا يعرف الشبع في الارض من اجل ذلك الجوع بعده. لانه يكون شديدا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('1228', '1', '41', '32', 'واما عن تكرار الحلم على فرعون مرّتين فلأن الامر مقرّر من قبل الله والله مسرع ليصنعه');
INSERT INTO `bible_verses_svd` VALUES ('1229', '1', '41', '33', 'فالآن لينظر فرعون رجلا بصيرا وحكيما ويجعله على ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1230', '1', '41', '34', 'يفعل فرعون فيوكّل نظّارا على الارض وياخذ خمس غلّة ارض مصر في سبع سني الشبع.');
INSERT INTO `bible_verses_svd` VALUES ('1231', '1', '41', '35', 'فيجمعون جميع طعام هذه السنين الجيّدة القادمة ويخزنون قمحا تحت يد فرعون طعاما في المدن ويحفظونه.');
INSERT INTO `bible_verses_svd` VALUES ('1232', '1', '41', '36', 'فيكون الطعام ذخيرة للارض لسبع سني الجوع التي تكون في ارض مصر. فلا تنقرض الارض بالجوع');
INSERT INTO `bible_verses_svd` VALUES ('1233', '1', '41', '37', 'فحسن الكلام في عيني فرعون وفي عيون جميع عبيده.');
INSERT INTO `bible_verses_svd` VALUES ('1234', '1', '41', '38', 'فقال فرعون لعبيده هل نجد مثل هذا رجلا فيه روح الله.');
INSERT INTO `bible_verses_svd` VALUES ('1235', '1', '41', '39', 'ثم قال فرعون ليوسف بعدما اعلمك الله كل هذا ليس بصير وحكيم مثلك.');
INSERT INTO `bible_verses_svd` VALUES ('1236', '1', '41', '40', 'انت تكون على بيتي وعلى فمك يقبّل جميع شعبي. الا ان الكرسي اكون فيه اعظم منك.');
INSERT INTO `bible_verses_svd` VALUES ('1237', '1', '41', '41', 'ثم قال فرعون ليوسف انظر. قد جعلتك على كل ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1238', '1', '41', '42', 'وخلع فرعون خاتمه من يده وجعله في يد يوسف. والبسه ثياب بوص ووضع طوق ذهب في عنقه.');
INSERT INTO `bible_verses_svd` VALUES ('1239', '1', '41', '43', 'واركبه في مركبته الثانية ونادوا امامه اركعوا. وجعله على كل ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1240', '1', '41', '44', 'وقال فرعون ليوسف انا فرعون. فبدونك لا يرفع انسان يده ولا رجله في كل ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1241', '1', '41', '45', 'ودعا فرعون اسم يوسف صفنات فعنيح. واعطاه أسنات بنت فوطي فارع كاهن أون زوجة. فخرج يوسف على ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1242', '1', '41', '46', 'وكان يوسف ابن ثلاثين سنة لما وقف قدام فرعون ملك مصر. فخرج يوسف من لدن فرعون واجتاز في كل ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1243', '1', '41', '47', 'واثمرت الارض في سبع سني الشبع بحزم.');
INSERT INTO `bible_verses_svd` VALUES ('1244', '1', '41', '48', 'فجمع كل طعام السبع سنين التي كانت في ارض مصر وجعل طعاما في المدن. طعام حقل المدينة الذي حواليها جعله فيها.');
INSERT INTO `bible_verses_svd` VALUES ('1245', '1', '41', '49', 'وخزن يوسف قمحا كرمل البحر كثيرا جدا حتى ترك العدد اذ لم يكن له عدد');
INSERT INTO `bible_verses_svd` VALUES ('1246', '1', '41', '50', 'وولد ليوسف ابنان قبل ان تأتي سنة الجوع. ولدتهما له اسنات بنت فوطي فارع كاهن أون.');
INSERT INTO `bible_verses_svd` VALUES ('1247', '1', '41', '51', 'ودعا يوسف اسم البكر منسّى قائلا لان الله انساني كل تعبي وكل بيت ابي.');
INSERT INTO `bible_verses_svd` VALUES ('1248', '1', '41', '52', 'ودعا اسم الثاني افرايم قائلا لان الله جعلني مثمرا في ارض مذلّتي');
INSERT INTO `bible_verses_svd` VALUES ('1249', '1', '41', '53', 'ثم كملت سبع سني الشبع الذي كان في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1250', '1', '41', '54', 'وابتدأت سبع سني الجوع تأتي كما قال يوسف. فكان جوع في جميع البلدان. واما جميع ارض مصر فكان فيها خبز.');
INSERT INTO `bible_verses_svd` VALUES ('1251', '1', '41', '55', 'ولما جاعت جميع ارض مصر وصرخ الشعب الى فرعون لاجل الخبز قال فرعون لكل المصريين اذهبوا الى يوسف. والذي يقول لكم افعلوا.');
INSERT INTO `bible_verses_svd` VALUES ('1252', '1', '41', '56', 'وكان الجوع على كل وجه الارض. وفتح يوسف جميع ما فيه طعام وباع للمصريين. واشتّد الجوع في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1253', '1', '41', '57', 'وجاءت كل الارض الى مصر الى يوسف لتشتري قمحا. لان الجوع كان شديدا في كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('1254', '1', '42', '1', 'فلما رأى يعقوب انه يوجد قمح في مصر قال يعقوب لبنيه لماذا تنظرون بعضكم الى بعض.');
INSERT INTO `bible_verses_svd` VALUES ('1255', '1', '42', '2', 'وقال اني قد سمعت انه يوجد قمح في مصر. انزلوا الى هناك واشتروا لنا من هناك لنحيا ولا نموت.');
INSERT INTO `bible_verses_svd` VALUES ('1256', '1', '42', '3', 'فنزل عشرة من اخوة يوسف ليشتروا قمحا من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1257', '1', '42', '4', 'واما بنيامين اخو يوسف فلم يرسله يعقوب مع اخوته. لانه قال لعلّه تصيبه اذيّة');
INSERT INTO `bible_verses_svd` VALUES ('1258', '1', '42', '5', 'فاتى بنو اسرائيل ليشتروا بين الذين اتوا. لان الجوع كان في ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1259', '1', '42', '6', 'وكان يوسف هو المسلّط على الارض وهو البائع لكل شعب الارض. فأتى اخوة يوسف وسجدوا له بوجوههم الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1260', '1', '42', '7', 'ولما نظر يوسف اخوته عرفهم. فتنكّر لهم وتكلم معهم بجفاء وقال لهم من اين جئتم. فقالوا من ارض كنعان لنشتري طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('1261', '1', '42', '8', 'وعرف يوسف اخوته. واما هم فلم يعرفوه');
INSERT INTO `bible_verses_svd` VALUES ('1262', '1', '42', '9', 'فتذكر يوسف الاحلام التي حلم عنهم وقال لهم جواسيس انتم. لتروا عورة الارض جئتم.');
INSERT INTO `bible_verses_svd` VALUES ('1263', '1', '42', '10', 'فقالوا له لا يا سيدي. بل عبيدك جاءوا ليشتروا طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('1264', '1', '42', '11', 'نحن جميعنا بنو رجل واحد. نحن أمناء. ليس عبيدك جواسيس.');
INSERT INTO `bible_verses_svd` VALUES ('1265', '1', '42', '12', 'فقال لهم كلا بل لتروا عورة الارض جئتم.');
INSERT INTO `bible_verses_svd` VALUES ('1266', '1', '42', '13', 'فقالوا عبيدك اثنا عشر اخا. نحن بنو رجل واحد في ارض كنعان. وهوذا الصغير عند ابينا اليوم والواحد مفقود.');
INSERT INTO `bible_verses_svd` VALUES ('1267', '1', '42', '14', 'فقال لهم يوسف ذلك ما كلمتكم به قائلا جواسيس انتم.');
INSERT INTO `bible_verses_svd` VALUES ('1268', '1', '42', '15', 'بهذا تمتحنون. وحياة فرعون لا تخرجون من هنا الا بمجيء اخيكم الصغير الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('1269', '1', '42', '16', 'ارسلوا منكم واحدا ليجيء باخيكم وانتم تحبسون. فيمتحن كلامكم هل عندكم صدق. وإلا فوحياة فرعون انكم لجواسيس.');
INSERT INTO `bible_verses_svd` VALUES ('1270', '1', '42', '17', 'فجمعهم الى حبس ثلاثة ايام');
INSERT INTO `bible_verses_svd` VALUES ('1271', '1', '42', '18', 'ثم قال لهم يوسف في اليوم الثالث افعلوا هذا واحيوا. انا خائف الله.');
INSERT INTO `bible_verses_svd` VALUES ('1272', '1', '42', '19', 'ان كنتم أمناء فليحبس اخ واحد منكم في بيت حبسكم وانطلقوا انتم وخذوا قمحا لمجاعة بيوتكم.');
INSERT INTO `bible_verses_svd` VALUES ('1273', '1', '42', '20', 'واحضروا اخاكم الصغير اليّ. فيتحقّق كلامكم ولا تموتوا. ففعلوا هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('1274', '1', '42', '21', 'وقالوا بعضهم لبعض حقّا اننا مذنبون الى اخينا الذي رأينا ضيقة نفسه لما استرحمنا ولم نسمع. لذلك جاءت علينا هذه الضيقة.');
INSERT INTO `bible_verses_svd` VALUES ('1275', '1', '42', '22', 'فاجابهم رأوبين قائلا ألم اكلمكم قائلا لا تأثموا بالولد وانتم لم تسمعوا. فهوذا دمه يطلب.');
INSERT INTO `bible_verses_svd` VALUES ('1276', '1', '42', '23', 'وهم لم يعلموا ان يوسف فاهم. لان الترجمان كان بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('1277', '1', '42', '24', 'فتحول عنهم وبكى. ثم رجع اليهم وكلمهم. واخذ منهم شمعون وقيّده امام عيونهم');
INSERT INTO `bible_verses_svd` VALUES ('1278', '1', '42', '25', 'ثم امر يوسف ان تملأ اوعيتهم قمحا وتردّ فضة كل واحد الى عدله وان يعطوا زادا للطريق. ففعل لهم هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('1279', '1', '42', '26', 'فحملوا قمحهم على حميرهم ومضوا من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('1280', '1', '42', '27', 'فلما فتح احدهم عدله ليعطي عليقا لحماره في المنزل رأى فضته واذا هي في فم عدله.');
INSERT INTO `bible_verses_svd` VALUES ('1281', '1', '42', '28', 'فقال لاخوته ردّت فضتي وها هي في عدلي. فطارت قلوبهم وارتعدوا بعضهم في بعض قائلين ما هذا الذي صنعه الله بنا');
INSERT INTO `bible_verses_svd` VALUES ('1282', '1', '42', '29', 'فجاءوا الى يعقوب ابيهم الى ارض كنعان واخبروه بكل ما اصابهم قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('1283', '1', '42', '30', 'تكلم معنا الرجل سيد الارض بجفاء وحسبنا جواسيس الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1284', '1', '42', '31', 'فقلنا له نحن أمناء. لسنا جواسيس.');
INSERT INTO `bible_verses_svd` VALUES ('1285', '1', '42', '32', 'نحن اثنا عشر اخا بنو ابينا. الواحد مفقود والصغير اليوم عند ابينا في ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1286', '1', '42', '33', 'فقال لنا الرجل سيد الارض بهذا اعرف انكم أمناء. دعوا اخا واحدا منكم عندي وخذوا لمجاعة بيوتكم وانطلقوا.');
INSERT INTO `bible_verses_svd` VALUES ('1287', '1', '42', '34', 'واحضروا اخاكم الصغير اليّ. فاعرف انكم لستم جواسيس بل انكم أمناء. فاعطيكم اخاكم وتتجرون في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1288', '1', '42', '35', 'واذ كانوا يفرغون عدالهم اذا صرّة فضة كل واحد في عدله. فلما رأوا صرر فضتهم هم وابوهم خافوا');
INSERT INTO `bible_verses_svd` VALUES ('1289', '1', '42', '36', 'فقال لهم يعقوب اعدمتموني الاولاد. يوسف مفقود وشمعون مفقود وبنيامين تأخذونه. صار كل هذا عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('1290', '1', '42', '37', 'وكلّم رأوبين اباه قائلا اقتل ابنيّ ان لم اجيء به اليك. سلّمه بيدي وانا ارده اليك.');
INSERT INTO `bible_verses_svd` VALUES ('1291', '1', '42', '38', 'فقال لا ينزل ابني معكم. لان اخاه قد مات وهو وحده باق. فان اصابته اذيّة في الطريق التي تذهبون فيها تنزلون شيبتي بحزن الى الهاوية');
INSERT INTO `bible_verses_svd` VALUES ('1292', '1', '43', '1', 'وكان الجوع شديدا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1293', '1', '43', '2', 'وحدث لما فرغوا من اكل القمح الذي جاءوا به من مصر ان اباهم قال لهم ارجعوا اشتروا لنا قليلا من الطعام.');
INSERT INTO `bible_verses_svd` VALUES ('1294', '1', '43', '3', 'فكلمه يهوذا قائلا ان الرجل قد اشهد علينا قائلا لا ترون وجهي بدون ان يكون اخوكم معكم.');
INSERT INTO `bible_verses_svd` VALUES ('1295', '1', '43', '4', 'ان كنت ترسل اخانا معنا ننزل ونشتري لك طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('1296', '1', '43', '5', 'ولكن ان كنت لا ترسله لا ننزل. لان الرجل قال لنا لا ترون وجهي بدون ان يكون اخوكم معكم');
INSERT INTO `bible_verses_svd` VALUES ('1297', '1', '43', '6', 'فقال اسرائيل لماذا اسأتم اليّ حتى اخبرتم الرجل ان لكم اخا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1298', '1', '43', '7', 'فقالوا ان الرجل قد سأل عنا وعن عشيرتنا قائلا هل ابوكم حيّ بعد. هل لكم اخ. فاخبرناه بحسب هذا الكلام. هل كنا نعلم انه يقول انزلوا باخيكم');
INSERT INTO `bible_verses_svd` VALUES ('1299', '1', '43', '8', 'وقال يهوذا لاسرائيل ابيه ارسل الغلام معي لنقوم ونذهب ونحيا ولا نموت نحن وانت واولادنا جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('1300', '1', '43', '9', 'انا اضمنه. من يدي تطلبه. ان لم اجئ به اليك واوقفه قدامك أصر مذنبا اليك كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('1301', '1', '43', '10', 'لاننا لو لم نتوان لكنا قد رجعنا الآن مرتين');
INSERT INTO `bible_verses_svd` VALUES ('1302', '1', '43', '11', 'فقال لهم اسرائيل ابوهم ان كان هكذا فافعوا هذا. خذوا من افخر جنى الارض في اوعيتكم وأنزلوا للرجل هدية. قليلا من البلسان وقليلا من العسل وكثيراء ولاذنا وفستقا ولوزا.');
INSERT INTO `bible_verses_svd` VALUES ('1303', '1', '43', '12', 'وخذوا فضة اخرى في اياديكم. والفضة المردودة في افواه عدالكم ردوها في اياديكم. لعله كان سهوا.');
INSERT INTO `bible_verses_svd` VALUES ('1304', '1', '43', '13', 'وخذوا اخاكم وقوموا ارجعوا الى الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('1305', '1', '43', '14', 'والله القدير يعطيكم رحمة امام الرجل حتى يطلق لكم اخاكم الآخر وبنيامين. وانا اذا عدمت الاولاد عدمتهم');
INSERT INTO `bible_verses_svd` VALUES ('1306', '1', '43', '15', 'فاخذ الرجال هذه الهدية واخذوا ضعف الفضة في اياديهم وبنيامين وقاموا ونزلوا الى مصر ووقفوا امام يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('1307', '1', '43', '16', 'فلما رأى يوسف بنيامين معهم قال للذي على بيته أدخل الرجال الى البيت واذبح ذبيحة وهيئ. لان الرجال ياكلون معي عند الظهر.');
INSERT INTO `bible_verses_svd` VALUES ('1308', '1', '43', '17', 'ففعل الرجل كما قال يوسف. وادخل الرجل الرجال الى بيت يوسف');
INSERT INTO `bible_verses_svd` VALUES ('1309', '1', '43', '18', 'فخاف الرجال اذ أدخلوا الى بيت يوسف. وقالوا لسبب الفضة التي رجعت اولا في عدالنا نحن قد ادخلنا ليهجم علينا ويقع بنا ويأخذنا عبيدا وحميرنا.');
INSERT INTO `bible_verses_svd` VALUES ('1310', '1', '43', '19', 'فتقدموا الى الرجل الذي على بيت يوسف وكلموه في باب البيت.');
INSERT INTO `bible_verses_svd` VALUES ('1311', '1', '43', '20', 'وقالوا استمع يا سيدي. اننا قد نزلنا اولا لنشتري طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('1312', '1', '43', '21', 'وكان لما أتينا الى المنزل اننا فتحنا عدالنا واذا فضة كل واحد في فم عدله فضتنا بوزنها. فقد رددناها في ايادينا.');
INSERT INTO `bible_verses_svd` VALUES ('1313', '1', '43', '22', 'وانزلنا فضة اخرى في ايادينا لنشتري طعاما. لا نعلم من وضع فضتنا في عدالنا');
INSERT INTO `bible_verses_svd` VALUES ('1314', '1', '43', '23', 'فقال سلام لكم. لا تخافوا. الهكم واله ابيكم اعطاكم كنزا في عدالكم. فضتكم وصلت اليّ. ثم اخرج اليهم شمعون.');
INSERT INTO `bible_verses_svd` VALUES ('1315', '1', '43', '24', 'وادخل الرجل الرجال الى بيت يوسف واعطاهم ماء ليغسلوا ارجلهم واعطى عليقا لحميرهم.');
INSERT INTO `bible_verses_svd` VALUES ('1316', '1', '43', '25', 'وهيّأوا الهدية الى ان يجيء يوسف عند الظهر لانهم سمعوا انهم هناك ياكلون طعاما');
INSERT INTO `bible_verses_svd` VALUES ('1317', '1', '43', '26', 'فلما جاء يوسف الى البيت احضروا اليه الهدية التي في اياديهم الى البيت وسجدوا له الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1318', '1', '43', '27', 'فسأل عن سلامتهم وقال أسالم ابوكم الشيخ الذي قلتم عنه. أحيّ هو بعد.');
INSERT INTO `bible_verses_svd` VALUES ('1319', '1', '43', '28', 'فقالوا عبدك ابونا سالم. هو حيّ بعد. وخروا وسجدوا');
INSERT INTO `bible_verses_svd` VALUES ('1320', '1', '43', '29', 'فرفع عينيه ونظر بنيامين اخاه ابن امه وقال أهذا اخوكم الصغير الذي قلتم لي عنه. ثم قال الله ينعم عليك يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('1321', '1', '43', '30', 'واستعجل يوسف لان احشاءه حنّت الى اخيه وطلب مكانا ليبكي. فدخل المخدع وبكى هناك');
INSERT INTO `bible_verses_svd` VALUES ('1322', '1', '43', '31', 'ثم غسل وجهه وخرج وتجلد. وقال قدموا طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('1323', '1', '43', '32', 'فقدموا له وحده ولهم وحدهم وللمصريين الآكلين عنده وحدهم. لان المصريين لا يقدرون ان يأكلوا طعاما مع العبرانيين لانه رجس عند المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('1324', '1', '43', '33', 'فجلسوا قدامه البكر بحسب بكوريته والصغير بحسب صغره. فبهت الرجال بعضهم الى بعض.');
INSERT INTO `bible_verses_svd` VALUES ('1325', '1', '43', '34', 'ورفع حصصا من قدامه اليهم. فكانت حصة بنيامين اكثر من حصص جميعهم خمسة اضعاف. وشربوا ورووا معه');
INSERT INTO `bible_verses_svd` VALUES ('1326', '1', '44', '1', 'ثم امر الذي على بيته قائلا املأ عدال الرجال طعاما حسب ما يطيقون حمله وضع فضة كل واحد في فم عدله.');
INSERT INTO `bible_verses_svd` VALUES ('1327', '1', '44', '2', 'وطاسي طاس الفضة تضع في فم عدل الصغير وثمن قمحه. ففعل بحسب كلام يوسف الذي تكلّم به.');
INSERT INTO `bible_verses_svd` VALUES ('1328', '1', '44', '3', 'فلما اضاء الصبح انصرف الرجال هم وحميرهم.');
INSERT INTO `bible_verses_svd` VALUES ('1329', '1', '44', '4', 'ولما كانوا قد خرجوا من المدينة ولم يبتعدوا قال يوسف للذي على بيته قم اسع وراء الرجال ومتى ادركتهم فقل لهم لماذا جازيتم شرا عوضا عن خير.');
INSERT INTO `bible_verses_svd` VALUES ('1330', '1', '44', '5', 'أليس هذا هو الذي يشرب سيدي فيه. وهو يتفاءل به. اسأتم في ما صنعتم');
INSERT INTO `bible_verses_svd` VALUES ('1331', '1', '44', '6', 'فادركهم وقال لهم هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('1332', '1', '44', '7', 'فقالوا له لماذا يتكلم سيدي مثل هذا الكلام. حاشا لعبيدك ان يفعلوا مثل هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('1333', '1', '44', '8', 'هوذا الفضة التي وجدنا في افواه عدالنا رددناها اليك من ارض كنعان. فكيف نسرق من بيت سيدك فضة او ذهبا.');
INSERT INTO `bible_verses_svd` VALUES ('1334', '1', '44', '9', 'الذي يوجد معه من عبيدك يموت. ونحن ايضا نكون عبيدا لسيدي.');
INSERT INTO `bible_verses_svd` VALUES ('1335', '1', '44', '10', 'فقال نعم الآن بحسب كلامكم هكذا يكون. الذي يوجد معه يكون لي عبدا. واما انتم فتكونون ابرياء.');
INSERT INTO `bible_verses_svd` VALUES ('1336', '1', '44', '11', 'فاستعجلوا وانزلوا كل واحد عدله الى الارض وفتحوا كل واحد عدله.');
INSERT INTO `bible_verses_svd` VALUES ('1337', '1', '44', '12', 'ففتش مبتدأ من الكبير حتى انتهى الى الصغير. فوجد الطاس في عدل بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('1338', '1', '44', '13', 'فمزقوا ثيابهم وحمّل كل واحد على حماره ورجعوا الى المدينة');
INSERT INTO `bible_verses_svd` VALUES ('1339', '1', '44', '14', 'فدخل يهوذا واخوته الى بيت يوسف وهو بعد هناك. ووقعوا امامه على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1340', '1', '44', '15', 'فقال لهم يوسف ما هذا الفعل الذي فعلتم ألم تعلموا ان رجلا مثلي يتفاءل.');
INSERT INTO `bible_verses_svd` VALUES ('1341', '1', '44', '16', 'فقال يهوذا ماذا نقول لسيدي. ماذا نتكلم وبماذا نتبرر. الله قد وجد اثم عبيدك. ها نحن عبيد لسيدي نحن والذي وجد الطاس في يده جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('1342', '1', '44', '17', 'فقال حاشا لي ان افعل هذا. الرجل الذي وجد الطاس في يده هو يكون لي عبدا. واما انتم فاصعدوا بسلام الى ابيكم');
INSERT INTO `bible_verses_svd` VALUES ('1343', '1', '44', '18', 'ثم تقدم اليه يهوذا وقال استمع يا سيدي. ليتكلم عبدك كلمة في أذني سيدي. ولا يحم غضبك على عبدك. لانك مثل فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1344', '1', '44', '19', 'سيدي سأل عبيده قائلا هل لكم اب او اخ.');
INSERT INTO `bible_verses_svd` VALUES ('1345', '1', '44', '20', 'فقلنا لسيدي لنا اب شيخ وابن شيخوخة صغير مات اخوه وبقي هو وحده لامه وابوه يحبه.');
INSERT INTO `bible_verses_svd` VALUES ('1346', '1', '44', '21', 'فقلت لعبيدك انزلوا به اليّ فاجعل نظري عليه.');
INSERT INTO `bible_verses_svd` VALUES ('1347', '1', '44', '22', 'فقلنا لسيدي لا يقدر الغلام ان يترك اباه. وان ترك اباه يموت.');
INSERT INTO `bible_verses_svd` VALUES ('1348', '1', '44', '23', 'فقلت لعبيدك ان لم ينزل اخوكم الصغير معكم لا تعودوا تنظرون وجهي.');
INSERT INTO `bible_verses_svd` VALUES ('1349', '1', '44', '24', 'فكان لما صعدنا الى عبدك ابي اننا اخبرناه بكلام سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('1350', '1', '44', '25', 'ثم قال ابونا ارجعوا اشتروا لنا قليلا من الطعام.');
INSERT INTO `bible_verses_svd` VALUES ('1351', '1', '44', '26', 'فقلنا لا نقدر ان ننزل. وانما اذا كان اخونا الصغير معنا ننزل. لاننا لا نقدر ان ننظر وجه الرجل واخونا الصغير ليس معنا.');
INSERT INTO `bible_verses_svd` VALUES ('1352', '1', '44', '27', 'فقال لنا عبدك ابي انتم تعلمون ان امرأتي ولدت لي اثنين.');
INSERT INTO `bible_verses_svd` VALUES ('1353', '1', '44', '28', 'فخرج الواحد من عندي وقلت انما هو قد افترس افتراسا. ولم انظره الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('1354', '1', '44', '29', 'فاذا اخذتم هذا ايضا من امام وجهي واصابته اذيّة تنزلون شيبتي بشر الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('1355', '1', '44', '30', 'فالآن متى جئت الى عبدك ابي والغلام ليس معنا ونفسه مرتبطة بنفسه');
INSERT INTO `bible_verses_svd` VALUES ('1356', '1', '44', '31', 'يكون متى رأى ان الغلام مفقود انه يموت. فينزل عبيدك شيبة عبدك ابينا بحزن الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('1357', '1', '44', '32', 'لان عبدك ضمن الغلام لابي قائلا ان لم اجئ به اليك أصر مذنبا الى ابي كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('1358', '1', '44', '33', 'فالآن ليمكث عبدك عوضا عن الغلام عبدا لسيدي ويصعد الغلام مع اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('1359', '1', '44', '34', 'لاني كيف اصعد الى ابي والغلام ليس معي. لئلا انظر الشر الذي يصيب ابي');
INSERT INTO `bible_verses_svd` VALUES ('1360', '1', '45', '1', 'فلم يستطع يوسف ان يضبط نفسه لدى جميع الواقفين عنده فصرخ أخرجوا كل انسان عني. فلم يقف احد عنده حين عرّف يوسف اخوته بنفسه.');
INSERT INTO `bible_verses_svd` VALUES ('1361', '1', '45', '2', 'فاطلق صوته بالبكاء. فسمع المصريون وسمع بيت فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1362', '1', '45', '3', 'وقال يوسف لاخوته انا يوسف. أحيّ ابي بعد. فلم يستطع اخوته ان يجيبوه لانهم ارتاعوا منه');
INSERT INTO `bible_verses_svd` VALUES ('1363', '1', '45', '4', 'فقال يوسف لاخوته تقدموا اليّ. فتقدموا. فقال انا يوسف اخوكم الذي بعتموه الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1364', '1', '45', '5', 'والآن لا تتأسّفوا ولا تغتاظوا لانكم بعتموني الى هنا. لانه لاستبقاء حياة ارسلني الله قدّامكم.');
INSERT INTO `bible_verses_svd` VALUES ('1365', '1', '45', '6', 'لان للجوع في الارض الآن سنتين. وخمس سنين ايضا لا تكون فيها فلاحة ولا حصاد.');
INSERT INTO `bible_verses_svd` VALUES ('1366', '1', '45', '7', 'فقد ارسلني الله قدامكم ليجعل لكم بقية في الارض وليستبقي لكم نجاة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('1367', '1', '45', '8', 'فالآن ليس انتم ارسلتموني الى هنا بل الله. وهو قد جعلني ابا لفرعون وسيّدا لكل بيته ومتسلطا على كل ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1368', '1', '45', '9', 'اسرعوا واصعدوا الى ابي وقولوا له هكذا يقول ابنك يوسف. قد جعلني الله سيدا لكل مصر. انزل اليّ. لا تقف.');
INSERT INTO `bible_verses_svd` VALUES ('1369', '1', '45', '10', 'فتسكن في ارض جاسان وتكون قريبا مني انت وبنوك وبنو بنيك وغنمك وبقرك وكل مالك.');
INSERT INTO `bible_verses_svd` VALUES ('1370', '1', '45', '11', 'واعولك هناك لانه يكون ايضا خمس سنين جوعا. لئلا تفتقر انت وبيتك وكل مالك.');
INSERT INTO `bible_verses_svd` VALUES ('1371', '1', '45', '12', 'وهوذا عيونكم ترى وعينا اخي بنيامين ان فمي هو الذي يكلمكم.');
INSERT INTO `bible_verses_svd` VALUES ('1372', '1', '45', '13', 'وتخبرون ابي بكل مجدي في مصر وبكل ما رأيتم وتستعجلون وتنزلون بابي الى هنا');
INSERT INTO `bible_verses_svd` VALUES ('1373', '1', '45', '14', 'ثم وقع على عنق بنيامين اخيه وبكى. وبكى بنيامين على عنقه.');
INSERT INTO `bible_verses_svd` VALUES ('1374', '1', '45', '15', 'وقبّل جميع اخوته وبكى عليهم. وبعد ذلك تكلم اخوته معه');
INSERT INTO `bible_verses_svd` VALUES ('1375', '1', '45', '16', 'وسمع الخبر في بيت فرعون وقيل جاء اخوة يوسف. فحسن في عيني فرعون وفي عيون عبيده.');
INSERT INTO `bible_verses_svd` VALUES ('1376', '1', '45', '17', 'فقال فرعون ليوسف قل لاخوتك افعلوا هذا. حمّلوا دوابكم وانطلقوا اذهبوا الى ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1377', '1', '45', '18', 'وخذوا اباكم وبيوتكم وتعالوا اليّ. فاعطيكم خيرات ارض مصر وتاكلوا دسم الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1378', '1', '45', '19', 'فانت قد أمرت. افعلوا هذا. خذوا لكم من ارض مصر عجلات لاولادكم ونسائكم واحملوا اباكم وتعالوا.');
INSERT INTO `bible_verses_svd` VALUES ('1379', '1', '45', '20', 'ولا تحزن عيونكم على اثاثكم. لان خيرات جميع ارض مصر لكم');
INSERT INTO `bible_verses_svd` VALUES ('1380', '1', '45', '21', 'ففعل بنو اسرائيل هكذا. واعطاهم يوسف عجلات بحسب امر فرعون. واعطاهم زادا للطريق.');
INSERT INTO `bible_verses_svd` VALUES ('1381', '1', '45', '22', 'واعطى كل واحد منهم حلل ثياب. واما بنيامين فاعطاه ثلاث مئة من الفضة وخمس حلل ثياب.');
INSERT INTO `bible_verses_svd` VALUES ('1382', '1', '45', '23', 'وارسل لابيه هكذا. عشرة حمير حاملة من خيرات مصر وعشر أتن حاملة حنطة وخبزا وطعاما لابيه لاجل الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('1383', '1', '45', '24', 'ثم صرف اخوته فانطلقوا وقال لهم لا تتغاضبوا في الطريق');
INSERT INTO `bible_verses_svd` VALUES ('1384', '1', '45', '25', 'فصعدوا من مصر وجاءوا الى ارض كنعان الى يعقوب ابيهم.');
INSERT INTO `bible_verses_svd` VALUES ('1385', '1', '45', '26', 'واخبروه قائلين يوسف حيّ بعد. وهو متسلط على كل ارض مصر. فجمد قلبه لانه لم يصدقهم.');
INSERT INTO `bible_verses_svd` VALUES ('1386', '1', '45', '27', 'ثم كلموه بكل كلام يوسف الذي كلمهم به. وابصر العجلات التي ارسلها يوسف لتحمله. فعاشت روح يعقوب ابيهم.');
INSERT INTO `bible_verses_svd` VALUES ('1387', '1', '45', '28', 'فقال اسرائيل كفى. يوسف ابني حيّ بعد. أذهب واراه قبل ان اموت');
INSERT INTO `bible_verses_svd` VALUES ('1388', '1', '46', '1', 'فارتحل اسرائيل وكل ما كان له وأتى الى بئر سبع. وذبح ذبائح لاله ابيه اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('1389', '1', '46', '2', 'فكلم الله اسرائيل في رؤى الليل وقال يعقوب يعقوب. فقال هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('1390', '1', '46', '3', 'فقال انا الله اله ابيك. لا تخف من النزول الى مصر. لاني اجعلك امة عظيمة هناك.');
INSERT INTO `bible_verses_svd` VALUES ('1391', '1', '46', '4', 'انا انزل معك الى مصر وانا اصعدك ايضا. ويضع يوسف يده على عينيك');
INSERT INTO `bible_verses_svd` VALUES ('1392', '1', '46', '5', 'فقام يعقوب من بئر سبع. وحمل بنو اسرائيل يعقوب اباهم واولادهم ونساءهم في العجلات التي ارسل فرعون لحمله.');
INSERT INTO `bible_verses_svd` VALUES ('1393', '1', '46', '6', 'واخذوا مواشيهم ومقتناهم الذي اقتنوا في ارض كنعان وجاءوا الى مصر. يعقوب وكل نسله معه.');
INSERT INTO `bible_verses_svd` VALUES ('1394', '1', '46', '7', 'بنوه وبنو بنيه معه وبناته وبنات بنيه وكل نسله جاء بهم معه الى مصر');
INSERT INTO `bible_verses_svd` VALUES ('1395', '1', '46', '8', 'وهذه اسماء بني اسرائيل الذين جاءوا الى مصر. يعقوب وبنوه. بكر يعقوب رأوبين.');
INSERT INTO `bible_verses_svd` VALUES ('1396', '1', '46', '9', 'وبنو رأوبين حنوك وفلّو وحصرون وكرمي.');
INSERT INTO `bible_verses_svd` VALUES ('1397', '1', '46', '10', 'وبنو شمعون يموئيل ويامين وأوهد وياكين وصوحر وشأول ابن الكنعانية.');
INSERT INTO `bible_verses_svd` VALUES ('1398', '1', '46', '11', 'وبنو لاوي جرشون وقهات ومراري.');
INSERT INTO `bible_verses_svd` VALUES ('1399', '1', '46', '12', 'وبنو يهوذا عير وأونان وشيلة وفارص وزارح. واما عير وأونان فماتا في ارض كنعان. وكان ابنا فارص حصرون وحامول.');
INSERT INTO `bible_verses_svd` VALUES ('1400', '1', '46', '13', 'وبنو يساكر تولاع وفوّة ويوب وشمرون.');
INSERT INTO `bible_verses_svd` VALUES ('1401', '1', '46', '14', 'وبنو زبولون سارد وإيلون وياحلئيل.');
INSERT INTO `bible_verses_svd` VALUES ('1402', '1', '46', '15', 'هؤلاء بنو ليئة الذين ولدتهم ليعقوب في فدّان ارام مع دينة ابنته. جميع نفوس بنيه وبناته ثلاث وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('1403', '1', '46', '16', 'وبنو جاد صفيون وحجي وشوني واصبون وعيري وارودي وأرئيلي.');
INSERT INTO `bible_verses_svd` VALUES ('1404', '1', '46', '17', 'وبنو اشير يمنة ويشوة ويشوي وبريعة وسارح هي اختهم. وابنا بريعة حابر وملكيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('1405', '1', '46', '18', 'هؤلاء بنو زلفة التي اعطاها لابان لليئة ابنته. فولدت هؤلاء ليعقوب ست عشرة نفسا');
INSERT INTO `bible_verses_svd` VALUES ('1406', '1', '46', '19', 'ابنا راحيل امرأة يعقوب يوسف وبنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('1407', '1', '46', '20', 'وولد ليوسف في ارض مصر منسّى وافرايم اللذان ولدتهما له اسنات بنت فوطي فارع كاهن أون.');
INSERT INTO `bible_verses_svd` VALUES ('1408', '1', '46', '21', 'وبنو بنيامين بالع وباكر وأشبيل وجيرا ونعمان وإيحي وروش ومفّيم وحفّيم وأرد.');
INSERT INTO `bible_verses_svd` VALUES ('1409', '1', '46', '22', 'هؤلاء بنو راحيل الذين ولدوا ليعقوب. جميع النفوس اربع عشرة');
INSERT INTO `bible_verses_svd` VALUES ('1410', '1', '46', '23', 'وابن دان حوشيم.');
INSERT INTO `bible_verses_svd` VALUES ('1411', '1', '46', '24', 'وبنو نفتالي ياحصئيل وجوني ويصر وشلّيم.');
INSERT INTO `bible_verses_svd` VALUES ('1412', '1', '46', '25', 'هؤلاء بنو بلهة التي اعطاها لابان لراحيل ابنته. فولدت هؤلاء ليعقوب جميع الانفس سبع');
INSERT INTO `bible_verses_svd` VALUES ('1413', '1', '46', '26', 'جميع النفوس ليعقوب التي اتت الى مصر الخارجة من صلبه ما عدا نساء بني يعقوب جميع النفوس ست وستون نفسا.');
INSERT INTO `bible_verses_svd` VALUES ('1414', '1', '46', '27', 'وابنا يوسف اللذان ولدا له في مصر نفسان. جميع نفوس بيت يعقوب التي جاءت الى مصر سبعون');
INSERT INTO `bible_verses_svd` VALUES ('1415', '1', '46', '28', 'فارسل يهوذا امامه الى يوسف ليري الطريق امامه الى جاسان. ثم جاءوا الى ارض جاسان.');
INSERT INTO `bible_verses_svd` VALUES ('1416', '1', '46', '29', 'فشدّ يوسف مركبته وصعد لاستقبال اسرائيل ابيه الى جاسان. ولما ظهر له وقع على عنقه وبكى على عنقه زمانا.');
INSERT INTO `bible_verses_svd` VALUES ('1417', '1', '46', '30', 'فقال اسرائيل ليوسف اموت الآن بعدما رأيت وجهك انك حيّ بعد');
INSERT INTO `bible_verses_svd` VALUES ('1418', '1', '46', '31', 'ثم قال يوسف لاخوته ولبيت ابيه أصعد وأخبر فرعون واقول له اخوتي وبيت ابي الذين في ارض كنعان جاءوا اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('1419', '1', '46', '32', 'والرجال رعاة غنم. فانهم كانوا اهل مواش وقد جاءوا بغنمهم وبقرهم وكل ما لهم.');
INSERT INTO `bible_verses_svd` VALUES ('1420', '1', '46', '33', 'فيكون اذا دعاكم فرعون وقال ما صناعتكم');
INSERT INTO `bible_verses_svd` VALUES ('1421', '1', '46', '34', 'ان تقولوا عبيدك اهل مواش منذ صبانا الى الآن نحن وآباؤنا جميعا. لكي تسكنوا في ارض جاسان. لان كل راعي غنم رجس للمصريين');
INSERT INTO `bible_verses_svd` VALUES ('1422', '1', '47', '1', 'فاتى يوسف واخبر فرعون وقال ابي واخوتي وغنمهم وبقرهم وكل ما لهم جاءوا من ارض كنعان. وهوذا هم في ارض جاسان.');
INSERT INTO `bible_verses_svd` VALUES ('1423', '1', '47', '2', 'واخذ من جملة اخوته خمسة رجال واوقفهم امام فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1424', '1', '47', '3', 'فقال فرعون لاخوته ما صناعتكم. فقالوا لفرعون عبيدك رعاة غنم نحن وآباؤنا جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('1425', '1', '47', '4', 'وقالوا لفرعون جئنا لنتغرب في الارض. اذ ليس لغنم عبيدك مرعى. لان الجوع شديد في ارض كنعان. فالآن ليسكن عبيدك في ارض جاسان');
INSERT INTO `bible_verses_svd` VALUES ('1426', '1', '47', '5', 'فكلم فرعون يوسف قائلا ابوك واخوتك جاءوا اليك.');
INSERT INTO `bible_verses_svd` VALUES ('1427', '1', '47', '6', 'ارض مصر قدامك. في افضل الارض اسكن اباك واخوتك. ليسكنوا في ارض جاسان. وان علمت انه يوجد بينهم ذوو قدرة فاجعلهم رؤساء مواش على التي لي');
INSERT INTO `bible_verses_svd` VALUES ('1428', '1', '47', '7', 'ثم ادخل يوسف يعقوب اباه واوقفه امام فرعون. وبارك يعقوب فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1429', '1', '47', '8', 'فقال فرعون ليعقوب كم هي ايام سني حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('1430', '1', '47', '9', 'فقال يعقوب لفرعون ايام سني غربتي مئة وثلاثون سنة. قليلة وردية كانت ايام سني حياتي ولم تبلغ الى ايام سني حياة آبائي في ايام غربتهم.');
INSERT INTO `bible_verses_svd` VALUES ('1431', '1', '47', '10', 'وبارك يعقوب فرعون وخرج من لدن فرعون');
INSERT INTO `bible_verses_svd` VALUES ('1432', '1', '47', '11', 'فاسكن يوسف اباه واخوته واعطاهم ملكا في ارض مصر في افضل الارض في ارض رعمسيس كما امر فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1433', '1', '47', '12', 'وعال يوسف اباه واخوته وكل بيت ابيه بطعام على حسب الاولاد');
INSERT INTO `bible_verses_svd` VALUES ('1434', '1', '47', '13', 'ولم يكن خبز في كل الارض. لان الجوع كان شديدا جدا. فخوّرت ارض مصر وارض كنعان من اجل الجوع.');
INSERT INTO `bible_verses_svd` VALUES ('1435', '1', '47', '14', 'فجمع يوسف كل الفضة الموجودة في ارض مصر وفي ارض كنعان بالقمح الذي اشتروا. وجاء يوسف بالفضة الى بيت فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1436', '1', '47', '15', 'فلما فرغت الفضة من ارض مصر ومن ارض كنعان أتى جميع المصريين الى يوسف قائلين أعطنا خبزا. فلماذا نموت قدامك. لان ليس فضة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1437', '1', '47', '16', 'فقال يوسف هاتوا مواشيكم فاعطيكم بمواشيكم ان لم يكن فضة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1438', '1', '47', '17', 'فجاءوا بمواشيهم الى يوسف. فاعطاهم يوسف خبزا بالخيل وبمواشي الغنم والبقر وبالحمير. فقاتهم بالخبز تلك السنة بدل جميع مواشيهم');
INSERT INTO `bible_verses_svd` VALUES ('1439', '1', '47', '18', 'ولما تمت تلك السنة اتوا اليه في السنة الثانية وقالوا له لا نخفي عن سيدي انه اذ قد فرغت الفضة ومواشي البهائم عند سيدي لم يبق قدام سيدي الا اجسادنا وارضنا.');
INSERT INTO `bible_verses_svd` VALUES ('1440', '1', '47', '19', 'لماذا نموت امام عينيك نحن وارضنا جميعا. اشترنا وارضنا بالخبز فنصير نحن وارضنا عبيدا لفرعون. واعط بذارا لنحيا ولا نموت ولا تصير ارضنا قفرا');
INSERT INTO `bible_verses_svd` VALUES ('1441', '1', '47', '20', 'فاشترى يوسف كل ارض مصر لفرعون. اذ باع المصريون كل واحد حقله. لان الجوع اشتد عليهم. فصارت الارض لفرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1442', '1', '47', '21', 'واما الشعب فنقلهم الى المدن من اقصى حد مصر الى اقصاه.');
INSERT INTO `bible_verses_svd` VALUES ('1443', '1', '47', '22', 'الا ان ارض الكهنة لم يشترها. اذ كانت للكهنة فريضة من قبل فرعون. فاكلوا فريضتهم التي اعطاهم فرعون. لذلك لم يبيعوا ارضهم');
INSERT INTO `bible_verses_svd` VALUES ('1444', '1', '47', '23', 'فقال يوسف للشعب اني قد اشتريتكم اليوم وارضكم لفرعون. هوذا لكم بذار فتزرعون الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1445', '1', '47', '24', 'ويكون عند الغلّة انكم تعطون خمسا لفرعون. والاربعة الاجزاء تكون لكم بذارا للحقل وطعاما لكم ولمن في بيوتكم وطعاما لاولادكم.');
INSERT INTO `bible_verses_svd` VALUES ('1446', '1', '47', '25', 'فقالوا احييتنا. ليتنا نجد نعمة في عيني سيدي فنكون عبيدا لفرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1447', '1', '47', '26', 'فجعلها يوسف فرضا على ارض مصر الى هذا اليوم لفرعون الخمس. الا ان ارض الكهنة وحدهم لم تصر لفرعون');
INSERT INTO `bible_verses_svd` VALUES ('1448', '1', '47', '27', 'وسكن اسرائيل في ارض مصر في ارض جاسان. وتملكوا فيها واثمروا وكثروا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('1449', '1', '47', '28', 'وعاش يعقوب في ارض مصر سبع عشرة سنة. فكانت ايام يعقوب سنو حياته مئة وسبعا واربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('1450', '1', '47', '29', 'ولما قربت ايام اسرائيل ان يموت دعا ابنه يوسف وقال له ان كنت قد وجدت نعمة في عينيك فضع يدك تحت فخذي واصنع معي معروفا وامانة. لا تدفني في مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1451', '1', '47', '30', 'بل أضطجع مع آبائي. فتحملني من مصر وتدفنني في مقبرتهم. فقال انا افعل بحسب قولك.');
INSERT INTO `bible_verses_svd` VALUES ('1452', '1', '47', '31', 'فقال احلف لي. فحلف له. فسجد اسرائيل على راس السرير');
INSERT INTO `bible_verses_svd` VALUES ('1453', '1', '48', '1', 'وحدث بعد هذه الامور انه قيل ليوسف هوذا ابوك مريض. فأخذ معه ابنيه منسّى وافرايم.');
INSERT INTO `bible_verses_svd` VALUES ('1454', '1', '48', '2', 'فاخبر يعقوب وقيل له هوذا ابنك يوسف قادم اليك. فتشدد اسرائيل وجلس على السرير');
INSERT INTO `bible_verses_svd` VALUES ('1455', '1', '48', '3', 'وقال يعقوب ليوسف الله القادر على كل شيء ظهر لي في لوز في ارض كنعان وباركني.');
INSERT INTO `bible_verses_svd` VALUES ('1456', '1', '48', '4', 'وقال لي ها انا اجعلك مثمرا واكثرك واجعلك جمهورا من الامم واعطي نسلك هذه الارض من بعدك ملكا ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('1457', '1', '48', '5', 'والآن ابناك المولودان لك في ارض مصر قبلما أتيت اليك الى مصر هما لي. افرايم ومنسّى كرأوبين وشمعون يكونان لي.');
INSERT INTO `bible_verses_svd` VALUES ('1458', '1', '48', '6', 'واما اولادك الذين تلد بعدهما فيكونون لك. على اسم اخويهم يسمون في نصيبهم.');
INSERT INTO `bible_verses_svd` VALUES ('1459', '1', '48', '7', 'وانا حين جئت من فدّان ماتت عندي راحيل في ارض كنعان في الطريق اذ بقيت مسافة من الارض حتى آتي الى افراتة. فدفنتها هناك في طريق افراتة التي هي بيت لحم');
INSERT INTO `bible_verses_svd` VALUES ('1460', '1', '48', '8', 'ورأى اسرائيل ابني يوسف فقال من هذان.');
INSERT INTO `bible_verses_svd` VALUES ('1461', '1', '48', '9', 'فقال يوسف لابيه هما ابناي اللذان اعطاني الله ههنا. فقال قدمهما اليّ لاباركهما.');
INSERT INTO `bible_verses_svd` VALUES ('1462', '1', '48', '10', 'واما عينا اسرائيل فكانتا قد ثقلتا من الشيخوخة لا يقدر ان يبصر. فقربهما اليه فقبّلهما واحتضنهما.');
INSERT INTO `bible_verses_svd` VALUES ('1463', '1', '48', '11', 'وقال اسرائيل ليوسف لم اكن اظن اني ارى وجهك وهوذا الله قد اراني نسلك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1464', '1', '48', '12', 'ثم اخرجهما يوسف من بين ركبتيه وسجد امام وجهه الى الارض');
INSERT INTO `bible_verses_svd` VALUES ('1465', '1', '48', '13', 'واخذ يوسف الاثنين افرايم بيمينه عن يسار اسرائيل ومنسّى بيساره عن يمين اسرائيل وقربهما اليه.');
INSERT INTO `bible_verses_svd` VALUES ('1466', '1', '48', '14', 'فمدّ اسرائيل يمينه ووضعها على راس افرايم وهو الصغير ويساره على راس منسّى. وضع يديه بفطنة فان منسّى كان البكر.');
INSERT INTO `bible_verses_svd` VALUES ('1467', '1', '48', '15', 'وبارك يوسف وقال الله الذي سار امامه ابواي ابراهيم واسحق. الله الذي رعاني منذ وجودي الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('1468', '1', '48', '16', 'الملاك الذي خلصني من كل شر يبارك الغلامين. وليدع عليهما اسمي واسم ابوي ابراهيم واسحق. وليكثرا كثيرا في الارض');
INSERT INTO `bible_verses_svd` VALUES ('1469', '1', '48', '17', 'فلما رأى يوسف ان اباه وضع يده اليمنى على راس افرايم ساء ذلك في عينيه. فامسك بيد ابيه لينقلها عن راس افرايم الى راس منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('1470', '1', '48', '18', 'وقال يوسف لابيه ليس هكذا يا ابي لان هذا هو البكر. ضع يمينك على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('1471', '1', '48', '19', 'فابى ابوه وقال علمت يا ابني علمت. هو ايضا يكون شعبا وهو ايضا يصير كبيرا. ولكن اخاه الصغير يكون اكبر منه ونسله يكون جمهورا من الامم.');
INSERT INTO `bible_verses_svd` VALUES ('1472', '1', '48', '20', 'وباركهما في ذلك اليوم قائلا بك يبارك اسرائيل قائلا يجعلك الله كافرايم وكمنسّى. فقدّم افرايم على منسّى');
INSERT INTO `bible_verses_svd` VALUES ('1473', '1', '48', '21', 'وقال اسرائيل ليوسف ها انا اموت ولكن الله سيكون معكم ويردكم الى ارض آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('1474', '1', '48', '22', 'وانا قد وهبت لك سهما واحدا فوق اخوتك اخذته من يد الاموريين بسيفي وقوسي');
INSERT INTO `bible_verses_svd` VALUES ('1475', '1', '49', '1', 'ودعا يعقوب بنيه وقال اجتمعوا لانبئكم بما يصيبكم في آخر الايام');
INSERT INTO `bible_verses_svd` VALUES ('1476', '1', '49', '2', 'اجتمعوا واسمعوا يا بني يعقوب. واصغوا الى اسرائيل ابيكم.');
INSERT INTO `bible_verses_svd` VALUES ('1477', '1', '49', '3', 'رأوبين انت بكري قوتي واول قدرتي فضل الرفعة وفضل العزّ.');
INSERT INTO `bible_verses_svd` VALUES ('1478', '1', '49', '4', 'فائرا كالماء لا تتفضل. لانك صعدت على مضجع ابيك. حينئذ دنسته. على فراشي صعد.');
INSERT INTO `bible_verses_svd` VALUES ('1479', '1', '49', '5', 'شمعون ولاوي أخوان. آلات ظلم سيوفهما.');
INSERT INTO `bible_verses_svd` VALUES ('1480', '1', '49', '6', 'في مجلسهما لا تدخل نفسي. بمجمعهما لا تتحد كرامتي لانهما في غضبهما قتلا انسانا وفي رضاهما عرقبا ثورا.');
INSERT INTO `bible_verses_svd` VALUES ('1481', '1', '49', '7', 'ملعون غضبهما فانه شديد وسخطهما فانه قاس. اقسمهما في يعقوب وافرقهما في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1482', '1', '49', '8', 'يهوذا اياك يحمد اخوتك. يدك على قفا اعدائك يسجد لك بنو ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('1483', '1', '49', '9', 'يهوذا جرو اسد. من فريسة صعدت يا ابني. جثا وربض كاسد وكلبوة. من ينهضه.');
INSERT INTO `bible_verses_svd` VALUES ('1484', '1', '49', '10', 'لا يزول قضيب من يهوذا ومشترع من بين رجليه حتى ياتي شيلون وله يكون خضوع شعوب.');
INSERT INTO `bible_verses_svd` VALUES ('1485', '1', '49', '11', 'رابطا بالكرمة جحشه وبالجفنة ابن اتانه غسل بالخمر لباسه وبدم العنب ثوبه.');
INSERT INTO `bible_verses_svd` VALUES ('1486', '1', '49', '12', 'مسود العينين من الخمر ومبيض الاسنان من اللبن.');
INSERT INTO `bible_verses_svd` VALUES ('1487', '1', '49', '13', 'زبولون عند ساحل البحر يسكن وهو عند ساحل السفن وجانبه عند صيدون.');
INSERT INTO `bible_verses_svd` VALUES ('1488', '1', '49', '14', 'يساكر حمار جسيم رابض بين الحظائر.');
INSERT INTO `bible_verses_svd` VALUES ('1489', '1', '49', '15', 'فرأى المحلّ انه حسن والارض انها نزهة. فاحنى كتفه للحمل وصار للجزية عبدا.');
INSERT INTO `bible_verses_svd` VALUES ('1490', '1', '49', '16', 'دان يدين شعبه كاحد اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1491', '1', '49', '17', 'يكون دان حية على الطريق افعوانا على السبيل يلسع عقبي الفرس فيسقط راكبه الى الوراء.');
INSERT INTO `bible_verses_svd` VALUES ('1492', '1', '49', '18', 'لخلاصك انتظرت يا رب');
INSERT INTO `bible_verses_svd` VALUES ('1493', '1', '49', '19', 'جاد يزحمه جيش. ولكنه يزحم مؤخره.');
INSERT INTO `bible_verses_svd` VALUES ('1494', '1', '49', '20', 'اشير خبزه سمين وهو يعطي لذّات ملوك.');
INSERT INTO `bible_verses_svd` VALUES ('1495', '1', '49', '21', 'نفتالي ايّلة مسيّبة يعطي اقوالا حسنة.');
INSERT INTO `bible_verses_svd` VALUES ('1496', '1', '49', '22', 'يوسف غصن شجرة مثمرة غصن شجرة مثمرة على عين. اغصان قد ارتفعت فوق حائط.');
INSERT INTO `bible_verses_svd` VALUES ('1497', '1', '49', '23', 'فمرّرته ورمته واضطهدته ارباب السهام.');
INSERT INTO `bible_verses_svd` VALUES ('1498', '1', '49', '24', 'ولكن ثبتت بمتانة قوسه وتشددت سواعد يديه. من يدي عزيز يعقوب من هناك من الراعي صخر اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('1499', '1', '49', '25', 'من اله ابيك الذي يعينك ومن القادر على كل شيء الذي يباركك تاتي بركات السماء من فوق وبركات الغمر الرابض تحت. بركات الثديين والرحم.');
INSERT INTO `bible_verses_svd` VALUES ('1500', '1', '49', '26', 'بركات ابيك فاقت على بركات ابويّ. الى منية الآكام الدهرية تكون على راس يوسف وعلى قمة نذير اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('1501', '1', '49', '27', 'بنيامين ذئب يفترس. في الصباح يأكل غنيمة وعند المساء يقسم نهبا');
INSERT INTO `bible_verses_svd` VALUES ('1502', '1', '49', '28', 'جميع هؤلاء هم اسباط اسرائيل الاثنا عشر. وهذا ما كلمهم به ابوهم وباركهم. كل واحد بحسب بركته باركهم.');
INSERT INTO `bible_verses_svd` VALUES ('1503', '1', '49', '29', 'واوصاهم وقال لهم انا انضم الى قومي. ادفنوني عند آبائي في المغارة التي في حقل عفرون الحثي.');
INSERT INTO `bible_verses_svd` VALUES ('1504', '1', '49', '30', 'في المغارة التي في حقل المكفيلة التي امام ممرا في ارض كنعان التي اشتراها ابراهيم مع الحقل من عفرون الحثي ملك قبر.');
INSERT INTO `bible_verses_svd` VALUES ('1505', '1', '49', '31', 'هناك دفنوا ابراهيم وسارة امرأته. هناك دفنوا اسحق ورفقة امرأته. وهناك دفنت ليئة.');
INSERT INTO `bible_verses_svd` VALUES ('1506', '1', '49', '32', 'شراء الحقل والمغارة التي فيه كان من بني حثّ.');
INSERT INTO `bible_verses_svd` VALUES ('1507', '1', '49', '33', 'ولما فرغ يعقوب من توصية بنيه ضم رجليه الى السرير واسلم الروح وانضمّ الى قومه');
INSERT INTO `bible_verses_svd` VALUES ('1508', '1', '50', '1', 'فوقع يوسف على وجه ابيه وبكى عليه وقبّله.');
INSERT INTO `bible_verses_svd` VALUES ('1509', '1', '50', '2', 'وامر يوسف عبيده الاطباء ان يحنطوا اباه. فحنط الاطباء اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1510', '1', '50', '3', 'وكمل له اربعون يوما. لانه هكذا تكمل ايام المحنطين وبكى عليه المصريون سبعين يوما.');
INSERT INTO `bible_verses_svd` VALUES ('1511', '1', '50', '4', 'وبعدما مضت ايام بكائه كلم يوسف بيت فرعون قائلا ان كنت قد وجدت نعمة في عيونكم فتكلموا في مسامع فرعون قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('1512', '1', '50', '5', 'ابي استحلفني قائلا ها انا اموت. في قبري الذي حفرت لنفسي في ارض كنعان هناك تدفنني. فالآن أصعد لادفن ابي وارجع.');
INSERT INTO `bible_verses_svd` VALUES ('1513', '1', '50', '6', 'فقال فرعون اصعد وادفن اباك كما استحلفك');
INSERT INTO `bible_verses_svd` VALUES ('1514', '1', '50', '7', 'فصعد يوسف ليدفن اباه. وصعد معه جميع عبيد فرعون شيوخ بيته وجميع شيوخ ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1515', '1', '50', '8', 'وكل بيت يوسف واخوته وبيت ابيه. غير انهم تركوا اولادهم وغنمهم وبقرهم في ارض جاسان.');
INSERT INTO `bible_verses_svd` VALUES ('1516', '1', '50', '9', 'وصعد معه مركبات وفرسان. فكان الجيش كثيرا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('1517', '1', '50', '10', 'فأتوا الى بيدر أطاد الذي في عبر الاردن وناحوا هناك نوحا عظيما وشديدا جدا. وصنع لابيه مناحة سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('1518', '1', '50', '11', 'فلما رأى اهل البلاد الكنعانيون المناحة في بيدر أطاد قالوا هذه مناحة ثقيلة للمصريين. لذلك دعي اسمه آبل مصرايم. الذي في عبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('1519', '1', '50', '12', 'وفعل له بنوه هكذا كما اوصاهم.');
INSERT INTO `bible_verses_svd` VALUES ('1520', '1', '50', '13', 'حمله بنوه الى ارض كنعان ودفنوه في مغارة حقل المكفيلة التي اشتراها ابراهيم مع الحقل ملك قبر من عفرون الحثي امام ممرا');
INSERT INTO `bible_verses_svd` VALUES ('1521', '1', '50', '14', 'ثم رجع يوسف الى مصر هو واخوته وجميع الذين صعدوا معه لدفن ابيه بعدما دفن اباه.');
INSERT INTO `bible_verses_svd` VALUES ('1522', '1', '50', '15', 'ولما رأى اخوة يوسف ان اباهم قد مات قالوا لعل يوسف يضطهدنا ويرد علينا جميع الشر الذي صنعنا به.');
INSERT INTO `bible_verses_svd` VALUES ('1523', '1', '50', '16', 'فاوصوا الى يوسف قائلين ابوك اوصى قبل موته قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1524', '1', '50', '17', 'هكذا تقولون ليوسف آه اصفح عن ذنب اخوتك وخطيتهم فانهم صنعوا بك شرا. فالآن اصفح عن ذنب عبيد اله ابيك. فبكى يوسف حين كلموه.');
INSERT INTO `bible_verses_svd` VALUES ('1525', '1', '50', '18', 'وأتى اخوته ايضا ووقعوا امامه وقالوا ها نحن عبيدك.');
INSERT INTO `bible_verses_svd` VALUES ('1526', '1', '50', '19', 'فقال لهم يوسف لا تخافوا. لانه هل انا مكان الله.');
INSERT INTO `bible_verses_svd` VALUES ('1527', '1', '50', '20', 'انتم قصدتم لي شرا. اما الله فقصد به خيرا لكي يفعل كما اليوم. ليحيي شعبا كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('1528', '1', '50', '21', 'فالآن لا تخافوا. انا اعولكم واولادكم. فعزّاهم وطيب قلوبهم');
INSERT INTO `bible_verses_svd` VALUES ('1529', '1', '50', '22', 'وسكن يوسف في مصر هو وبيت ابيه. وعاش يوسف مئة وعشر سنين.');
INSERT INTO `bible_verses_svd` VALUES ('1530', '1', '50', '23', 'ورأى يوسف لافرايم اولاد الجيل الثالث. واولاد ماكير بن منسّى ايضا ولدوا على ركبتيّ يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('1531', '1', '50', '24', 'وقال يوسف لاخوته انا اموت. ولكن الله سيفتقدكم ويصعدكم من هذه الارض الى الارض التي حلف لابراهيم واسحق ويعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('1532', '1', '50', '25', 'واستحلف يوسف بني اسرائيل قائلا الله سيفتقدكم. فتصعدون عظامي من هنا.');
INSERT INTO `bible_verses_svd` VALUES ('1533', '1', '50', '26', 'ثم مات يوسف وهو ابن مئة وعشر سنين. فحنطوه ووضع في تابوت في مصر');
INSERT INTO `bible_verses_svd` VALUES ('1534', '2', '1', '1', 'وهذه اسماء بني اسرائيل الذين جاءوا الى مصر. مع يعقوب جاء كل انسان وبيته.');
INSERT INTO `bible_verses_svd` VALUES ('1535', '2', '1', '2', 'رأوبين وشمعون ولاوي ويهوذا');
INSERT INTO `bible_verses_svd` VALUES ('1536', '2', '1', '3', 'ويسّاكر وزبولون وبنيامين');
INSERT INTO `bible_verses_svd` VALUES ('1537', '2', '1', '4', 'ودان ونفتالي وجاد واشير.');
INSERT INTO `bible_verses_svd` VALUES ('1538', '2', '1', '5', 'وكانت جميع نفوس الخارجين من صلب يعقوب سبعين نفسا. ولكن يوسف كان في مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1539', '2', '1', '6', 'ومات يوسف وكل اخوته وجميع ذلك الجيل.');
INSERT INTO `bible_verses_svd` VALUES ('1540', '2', '1', '7', 'واما بنو اسرائيل فاثمروا وتوالدوا ونموا وكثروا كثيرا جدا وامتلأت الارض منهم');
INSERT INTO `bible_verses_svd` VALUES ('1541', '2', '1', '8', 'ثم قام ملك جديد على مصر لم يكن يعرف يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('1542', '2', '1', '9', 'فقال لشعبه هوذا بنو اسرائيل شعب اكثر واعظم منا.');
INSERT INTO `bible_verses_svd` VALUES ('1543', '2', '1', '10', 'هلم نحتال لهم لئلا ينموا فيكون اذا حدثت حرب انهم ينضمون الى اعدائنا ويحاربوننا ويصعدون من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1544', '2', '1', '11', 'فجعلوا عليهم رؤساء تسخير لكي يذلّوهم باثقالهم. فبنوا لفرعون مدينتي مخازن فيثوم ورعمسيس.');
INSERT INTO `bible_verses_svd` VALUES ('1545', '2', '1', '12', 'ولكن بحسبما اذلّوهم هكذا نموا وامتدّوا. فاختشوا من بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1546', '2', '1', '13', 'فاستعبد المصريون بني اسرائيل بعنف.');
INSERT INTO `bible_verses_svd` VALUES ('1547', '2', '1', '14', 'ومرّروا حياتهم بعبودية قاسية في الطين واللبن وفي كل عمل في الحقل. كل عملهم الذي عملوه بواسطتهم عنفا');
INSERT INTO `bible_verses_svd` VALUES ('1548', '2', '1', '15', 'وكلم ملك مصر قابلتي العبرانيات اللتين اسم احداهما شفرة واسم الاخرى فوعة.');
INSERT INTO `bible_verses_svd` VALUES ('1549', '2', '1', '16', 'وقال حينما تولّدان العبرانيات وتنظرانهنّ على الكراسي. ان كان ابنا فاقتلاه وان كانت بنتا فتحيا.');
INSERT INTO `bible_verses_svd` VALUES ('1550', '2', '1', '17', 'ولكن القابلتين خافتا الله ولم تفعلا كما كلمهما ملك مصر. بل استحيتا الاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('1551', '2', '1', '18', 'فدعا ملك مصر القابلتين وقال لهما لماذا فعلتما هذا الامر واستحييتما الاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('1552', '2', '1', '19', 'فقالت القابتان لفرعون ان النساء العبرانيات لسن كالمصريات. فانهنّ قويات يلدن قبل ان تاتيهنّ القابلة.');
INSERT INTO `bible_verses_svd` VALUES ('1553', '2', '1', '20', 'فاحسن الله الى القابلتين. ونما الشعب وكثر جدا.');
INSERT INTO `bible_verses_svd` VALUES ('1554', '2', '1', '21', 'وكان اذ خافت القابلتان الله انه صنع لهما بيوتا.');
INSERT INTO `bible_verses_svd` VALUES ('1555', '2', '1', '22', 'ثم امر فرعون جميع شعبه قائلا كل ابن يولد تطرحونه في النهر. لكن كل بنت تستحيونها');
INSERT INTO `bible_verses_svd` VALUES ('1556', '2', '2', '1', 'وذهب رجل من بيت لاوي واخذ بنت لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('1557', '2', '2', '2', 'فحبلت المرأة وولدت ابنا. ولما رأته انه حسن خبأته ثلاثة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('1558', '2', '2', '3', 'ولما لم يمكنها ان تخبئه بعد اخذت له سفطا من البردي وطلته بالحمر والزفت ووضعت الولد فيه ووضعته بين الحلفاء على حافة النهر.');
INSERT INTO `bible_verses_svd` VALUES ('1559', '2', '2', '4', 'ووقفت اخته من بعيد لتعرف ماذا يفعل به');
INSERT INTO `bible_verses_svd` VALUES ('1560', '2', '2', '5', 'فنزلت ابنة فرعون الى النهر لتغتسل وكانت جواريها ماشيات على جانب النهر. فرأت السفط بين الحلفاء فارسلت أمتها واخذته.');
INSERT INTO `bible_verses_svd` VALUES ('1561', '2', '2', '6', 'ولما فتحته رأت الولد واذا هو صبي يبكي. فرقّت له وقالت هذا من اولاد العبرانيين.');
INSERT INTO `bible_verses_svd` VALUES ('1562', '2', '2', '7', 'فقالت اخته لابنة فرعون هل اذهب وادعو لك امرأة مرضعة من العبرانيات لترضع لك الولد.');
INSERT INTO `bible_verses_svd` VALUES ('1563', '2', '2', '8', 'فقالت لها ابنة فرعون اذهبي. فذهبت الفتاة ودعت ام الولد.');
INSERT INTO `bible_verses_svd` VALUES ('1564', '2', '2', '9', 'فقالت لها ابنة فرعون اذهبي بهذا الولد وارضعيه لي وانا اعطي اجرتك. فاخذت المرأة الولد وارضعته.');
INSERT INTO `bible_verses_svd` VALUES ('1565', '2', '2', '10', 'ولما كبر الولد جاءت به الى ابنة فرعون فصار لها ابنا. ودعت اسمه موسى وقالت اني انتشلته من الماء');
INSERT INTO `bible_verses_svd` VALUES ('1566', '2', '2', '11', 'وحدث في تلك الايام لما كبر موسى انه خرج الى اخوته لينظر في اثقالهم. فرأى رجلا مصريا يضرب رجلا عبرانيا من اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('1567', '2', '2', '12', 'فالتفت الى هنا وهناك ورأى ان ليس احد فقتل المصري وطمره في الرمل.');
INSERT INTO `bible_verses_svd` VALUES ('1568', '2', '2', '13', 'ثم خرج في اليوم الثاني واذا رجلان عبرانيان يتخاصمان. فقال للمذنب لماذا تضرب صاحبك.');
INSERT INTO `bible_verses_svd` VALUES ('1569', '2', '2', '14', 'فقال من جعلك رئيسا وقاضيا علينا. أمفتكر انت بقتلي كما قتلت المصري. فخاف موسى وقال حقا قد عرف الامر.');
INSERT INTO `bible_verses_svd` VALUES ('1570', '2', '2', '15', 'فسمع فرعون هذا الامر فطلب ان يقتل موسى. فهرب موسى من وجه فرعون وسكن في ارض مديان وجلس عند البئر');
INSERT INTO `bible_verses_svd` VALUES ('1571', '2', '2', '16', 'وكان لكاهن مديان سبع بنات. فاتين واستقين وملأن الاجران ليسقين غنم ابيهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('1572', '2', '2', '17', 'فاتى الرعاة وطردوهنّ فنهض موسى وانجدهنّ وسقى غنمهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('1573', '2', '2', '18', 'فلما اتين الى رعوئيل ابيهنّ قال ما بالكنّ اسرعتنّ في المجيء اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('1574', '2', '2', '19', 'فقلن رجل مصري انقذنا من ايدي الرعاة وانه استقى لنا ايضا وسقى الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('1575', '2', '2', '20', 'فقال لبناته واين هو. لماذا تركتنّ الرجل. ادعونه لياكل طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('1576', '2', '2', '21', 'فارتضى موسى ان يسكن مع الرجل. فاعطى موسى صفورة ابنته.');
INSERT INTO `bible_verses_svd` VALUES ('1577', '2', '2', '22', 'فولدت ابنا فدعا اسمه جرشوم. لانه قال كنت نزيلا في ارض غريبة');
INSERT INTO `bible_verses_svd` VALUES ('1578', '2', '2', '23', 'وحدث في تلك الايام الكثيرة ان ملك مصر مات. وتنهّد بنو اسرائيل من العبودية وصرخوا. فصعد صراخهم الى الله من اجل العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('1579', '2', '2', '24', 'فسمع الله انينهم فتذّكر الله ميثاقه مع ابراهيم واسحق ويعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('1580', '2', '2', '25', 'ونظر الله بني اسرائيل وعلم الله');
INSERT INTO `bible_verses_svd` VALUES ('1581', '2', '3', '1', 'واما موسى فكان يرعى غنم يثرون حميه كاهن مديان. فساق الغنم الى وراء البرية وجاء الى جبل الله حوريب.');
INSERT INTO `bible_verses_svd` VALUES ('1582', '2', '3', '2', 'وظهر له ملاك الرب بلهيب نار من وسط عليّقة. فنظر واذ العليقة تتوقّد بالنار والعليقة لم تكن تحترق.');
INSERT INTO `bible_verses_svd` VALUES ('1583', '2', '3', '3', 'فقال موسى اميل الآن لانظر هذا المنظر العظيم. لماذا لا تحترق العليقة.');
INSERT INTO `bible_verses_svd` VALUES ('1584', '2', '3', '4', 'فلما رأى الرب انه مال لينظر ناداه الله من وسط العليقة وقال موسى موسى. فقال هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('1585', '2', '3', '5', 'فقال لا تقترب الى ههنا. اخلع حذائك من رجليك. لان الموضع الذي انت واقف عليه ارض مقدسة');
INSERT INTO `bible_verses_svd` VALUES ('1586', '2', '3', '6', 'ثم قال انا اله ابيك اله ابراهيم واله اسحق واله يعقوب. فغطى موسى وجهه لانه خاف ان ينظر الى الله.');
INSERT INTO `bible_verses_svd` VALUES ('1587', '2', '3', '7', 'فقال الرب اني قد رأيت مذلّة شعبي الذي في مصر وسمعت صراخهم من اجل مسخّريهم. اني علمت اوجاعهم.');
INSERT INTO `bible_verses_svd` VALUES ('1588', '2', '3', '8', 'فنزلت لانقذهم من ايدي المصريين واصعدهم من تلك الارض الى ارض جيدة وواسعة الى ارض تفيض لبنا وعسلا. الى مكان الكنعانيين والحثّيين والاموريين والفرزّيين والحوّيين واليبوسيين.');
INSERT INTO `bible_verses_svd` VALUES ('1589', '2', '3', '9', 'والآن هوذا صراخ بني اسرائيل قد اتى اليّ ورأيت ايضا الضيقة التي يضايقهم بها المصريون.');
INSERT INTO `bible_verses_svd` VALUES ('1590', '2', '3', '10', 'فالآن هلم فارسلك الى فرعون وتخرج شعبي بني اسرائيل من مصر');
INSERT INTO `bible_verses_svd` VALUES ('1591', '2', '3', '11', 'فقال موسى للّه من انا حتى اذهب الى فرعون وحتى اخرج بني اسرائيل من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1592', '2', '3', '12', 'فقال اني اكون معك وهذه تكون لك العلامة اني ارسلتك. حينما تخرج الشعب من مصر تعبدون الله على هذا الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('1593', '2', '3', '13', 'فقال موسى لله ها انا آتي الى بني اسرائيل واقول لهم اله آبائكم ارسلني اليكم. فاذا قالوا لي ما اسمه فماذا اقول لهم.');
INSERT INTO `bible_verses_svd` VALUES ('1594', '2', '3', '14', 'فقال الله لموسى أهيه الذي أهيه. وقال هكذا تقول لبني اسرائيل أهيه ارسلني اليكم');
INSERT INTO `bible_verses_svd` VALUES ('1595', '2', '3', '15', 'وقال الله ايضا لموسى هكذا تقول لبني اسرائيل يهوه اله آبائكم اله ابراهيم واله اسحق واله يعقوب ارسلني اليكم. هذا اسمي الى الابد وهذا ذكري الى دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('1596', '2', '3', '16', 'اذهب واجمع شيوخ اسرائيل وقل لهم الرب اله آبائكم اله ابراهيم واسحق ويعقوب ظهر لي قائلا اني قد افتقدتكم وما صنع بكم في مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1597', '2', '3', '17', 'فقلت اصعدكم من مذلّة مصر الى ارض الكنعانيين والحثّيين والاموريين والفرزّيين والحوّيين واليبوسيين الى ارض تفيض لبنا وعسلا');
INSERT INTO `bible_verses_svd` VALUES ('1598', '2', '3', '18', 'فاذا سمعوا لقولك تدخل انت وشيوخ بني اسرائيل الى ملك مصر وتقولون له الرب اله العبرانيين التقانا. فالآن نمضي سفر ثلاثة ايام في البرية ونذبح للرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('1599', '2', '3', '19', 'ولكني اعلم ان ملك مصر لا يدعكم تمضون ولا بيد قوية.');
INSERT INTO `bible_verses_svd` VALUES ('1600', '2', '3', '20', 'فامدّ يدي واضرب مصر بكل عجائبي التي اصنع فيها. وبعد ذلك يطلقكم.');
INSERT INTO `bible_verses_svd` VALUES ('1601', '2', '3', '21', 'واعطي نعمة لهذا الشعب في عيون المصريين. فيكون حينما تمضون انكم لا تمضون فارغين.');
INSERT INTO `bible_verses_svd` VALUES ('1602', '2', '3', '22', 'بل تطلب كل امرأة من جارتها ومن نزيلة بيتها امتعة فضة وامتعة ذهب وثيابا وتضعونها على بنيكم وبناتكم. فتسلبون المصريين');
INSERT INTO `bible_verses_svd` VALUES ('1603', '2', '4', '1', 'فاجاب موسى وقال ولكن ها هم لا يصدقونني ولا يسمعون لقولي. بل يقولون لم يظهر لك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1604', '2', '4', '2', 'فقال له الرب ما هذه في يدك. فقال عصا.');
INSERT INTO `bible_verses_svd` VALUES ('1605', '2', '4', '3', 'فقال اطرحها الى الارض. فطرحها الى الارض. فصارت حية. فهرب موسى منها.');
INSERT INTO `bible_verses_svd` VALUES ('1606', '2', '4', '4', 'ثم قال الرب لموسى مدّ يدك وامسك بذنبها. فمدّ يده وامسك به. فصارت عصا في يده.');
INSERT INTO `bible_verses_svd` VALUES ('1607', '2', '4', '5', 'لكي يصدقوا انه قد ظهر لك الرب اله آبائهم اله ابراهيم واله اسحق واله يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('1608', '2', '4', '6', 'ثم قال له الرب ايضا ادخل يدك في عبك. فادخل يده في عبّه. ثم اخرجها واذا يده برصاء مثل الثلج.');
INSERT INTO `bible_verses_svd` VALUES ('1609', '2', '4', '7', 'ثم قال له رد يدك الى عبك. فرد يده الى عبّه. ثم اخرجها من عبّه واذا هي قد عادت مثل جسده.');
INSERT INTO `bible_verses_svd` VALUES ('1610', '2', '4', '8', 'فيكون اذا لم يصدقوك ولم يسمعوا لصوت الآية الاولى انهم يصدقون صوت الآية الاخيرة.');
INSERT INTO `bible_verses_svd` VALUES ('1611', '2', '4', '9', 'ويكون اذا لم يصدقوا هاتين الآيتين ولم يسمعوا لقولك انك تأخذ من ماء النهر وتسكب على اليابسة فيصير الماء الذي تأخذه من النهر دما على اليابسة');
INSERT INTO `bible_verses_svd` VALUES ('1612', '2', '4', '10', 'فقال موسى للرب استمع ايها السيد. لست انا صاحب كلام منذ امس ولا اول من امس ولا من حين كلمت عبدك. بل انا ثقيل الفم واللسان.');
INSERT INTO `bible_verses_svd` VALUES ('1613', '2', '4', '11', 'فقال له الرب من صنع للانسان فما او من يصنع اخرس او اصمّ او بصيرا او اعمى. أما هو انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1614', '2', '4', '12', 'فالآن اذهب وانا اكون مع فمك وأعلمك ما تتكلم به.');
INSERT INTO `bible_verses_svd` VALUES ('1615', '2', '4', '13', 'فقال استمع ايها السيد. ارسل بيد من ترسل.');
INSERT INTO `bible_verses_svd` VALUES ('1616', '2', '4', '14', 'فحمي غضب الرب على موسى وقال أليس هرون اللاوي اخاك. انا اعلم انه هو يتكلم. وايضا ها هو خارج لاستقبالك. فحينما يراك يفرح بقلبه.');
INSERT INTO `bible_verses_svd` VALUES ('1617', '2', '4', '15', 'فتكلمه وتضع الكلمات في فمه. وانا اكون مع فمك ومع فمه وأعلمكما ماذا تصنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1618', '2', '4', '16', 'وهو يكلم الشعب عنك. وهو يكون لك فما وانت تكون له الها.');
INSERT INTO `bible_verses_svd` VALUES ('1619', '2', '4', '17', 'وتاخذ في يدك هذه العصا التي تصنع بها الآيات');
INSERT INTO `bible_verses_svd` VALUES ('1620', '2', '4', '18', 'فمضى موسى ورجع الى يثرون حميه وقال له انا اذهب وارجع الى اخوتي الذين في مصر لأرى هل هم بعد احياء. فقال يثرون لموسى اذهب بسلام');
INSERT INTO `bible_verses_svd` VALUES ('1621', '2', '4', '19', 'وقال الرب لموسى في مديان اذهب ارجع الى مصر. لانه قد مات جميع القوم الذين كانوا يطلبون نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('1622', '2', '4', '20', 'فأخذ موسى امرأته وبنيه واركبهم على الحمير ورجع الى ارض مصر. واخذ موسى عصا الله في يده');
INSERT INTO `bible_verses_svd` VALUES ('1623', '2', '4', '21', 'وقال الرب لموسى عندما تذهب لترجع الى مصر انظر جميع العجائب التي جعلتها في يدك واصنعها قدام فرعون. ولكني اشدد قلبه حتى لا يطلق الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('1624', '2', '4', '22', 'فتقول لفرعون هكذا يقول الرب. اسرائيل ابني البكر.');
INSERT INTO `bible_verses_svd` VALUES ('1625', '2', '4', '23', 'فقلت لك اطلق ابني ليعبدني فأبيت ان تطلقه ها انا اقتل ابنك البكر');
INSERT INTO `bible_verses_svd` VALUES ('1626', '2', '4', '24', 'وحدث في الطريق في المنزل ان الرب التقاه وطلب ان يقتله.');
INSERT INTO `bible_verses_svd` VALUES ('1627', '2', '4', '25', 'فاخذت صفّورة صوّانة وقطعت غرلة ابنها ومسّت رجليه. فقالت انك عريس دم لي.');
INSERT INTO `bible_verses_svd` VALUES ('1628', '2', '4', '26', 'فانفكّ عنه. حينئذ قالت عريس دم من اجل الختان');
INSERT INTO `bible_verses_svd` VALUES ('1629', '2', '4', '27', 'وقال الرب لهرون اذهب الى البرية لاستقبال موسى. فذهب والتقاه في جبل الله وقبّله.');
INSERT INTO `bible_verses_svd` VALUES ('1630', '2', '4', '28', 'فاخبر موسى هرون بجميع كلام الرب الذي ارسله وبكل الآيات التي اوصاه بها.');
INSERT INTO `bible_verses_svd` VALUES ('1631', '2', '4', '29', 'ثم مضى موسى وهرون وجمعا جميع شيوخ بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1632', '2', '4', '30', 'فتكلم هرون بجميع الكلام الذي كلم الرب موسى به وصنع الآيات امام عيون الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('1633', '2', '4', '31', 'فآمن الشعب. ولما سمعوا ان الرب افتقد بني اسرائيل وانه نظر مذلّتهم خرّوا وسجدوا');
INSERT INTO `bible_verses_svd` VALUES ('1634', '2', '5', '1', 'وبعد ذلك دخل موسى وهرون وقالا لفرعون هكذا يقول الرب اله اسرائيل اطلق شعبي ليعيّدوا لي في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('1635', '2', '5', '2', 'فقال فرعون من هو الرب حتى اسمع لقوله فأطلق اسرائيل. لا اعرف الرب واسرائيل لا اطلقه.');
INSERT INTO `bible_verses_svd` VALUES ('1636', '2', '5', '3', 'فقالا اله العبرانيين قد التقانا. فنذهب سفر ثلاثة ايام في البرية ونذبح للرب الهنا. لئلا يصيبنا بالوبإ او بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('1637', '2', '5', '4', 'فقال لهما ملك مصر لماذا يا موسى وهرون تبطلان الشعب من اعماله. اذهبا الى اثقالكما.');
INSERT INTO `bible_verses_svd` VALUES ('1638', '2', '5', '5', 'وقال فرعون هوذا الآن شعب الارض كثير وانتما تريحانهم من اثقالهم');
INSERT INTO `bible_verses_svd` VALUES ('1639', '2', '5', '6', 'فامر فرعون في ذلك اليوم مسخّري الشعب ومدبّريه قائلا');
INSERT INTO `bible_verses_svd` VALUES ('1640', '2', '5', '7', 'لا تعودوا تعطون الشعب تبنا لصنع اللبن كامس واول من امس. ليذهبوا هم ويجمعوا تبنا لانفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('1641', '2', '5', '8', 'ومقدار اللبن الذي كانوا يصنعونه امس واول من امس تجعلون عليهم. لا تنقصوا منه. فانهم متكاسلون لذلك يصرخون قائلين نذهب ونذبح لالهنا.');
INSERT INTO `bible_verses_svd` VALUES ('1642', '2', '5', '9', 'ليثقل العمل على القوم حتى يشتغلوا به ولا يلتفتوا الى كلام الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('1643', '2', '5', '10', 'فخرج مسخّرو الشعب ومدبّروه وكلموا الشعب قائلين هكذا يقول فرعون لست اعطيكم تبنا.');
INSERT INTO `bible_verses_svd` VALUES ('1644', '2', '5', '11', 'اذهبوا انتم وخذوا لانفسكم تبنا من حيث تجدون. انه لا ينقص من عملكم شيء');
INSERT INTO `bible_verses_svd` VALUES ('1645', '2', '5', '12', 'فتفرّق الشعب في كل ارض مصر ليجمعوا قشا عوضا عن التبن.');
INSERT INTO `bible_verses_svd` VALUES ('1646', '2', '5', '13', 'وكان المسخّرون يعجّلونهم قائلين كمّلوا اعمالكم امر كل يوم بيومه كما كان حينما كان التبن.');
INSERT INTO `bible_verses_svd` VALUES ('1647', '2', '5', '14', 'فضرب مدبرو بني اسرائيل الذين اقامهم عليهم مسخّرو فرعون وقيل لهم لماذا لم تكملوا فريضتكم من صنع اللبن امس واليوم كالامس واول من امس.');
INSERT INTO `bible_verses_svd` VALUES ('1648', '2', '5', '15', 'فأتى مدبرو بنو اسرائيل وصرخوا الى فرعون قائلين لماذا تفعل هكذا بعبيدك.');
INSERT INTO `bible_verses_svd` VALUES ('1649', '2', '5', '16', 'التبن ليس يعطى لعبيدك واللبن يقولون لنا اصنعوه. وهوذا عبيدك مضروبون. وقد اخطأ شعبك.');
INSERT INTO `bible_verses_svd` VALUES ('1650', '2', '5', '17', 'فقال متكاسلون انتم متكاسلون. لذلك تقولون نذهب ونذبح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('1651', '2', '5', '18', 'فالآن اذهبوا اعملوا. وتبن لا يعطى لكم ومقدار اللبن تقدمونه');
INSERT INTO `bible_verses_svd` VALUES ('1652', '2', '5', '19', 'فرأى مدبّرو بني اسرائيل انفسهم في بليّة اذ قيل لهم لا تنقصوا من لبنكم امر كل يوم بيومه.');
INSERT INTO `bible_verses_svd` VALUES ('1653', '2', '5', '20', 'وصادفوا موسى وهرون واقفين للقائهم حين خرجوا من لدن فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1654', '2', '5', '21', 'فقالوا لهما ينظر الرب اليكما ويقضي. لانكما انتنتما رائحتنا في عيني فرعون وفي عيون عبيده حتى تعطيا سيفا في ايديهم ليقتلونا.');
INSERT INTO `bible_verses_svd` VALUES ('1655', '2', '5', '22', 'فرجع موسى الى الرب وقال يا سيد لماذا اسأت الى هذا الشعب. لماذا ارسلتني.');
INSERT INTO `bible_verses_svd` VALUES ('1656', '2', '5', '23', 'فانه منذ دخلت الى فرعون لاتكلم باسمك اساء الى هذا الشعب. وانت لم تخلّص شعبك.');
INSERT INTO `bible_verses_svd` VALUES ('1657', '2', '6', '1', 'فقال الرب لموسى الآن تنظر ما انا افعل بفرعون. فانه بيد قوية يطلقهم وبيد قوية يطردهم من ارضه');
INSERT INTO `bible_verses_svd` VALUES ('1658', '2', '6', '2', 'ثم كلم الله موسى وقال له انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1659', '2', '6', '3', 'وانا ظهرت لابراهيم واسحق ويعقوب باني الاله القادر على كل شيء. واما باسمي يهوه فلم أعرف عندهم.');
INSERT INTO `bible_verses_svd` VALUES ('1660', '2', '6', '4', 'وايضا اقمت معهم عهدي ان اعطيهم ارض كنعان ارض غربتهم التي تغربوا فيها.');
INSERT INTO `bible_verses_svd` VALUES ('1661', '2', '6', '5', 'وانا ايضا قد سمعت أنين بني اسرائيل الذين يستعبدهم المصريون وتذكرت عهدي.');
INSERT INTO `bible_verses_svd` VALUES ('1662', '2', '6', '6', 'لذلك قل لبني اسرائيل انا الرب. وانا اخرجكم من تحت اثقال المصريين وانقذكم من عبوديتهم واخلصكم بذراع ممدودة وباحكام عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('1663', '2', '6', '7', 'واتخذكم لي شعبا واكون لكم الها. فتعلمون اني انا الرب الهكم الذي يخرجكم من تحت اثقال المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('1664', '2', '6', '8', 'وادخلكم الى الارض التي رفعت يدي ان اعطيها لابراهيم واسحق ويعقوب. واعطيكم اياها ميراثا. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1665', '2', '6', '9', 'فكلم موسى هكذا بني اسرئيل. ولكن لم يسمعوا لموسى من صغر النفس ومن العبودية القاسية');
INSERT INTO `bible_verses_svd` VALUES ('1666', '2', '6', '10', 'ثم كلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1667', '2', '6', '11', 'ادخل قل لفرعون ملك مصر ان يطلق بني اسرائيل من ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('1668', '2', '6', '12', 'فتكلم موسى امام الرب قائلا هوذا بنو اسرائيل لم يسمعوا لي. فكيف يسمعني فرعون وانا اغلف الشفتين.');
INSERT INTO `bible_verses_svd` VALUES ('1669', '2', '6', '13', 'فكلم الرب موسى وهرون واوصى معهما الى بني اسرائيل والى فرعون ملك مصر في اخراج بني اسرائيل من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1670', '2', '6', '14', 'هؤلاء رؤساء بيوت آبائهم. بنو رأوبين بكر اسرائيل حنوك وفلو وحصرون وكرمي. هذه عشائر رأوبين.');
INSERT INTO `bible_verses_svd` VALUES ('1671', '2', '6', '15', 'وبنو شمعون يموئيل ويامين وأوهد وياكين وصوحر وشأول ابن الكنعانية. هذه عشائر شمعون.');
INSERT INTO `bible_verses_svd` VALUES ('1672', '2', '6', '16', 'وهذه اسماء بني لاوي بحسب مواليدهم. جرشون وقهات ومراري. وكانت سنو حياة لاوي مئة وسبعا وثلاثين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('1673', '2', '6', '17', 'ابنا جرشون لبني وشمعي بحسب عشائرهما.');
INSERT INTO `bible_verses_svd` VALUES ('1674', '2', '6', '18', 'وبنو قهات عمرام ويصهار وحبرون وعزّيئيل. وكانت سنو حياة قهات مئة وثلاثا وثلاثين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('1675', '2', '6', '19', 'وابنا مراري محلي وموشي. هذه عشائر اللاويين بحسب مواليدهم.');
INSERT INTO `bible_verses_svd` VALUES ('1676', '2', '6', '20', 'واخذ عمرام يوكابد عمته زوجة له. فولدت له هرون وموسى. وكانت سنو حياة عمرام مئة وسبعا وثلاثين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('1677', '2', '6', '21', 'وبنو يصهار قورح ونافج وذكري.');
INSERT INTO `bible_verses_svd` VALUES ('1678', '2', '6', '22', 'وبنو عزّيئيل ميشائيل وألصافان وسنري.');
INSERT INTO `bible_verses_svd` VALUES ('1679', '2', '6', '23', 'واخذ هرون أليشابع بنت عمّيناداب اخت نحشون زوجة له. فولدت له ناداب وابيهو والعازار وإيثامار.');
INSERT INTO `bible_verses_svd` VALUES ('1680', '2', '6', '24', 'وبنو قورح أسّير وألقانة وابيأساف. هذه عشائر القورحيين.');
INSERT INTO `bible_verses_svd` VALUES ('1681', '2', '6', '25', 'والعازار ابن هرون اخذ لنفسه من بنات فوطيئيل زوجة. فولدت له فينحاس. هؤلاء هم رؤساء آباء اللاويين بحسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('1682', '2', '6', '26', 'هذان هما هرون وموسى اللذان قال الرب لهما أخرجا بني اسرائيل من ارض مصر بحسب اجنادهم.');
INSERT INTO `bible_verses_svd` VALUES ('1683', '2', '6', '27', 'هما اللذان كلما فرعون ملك مصر في اخراج بني اسرائيل من مصر هذان هما موسى وهرون');
INSERT INTO `bible_verses_svd` VALUES ('1684', '2', '6', '28', 'وكان يوم كلم الرب موسى في ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1685', '2', '6', '29', 'ان الرب كلمه قائلا انا الرب. كلم فرعون ملك مصر بكل ما انا اكلمك به.');
INSERT INTO `bible_verses_svd` VALUES ('1686', '2', '6', '30', 'فقال موسى امام الرب ها انا اغلف الشفتين. فكيف يسمع لي فرعون');
INSERT INTO `bible_verses_svd` VALUES ('1687', '2', '7', '1', 'فقال الرب لموسى انظر. انا جعلتك الها لفرعون. وهرون اخوك يكون نبيّك.');
INSERT INTO `bible_verses_svd` VALUES ('1688', '2', '7', '2', 'انت تتكلم بكل ما آمرك. وهرون اخوك يكلم فرعون ليطلق بني اسرائيل من ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('1689', '2', '7', '3', 'ولكني اقسّي قلب فرعون واكثّر آياتي وعجائبي في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1690', '2', '7', '4', 'ولا يسمع لكما فرعون حتى اجعل يدي على مصر فاخرج اجنادي شعبي بني اسرائيل من ارض مصر باحكام عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('1691', '2', '7', '5', 'فيعرف المصريون اني انا الرب حينما امد يدي على مصر واخرج بني اسرائيل من بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('1692', '2', '7', '6', 'ففعل موسى وهرون كما امرهما الرب. هكذا فعلا.');
INSERT INTO `bible_verses_svd` VALUES ('1693', '2', '7', '7', 'وكان موسى ابن ثمانين سنة وهرون ابن ثلاث وثمانين سنة حين كلما فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1694', '2', '7', '8', 'وكلم الرب موسى وهرون قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1695', '2', '7', '9', 'اذا كلمكما فرعون قائلا هاتيا عجيبة تقول لهرون خذ عصاك واطرحها امام فرعون فتصير ثعبانا.');
INSERT INTO `bible_verses_svd` VALUES ('1696', '2', '7', '10', 'فدخل موسى وهرون الى فرعون وفعلا هكذا كما امر الرب. طرح هرون عصاه امام فرعون وامام عبيده فصارت ثعبانا.');
INSERT INTO `bible_verses_svd` VALUES ('1697', '2', '7', '11', 'فدعا فرعون ايضا الحكماء والسحرة. ففعل عرّافو مصر ايضا بسحرهم كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('1698', '2', '7', '12', 'طرحوا كل واحد عصاه فصارت العصي ثعابين. ولكن عصا هرون ابتلعت عصيهم.');
INSERT INTO `bible_verses_svd` VALUES ('1699', '2', '7', '13', 'فاشتدّ قلب فرعون فلم يسمع لهما كما تكلم الرب');
INSERT INTO `bible_verses_svd` VALUES ('1700', '2', '7', '14', 'ثم قال الرب لموسى قلب فرعون غليظ. قد أبى ان يطلق الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('1701', '2', '7', '15', 'اذهب الى فرعون في الصباح. انه يخرج الى الماء. وقف للقائه على حافة النهر. والعصا التي تحولت حية تاخذها في يدك.');
INSERT INTO `bible_verses_svd` VALUES ('1702', '2', '7', '16', 'وتقول له الرب اله العبرانيين ارسلني اليك قائلا اطلق شعبي ليعبدوني في البرية. وهوذا حتى الآن لم تسمع.');
INSERT INTO `bible_verses_svd` VALUES ('1703', '2', '7', '17', 'هكذا يقول الرب بهذا تعرف اني انا الرب. ها انا اضرب بالعصا التي في يدي على الماء الذي في النهر فيتحول دما.');
INSERT INTO `bible_verses_svd` VALUES ('1704', '2', '7', '18', 'ويموت السمك الذي في النهر وينتن النهر. فيعاف المصريون ان يشربوا ماء النهر');
INSERT INTO `bible_verses_svd` VALUES ('1705', '2', '7', '19', 'ثم قال الرب لموسى قل لهرون خذ عصاك ومد يدك على مياه المصريين على انهارهم وعلى سواقيهم وعلى آجامهم وعلى كل مجتمعات مياههم لتصير دما. فيكون دم في كل ارض مصر في الاخشاب وفي الاحجار.');
INSERT INTO `bible_verses_svd` VALUES ('1706', '2', '7', '20', 'ففعل هكذا موسى وهرون كما امر الرب. رفع العصا وضرب الماء الذي في النهر امام عيني فرعون وامام عيون عبيده. فتحول كل الماء الذي في النهر دما.');
INSERT INTO `bible_verses_svd` VALUES ('1707', '2', '7', '21', 'ومات السمك الذي في النهر وأنتن النهر. فلم يقدر المصريون ان يشربوا ماء من النهر. وكان الدم في كل ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1708', '2', '7', '22', 'وفعل عرّافو مصر كذلك بسحرهم. فاشتدّ قلب فرعون فلم يسمع لهما كما تكلم الرب');
INSERT INTO `bible_verses_svd` VALUES ('1709', '2', '7', '23', 'ثم انصرف فرعون ودخل بيته ولم يوجّه قلبه الى هذا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1710', '2', '7', '24', 'وحفر جميع المصريين حوالي النهر لاجل ماء ليشربوا. لانهم لم يقدروا ان يشربوا من ماء النهر');
INSERT INTO `bible_verses_svd` VALUES ('1711', '2', '7', '25', 'ولما كملت سبعة ايام بعدما ضرب الرب النهر');
INSERT INTO `bible_verses_svd` VALUES ('1712', '2', '8', '1', 'قال الرب لموسى ادخل الى فرعون وقل له هكذا يقول الرب اطلق شعبي ليعبدوني.');
INSERT INTO `bible_verses_svd` VALUES ('1713', '2', '8', '2', 'وان كنت تأبى ان تطلقهم فها انا اضرب جميع تخومك بالضفادع.');
INSERT INTO `bible_verses_svd` VALUES ('1714', '2', '8', '3', 'فيفيض النهر ضفادع. فتصعد وتدخل الى بيتك والى مخدع فراشك وعلى سريرك والى بيوت عبيدك وعلى شعبك والى تنانيرك والى معاجنك.');
INSERT INTO `bible_verses_svd` VALUES ('1715', '2', '8', '4', 'عليك وعلى شعبك وعبيدك تصعد الضفادع');
INSERT INTO `bible_verses_svd` VALUES ('1716', '2', '8', '5', 'فقال الرب لموسى قل لهرون مدّ يدك بعصاك على الانهار والسواقي والآجام واصعد الضفادع على ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1717', '2', '8', '6', 'فمدّ هرون يده على مياه مصر. فصعدت الضفادع وغطت ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1718', '2', '8', '7', 'وفعل كذلك العرافون بسحرهم واصعدوا الضفادع على ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1719', '2', '8', '8', 'فدعا فرعون موسى وهرون وقال صليا الى الرب ليرفع الضفادع عني وعن شعبي فأطلق الشعب ليذبحوا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('1720', '2', '8', '9', 'فقال موسى لفرعون عيّن لي متى اصلي لاجلك ولاجل عبيدك وشعبك لقطع الضفادع عنك وعن بيوتك. ولكنها تبقى في النهر.');
INSERT INTO `bible_verses_svd` VALUES ('1721', '2', '8', '10', 'فقال غدا. فقال كقولك. لكي تعرف ان ليس مثل الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('1722', '2', '8', '11', 'فترتفع الضفادع عنك وعن بيوتك وعبيدك وشعبك. ولكنها تبقى في النهر');
INSERT INTO `bible_verses_svd` VALUES ('1723', '2', '8', '12', 'ثم خرج موسى وهرون من لدن فرعون وصرخ موسى الى الرب من اجل الضفادع التي جعلها على فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1724', '2', '8', '13', 'ففعل الرب كقول موسى. فماتت الضفادع من البيوت والدور والحقول.');
INSERT INTO `bible_verses_svd` VALUES ('1725', '2', '8', '14', 'وجمعوها كوما كثيرة حتى أنتنت الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1726', '2', '8', '15', 'فلما رأى فرعون انه قد حصل الفرج اغلظ قلبه ولم يسمع لهما كما تكلم الرب');
INSERT INTO `bible_verses_svd` VALUES ('1727', '2', '8', '16', 'ثم قال الرب لموسى قل لهرون مدّ عصاك واضرب تراب الارض ليصير بعوضا في جميع ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1728', '2', '8', '17', 'ففعلا كذلك. مدّ هرون يده بعصاه وضرب تراب الارض. فصار البعوض على الناس وعلى البهائم. كل تراب الارض صار بعوضا في جميع ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1729', '2', '8', '18', 'وفعل كذلك العرافون بسحرهم ليخرجوا البعوض فلم يستطيعوا. وكان البعوض على الناس وعلى البهائم.');
INSERT INTO `bible_verses_svd` VALUES ('1730', '2', '8', '19', 'فقال العرافون لفرعون هذا اصبع الله. ولكن اشتد قلب فرعون فلم يسمع لهما كما تكلم الرب');
INSERT INTO `bible_verses_svd` VALUES ('1731', '2', '8', '20', 'ثم قال الرب لموسى بكّر في الصباح وقف امام فرعون. انه يخرج الى الماء. وقل له هكذا يقول الرب اطلق شعبي ليعبدوني.');
INSERT INTO `bible_verses_svd` VALUES ('1732', '2', '8', '21', 'فانه ان كنت لا تطلق شعبي ها انا ارسل عليك وعلى عبيدك وعلى شعبك وعلى بيوتك الذبّان. فتمتلئ بيوت المصريين ذبّانا. وايضا الارض التي هم عليها.');
INSERT INTO `bible_verses_svd` VALUES ('1733', '2', '8', '22', 'ولكن أميّز في ذلك اليوم ارض جاسان حيث شعبي مقيم حتى لا يكون هناك ذبّان. لكي تعلم اني انا الرب في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1734', '2', '8', '23', 'واجعل فرقا بين شعبي وشعبك. غدا تكون هذه الآية.');
INSERT INTO `bible_verses_svd` VALUES ('1735', '2', '8', '24', 'ففعل الرب هكذا. فدخلت ذبان كثيرة الى بيت فرعون وبيوت عبيده وفي كل ارض مصر خربت الارض من الذبّان');
INSERT INTO `bible_verses_svd` VALUES ('1736', '2', '8', '25', 'فدعا فرعون موسى وهرون وقال اذهبوا اذبحوا لالهكم في هذه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1737', '2', '8', '26', 'فقال موسى لا يصلح ان نفعل هكذا. لاننا انما نذبح رجس المصريين للرب الهنا. ان ذبحنا رجس المصريين امام عيونهم أفلا يرجموننا.');
INSERT INTO `bible_verses_svd` VALUES ('1738', '2', '8', '27', 'نذهب سفر ثلاثة ايام في البرية ونذبح للرب الهنا كما يقول لنا.');
INSERT INTO `bible_verses_svd` VALUES ('1739', '2', '8', '28', 'فقال فرعون انا اطلقكم لتذبحوا للرب الهكم في البرية ولكن لا تذهبوا بعيدا. صلّيا لاجلي.');
INSERT INTO `bible_verses_svd` VALUES ('1740', '2', '8', '29', 'فقال موسى ها انا اخرج من لدنك واصلي الى الرب. فترتفع الذبان عن فرعون وعبيده وشعبه غدا. ولكن لا يعد فرعون يخاتل حتى لا يطلق الشعب ليذبح للرب');
INSERT INTO `bible_verses_svd` VALUES ('1741', '2', '8', '30', 'فخرج موسى من لدن فرعون وصلى الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1742', '2', '8', '31', 'ففعل الرب كقول موسى. فارتفع الذبان عن فرعون وعبيده وشعبه. لم تبق واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('1743', '2', '8', '32', 'ولكن اغلظ فرعون قلبه هذه المرة ايضا فلم يطلق الشعب');
INSERT INTO `bible_verses_svd` VALUES ('1744', '2', '9', '1', 'ثم قال الرب لموسى ادخل الى فرعون وقل له هكذا يقول الرب اله العبرانيين اطلق شعبي ليعبدوني.');
INSERT INTO `bible_verses_svd` VALUES ('1745', '2', '9', '2', 'فانه ان كنت تأبى ان تطلقهم وكنت تمسكهم بعد');
INSERT INTO `bible_verses_svd` VALUES ('1746', '2', '9', '3', 'فها يد الرب تكون على مواشيك التي في الحقل على الخيل والحمير والجمال والبقر والغنم وبأ ثقيلا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('1747', '2', '9', '4', 'ويميّز الرب بين مواشي اسرائيل ومواشي المصريين. فلا يموت من كل ما لبني اسرائيل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('1748', '2', '9', '5', 'وعيّن الرب وقتا قائلا غدا يفعل الرب هذا الامر في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1749', '2', '9', '6', 'ففعل الرب هذا الامر في الغد. فماتت جميع مواشي المصريين. واما مواشي بني اسرائيل فلم يمت منها واحد.');
INSERT INTO `bible_verses_svd` VALUES ('1750', '2', '9', '7', 'وارسل فرعون واذا مواشي اسرائيل لم يمت منها ولا واحد. ولكن غلظ قلب فرعون فلم يطلق الشعب');
INSERT INTO `bible_verses_svd` VALUES ('1751', '2', '9', '8', 'ثم قال الرب لموسى وهرون خذا ملء ايديكما من رماد الأتون. وليذرّه موسى نحو السماء امام عيني فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('1752', '2', '9', '9', 'ليصير غبارا على كل ارض مصر. فيصير على الناس وعلى البهائم دمامل طالعة ببثور في كل ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1753', '2', '9', '10', 'فأخذا رماد الأتون ووقفا امام فرعون وذراه موسى نحو السماء. فصار دمامل بثور طالعة في الناس وفي البهائم.');
INSERT INTO `bible_verses_svd` VALUES ('1754', '2', '9', '11', 'ولم يستطع العرافون ان يقفوا امام موسى من اجل الدمامل. لان الدمامل كانت في العرافين وفي كل المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('1755', '2', '9', '12', 'ولكن شدّد الرب قلب فرعون فلم يسمع لهما كما كلم الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('1756', '2', '9', '13', 'ثم قال الرب لموسى بكر في الصباح وقف امام فرعون وقل له هكذا يقول الرب اله العبرانيين أطلق شعبي ليعبدوني.');
INSERT INTO `bible_verses_svd` VALUES ('1757', '2', '9', '14', 'لاني هذه المرة ارسل جميع ضرباتي الى قلبك وعلى عبيدك وشعبك لكي تعرف ان ليس مثلي في كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1758', '2', '9', '15', 'فانه الآن لو كنت امد يدي واضربك وشعبك بالوبإ لكنت تباد من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1759', '2', '9', '16', 'ولكن لاجل هذا اقمتك لكي اريك قوّتي ولكي يخبر باسمي في كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1760', '2', '9', '17', 'انت معاند بعد لشعبي حتى لا تطلقه.');
INSERT INTO `bible_verses_svd` VALUES ('1761', '2', '9', '18', 'ها انا غدا مثل الآن امطر بردا عظيما جدا لم يكن مثله في مصر منذ يوم تاسيسها الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('1762', '2', '9', '19', 'فالآن أرسل احم مواشيك وكل ما لك في الحقل. جميع الناس والبهائم الذين يوجدون في الحقل ولا يجمعون الى البيوت ينزل عليهم البرد فيموتون.');
INSERT INTO `bible_verses_svd` VALUES ('1763', '2', '9', '20', 'فالذي خاف كلمة الرب من عبيد فرعون هرب بعبيده ومواشيه الى البيوت.');
INSERT INTO `bible_verses_svd` VALUES ('1764', '2', '9', '21', 'واما الذي لم يوجّه قلبه الى كلمة الرب فترك عبيده ومواشيه في الحقل');
INSERT INTO `bible_verses_svd` VALUES ('1765', '2', '9', '22', 'ثم قال الرب لموسى مدّ يدك نحو السماء ليكون برد في كل ارض مصر على الناس وعلى البهائم وعلى كل عشب الحقل في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1766', '2', '9', '23', 'فمدّ موسى عصاه نحو السماء. فاعطى الرب رعودا وبردا وجرت نار على الارض وامطر الرب بردا على ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1767', '2', '9', '24', 'فكان برد ونار متواصلة في وسط البرد. شيء عظيم جدا لم يكن مثله في كل ارض مصر منذ صارت امة.');
INSERT INTO `bible_verses_svd` VALUES ('1768', '2', '9', '25', 'فضرب البرد في كل ارض مصر جميع ما في الحقل من الناس والبهائم. وضرب البرد جميع عشب الحقل وكسر جميع شجر الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('1769', '2', '9', '26', 'الا ارض جاسان حيث كان بنو اسرائيل فلم يكن فيها برد');
INSERT INTO `bible_verses_svd` VALUES ('1770', '2', '9', '27', 'فارسل فرعون ودعا موسى وهرون وقال لهما اخطأت هذه المرّة. الرب هو البار وانا وشعبي الاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('1771', '2', '9', '28', 'صليّا الى الرب وكفى حدوث رعود الله والبرد فاطلقكم ولا تعودوا تلبثون.');
INSERT INTO `bible_verses_svd` VALUES ('1772', '2', '9', '29', 'فقال له موسى عند خروجي من المدينة ابسط يديّ الى الرب فتنقطع الرعود ولا يكون البرد ايضا لكي تعرف ان للرب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1773', '2', '9', '30', 'واما انت وعبيدك فانا اعلم انكم لم تخشوا بعد من الرب الاله.');
INSERT INTO `bible_verses_svd` VALUES ('1774', '2', '9', '31', 'فالكتان والشعير ضربا. لان الشعير كان مسبلا والكتان مبزرا.');
INSERT INTO `bible_verses_svd` VALUES ('1775', '2', '9', '32', 'واما الحنطة والقطاني فلم تضرب لانها كانت متأخرة');
INSERT INTO `bible_verses_svd` VALUES ('1776', '2', '9', '33', 'فخرج موسى من المدينة من لدن فرعون وبسط يديه الى الرب. فانقطعت الرعود والبرد ولم ينصبّ المطر على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1777', '2', '9', '34', 'ولكن فرعون لما رأى ان المطر والبرد والرعود انقطعت عاد يخطئ واغلظ قلبه هو وعبيده.');
INSERT INTO `bible_verses_svd` VALUES ('1778', '2', '9', '35', 'فاشتدّ قلب فرعون فلم يطلق بني اسرائيل كما تكلم الرب عن يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('1779', '2', '10', '1', 'ثم قال الرب لموسى ادخل الى فرعون. فاني اغلظت قلبه وقلوب عبيده لكي اصنع آياتي هذه بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('1780', '2', '10', '2', 'ولكي تخبر في مسامع ابنك وابن ابنك بما فعلته في مصر وبآياتي التي صنعتها بينهم. فتعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('1781', '2', '10', '3', 'فدخل موسى وهرون الى فرعون وقالا له هكذا يقول الرب اله العبرانيين الى متى تأبى ان تخضع لي. اطلق شعبي ليعبدوني.');
INSERT INTO `bible_verses_svd` VALUES ('1782', '2', '10', '4', 'فانه ان كنت تأبى ان تطلق شعبي ها انا اجيء غدا بجراد على تخومك.');
INSERT INTO `bible_verses_svd` VALUES ('1783', '2', '10', '5', 'فيغطي وجه الارض حتى لا يستطاع نظر الارض. ويأكل الفضلة السالمة الباقية لكم من البرد. ويأكل جميع الشجر النابت لكم من الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('1784', '2', '10', '6', 'ويملأ بيوتك وبيوت جميع عبيدك وبيوت جميع المصريين. الامر الذي لم يره آباؤك ولا آباء آبائك منذ يوم وجدوا على الارض الى هذا اليوم. ثم تحوّل وخرج من لدن فرعون');
INSERT INTO `bible_verses_svd` VALUES ('1785', '2', '10', '7', 'فقال عبيد فرعون له الى متى يكون هذا لنا فخّا. اطلق الرجال ليعبدوا الرب الههم. ألم تعلم بعد ان مصر قد خربت.');
INSERT INTO `bible_verses_svd` VALUES ('1786', '2', '10', '8', 'فرد موسى وهرون الى فرعون. فقال لهما اذهبوا اعبدوا الرب الهكم ولكن من ومن هم الذين يذهبون.');
INSERT INTO `bible_verses_svd` VALUES ('1787', '2', '10', '9', 'فقال موسى نذهب بفتياننا وشيوخنا. نذهب ببنينا وبناتنا بغنمنا وبقرنا. لان لنا عيدا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('1788', '2', '10', '10', 'فقال لهما يكون الرب معكم هكذا كما أطلقكم واولادكم. انظروا. ان قدام وجوهكم شرا.');
INSERT INTO `bible_verses_svd` VALUES ('1789', '2', '10', '11', 'ليس هكذا. اذهبوا انتم الرجال واعبدوا الرب. لانكم لهذا طالبون. فطردا من لدن فرعون');
INSERT INTO `bible_verses_svd` VALUES ('1790', '2', '10', '12', 'ثم قال الرب لموسى مدّ يدك على ارض مصر لاجل الجراد. ليصعد على ارض مصر وياكل كل عشب الارض كل ما تركه البرد.');
INSERT INTO `bible_verses_svd` VALUES ('1791', '2', '10', '13', 'فمدّ موسى عصاه على ارض مصر. فجلب الرب على الارض ريحا شرقية كل ذلك النهار وكل الليل. ولما كان الصباح حملت الريح الشرقية الجراد.');
INSERT INTO `bible_verses_svd` VALUES ('1792', '2', '10', '14', 'فصعد الجراد على كل ارض مصر وحلّ في جميع تخوم مصر. شيء ثقيل جدا لم يكن قبله جراد هكذا مثله ولا يكون بعده كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('1793', '2', '10', '15', 'وغطى وجه كل الارض حتى اظلمت الارض. واكل جميع عشب الارض وجميع ثمر الشجر الذي تركه البرد. حتى لم يبق شيء اخضر في الشجر ولا في عشب الحقل في كل ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('1794', '2', '10', '16', 'فدعا فرعون موسى وهرون مسرعا وقال اخطأت الى الرب الهكما واليكما.');
INSERT INTO `bible_verses_svd` VALUES ('1795', '2', '10', '17', 'والآن اصفحا عن خطيتي هذه المرّة فقط. وصليّا الى الرب الهكما ليرفع عني هذا الموت فقط.');
INSERT INTO `bible_verses_svd` VALUES ('1796', '2', '10', '18', 'فخرج موسى من لدن فرعون وصلى الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1797', '2', '10', '19', 'فرد الرب ريحا غربية شديدة جدا. فحملت الجراد وطرحته الى بحر سوف. لم تبق جرادة واحدة في كل تخوم مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1798', '2', '10', '20', 'ولكن شدد الرب قلب فرعون فلم يطلق بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('1799', '2', '10', '21', 'ثم قال الرب لموسى مدّ يدك نحو السماء ليكون ظلام على ارض مصر. حتى يلمس الظلام.');
INSERT INTO `bible_verses_svd` VALUES ('1800', '2', '10', '22', 'فمدّ موسى يده نحو السماء فكان ظلام دامس في كل ارض مصر ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('1801', '2', '10', '23', 'لم يبصر احد اخاه ولا قام احد من مكانه ثلاثة ايام. ولكن جميع بني اسرائيل كان لهم نور في مساكنهم');
INSERT INTO `bible_verses_svd` VALUES ('1802', '2', '10', '24', 'فدعا فرعون موسى وقال اذهبوا اعبدوا الرب. غير ان غنمكم وبقركم تبقى. اولادكم ايضا تذهب معكم.');
INSERT INTO `bible_verses_svd` VALUES ('1803', '2', '10', '25', 'فقال موسى انت تعطي ايضا في ايدينا ذبائح ومحرقات لنصنعها للرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('1804', '2', '10', '26', 'فتذهب مواشينا ايضا معنا. لا يبقى ظلف. لاننا منها نأخذ لعبادة الرب الهنا. ونحن لا نعرف بماذا نعبد الرب حتى نأتي الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('1805', '2', '10', '27', 'ولكن شدّد الرب قلب فرعون فلم يشأ ان يطلقهم.');
INSERT INTO `bible_verses_svd` VALUES ('1806', '2', '10', '28', 'وقال له فرعون اذهب عني. احترز. لا تر وجهي ايضا. انك يوم ترى وجهي تموت.');
INSERT INTO `bible_verses_svd` VALUES ('1807', '2', '10', '29', 'فقال موسى نعما قلت. انا لا اعود ارى وجهك ايضا');
INSERT INTO `bible_verses_svd` VALUES ('1808', '2', '11', '1', 'ثم قال الرب لموسى ضربة واحدة ايضا اجلب على فرعون وعلى مصر. بعد ذلك يطلقكم من هنا. وعندما يطلقكم يطردكم طردا من هنا بالتمام.');
INSERT INTO `bible_verses_svd` VALUES ('1809', '2', '11', '2', 'تكلم في مسامع الشعب ان يطلب كل رجل من صاحبه وكل امرأة من صاحبتها امتعة فضة وامتعة ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('1810', '2', '11', '3', 'واعطى الرب نعمة للشعب في عيون المصريين. وايضا الرجل موسى كان عظيما جدا في ارض مصر في عيون عبيد فرعون وعيون الشعب');
INSERT INTO `bible_verses_svd` VALUES ('1811', '2', '11', '4', 'وقال موسى هكذا يقول الرب اني نحو نصف الليل اخرج في وسط مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1812', '2', '11', '5', 'فيموت كل بكر في ارض مصر من بكر فرعون الجالس على كرسيه الى بكر الجارية التي خلف الرحى وكل بكر بهيمة.');
INSERT INTO `bible_verses_svd` VALUES ('1813', '2', '11', '6', 'ويكون صراخ عظيم في كل ارض مصر لم يكن مثله ولا يكون مثله ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1814', '2', '11', '7', 'ولكن جميع بني اسرائيل لا يسنن كلب لسانه اليهم لا الى الناس ولا الى البهائم. لكي تعلموا ان الرب يميّز بين المصريين واسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1815', '2', '11', '8', 'فينزل اليّ جميع عبيدك هؤلاء ويسجدون لي قائلين اخرج انت وجميع الشعب الذين في اثرك. وبعد ذلك اخرج. ثم خرج من لدن فرعون في حموّ الغضب');
INSERT INTO `bible_verses_svd` VALUES ('1816', '2', '11', '9', 'وقال الرب لموسى لا يسمع لكما فرعون لكي تكثر عجائبي في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1817', '2', '11', '10', 'وكان موسى وهرون يفعلان كل هذه العجائب امام فرعون. ولكن شدّد الرب قلب فرعون فلم يطلق بني اسرائيل من ارضه');
INSERT INTO `bible_verses_svd` VALUES ('1818', '2', '12', '1', 'وكلم الرب موسى وهرون في ارض مصر قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1819', '2', '12', '2', 'هذا الشهر يكون لكم راس الشهور. هو لكم اول شهور السنة.');
INSERT INTO `bible_verses_svd` VALUES ('1820', '2', '12', '3', 'كلّما كل جماعة اسرائيل قائلين في العاشر من هذا الشهر يأخذون لهم كل واحد شاة بحسب بيوت الآباء شاة للبيت.');
INSERT INTO `bible_verses_svd` VALUES ('1821', '2', '12', '4', 'وان كان البيت صغيرا عن ان يكون كفوا لشاة يأخذ هو وجاره القريب من بيته بحسب عدد النفوس. كل واحد على حسب اكله تحسبون للشاة.');
INSERT INTO `bible_verses_svd` VALUES ('1822', '2', '12', '5', 'تكون لكم شاة صحيحة ذكرا ابن سنة. تأخذونه من الخرفان او من المواعز.');
INSERT INTO `bible_verses_svd` VALUES ('1823', '2', '12', '6', 'ويكون عندكم تحت الحفظ الى اليوم الرابع عشر من هذا الشهر. ثم يذبحه كل جمهور جماعة اسرائيل في العشية.');
INSERT INTO `bible_verses_svd` VALUES ('1824', '2', '12', '7', 'ويأخذون من الدم ويجعلونه على القائمتين والعتبة العليا في البيوت التي يأكلونه فيها.');
INSERT INTO `bible_verses_svd` VALUES ('1825', '2', '12', '8', 'ويأكلون اللحم تلك الليلة مشويا بالنار مع فطير. على اعشاب مرّة ياكلونه.');
INSERT INTO `bible_verses_svd` VALUES ('1826', '2', '12', '9', 'لا تأكلوا منه نيئا او طبيخا مطبوخا بالماء بل مشويا بالنار. راسه مع اكارعه وجوفه.');
INSERT INTO `bible_verses_svd` VALUES ('1827', '2', '12', '10', 'ولا تبقوا منه الى الصباح. والباقي منه الى الصباح تحرقونه بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('1828', '2', '12', '11', 'وهكذا تأكلونه احقاؤكم مشدودة واحذيتكم في ارجلكم وعصيّكم في ايديكم. وتاكلونه بعجلة. هو فصح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('1829', '2', '12', '12', 'فاني اجتاز في ارض مصر هذه الليلة واضرب كل بكر في ارض مصر من الناس والبهائم. واصنع احكاما بكل آلهة المصريين. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1830', '2', '12', '13', 'ويكون لكم الدم علامة على البيوت التي انتم فيها. فأرى الدم واعبر عنكم. فلا يكون عليكم ضربة للهلاك حين اضرب ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1831', '2', '12', '14', 'ويكون لكم هذا اليوم تذكارا فتعيّدونه عيدا للرب. في اجيالكم تعيّدونه فريضة ابدية');
INSERT INTO `bible_verses_svd` VALUES ('1832', '2', '12', '15', 'سبعة ايام تأكلون فطيرا. اليوم الاول تعزلون الخمير من بيوتكم. فان كل من اكل خميرا من اليوم الاول الى اليوم السابع تقطع تلك النفس من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1833', '2', '12', '16', 'ويكون لكم في اليوم الاول محفل مقدس وفي اليوم السابع محفل مقدس. لا يعمل فيهما عمل ما الا ما تاكله كل نفس فذلك وحده يعمل منكم.');
INSERT INTO `bible_verses_svd` VALUES ('1834', '2', '12', '17', 'وتحفظون الفطير لاني في هذا اليوم عينه اخرجت اجنادكم من ارض مصر. فتحفظون هذا اليوم في اجيالكم فريضة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('1835', '2', '12', '18', 'في الشهر الاول في اليوم الرابع عشر من الشهر مساء تاكلون فطيرا الى اليوم الحادي والعشرين من الشهر مساء.');
INSERT INTO `bible_verses_svd` VALUES ('1836', '2', '12', '19', 'سبعة ايام لا يوجد خمير في بيوتكم. فان كل من اكل مختمرا تقطع تلك النفس من جماعة اسرائيل الغريب مع مولود الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1837', '2', '12', '20', 'لا تأكلوا شيئا مختمرا في جميع مساكنكم تأكلون فطيرا');
INSERT INTO `bible_verses_svd` VALUES ('1838', '2', '12', '21', 'فدعا موسى جميع شيوخ اسرائيل وقال لهم اسحبوا وخذوا لكم غنما بحسب عشائركم واذبحوا الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('1839', '2', '12', '22', 'وخذوا باقة زوفا واغمسوها في الدم الذي في الطست ومسّوا العتبة العليا والقائمتين بالدم الذي في الطست. وانتم لا يخرج احد منكم من باب بيته حتى الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('1840', '2', '12', '23', 'فان الرب يجتاز ليضرب المصريين. فحين يرى الدم على العتبة العليا والقائمتين يعبر الرب عن الباب ولا يدع المهلك يدخل بيوتكم ليضرب.');
INSERT INTO `bible_verses_svd` VALUES ('1841', '2', '12', '24', 'فتحفظون هذا الامر فريضة لك ولاولادك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('1842', '2', '12', '25', 'ويكون حين تدخلون الارض التي يعطيكم الرب كما تكلم انكم تحفظون هذه الخدمة.');
INSERT INTO `bible_verses_svd` VALUES ('1843', '2', '12', '26', 'ويكون حين يقول لكم اولادكم ما هذه الخدمة لكم');
INSERT INTO `bible_verses_svd` VALUES ('1844', '2', '12', '27', 'انكم تقولون هي ذبيحة فصح للرب الذي عبر عن بيوت بني اسرائيل في مصر لما ضرب المصريين وخلّص بيوتنا. فخرّ الشعب وسجدوا.');
INSERT INTO `bible_verses_svd` VALUES ('1845', '2', '12', '28', 'ومضى بنو اسرائيل وفعلوا كما امر الرب موسى وهرون. هكذا فعلوا');
INSERT INTO `bible_verses_svd` VALUES ('1846', '2', '12', '29', 'فحدث في نصف الليل ان الرب ضرب كل بكر في ارض مصر من بكر فرعون الجالس على كرسيه الى بكر الاسير الذي في السجن وكل بكر بهيمة.');
INSERT INTO `bible_verses_svd` VALUES ('1847', '2', '12', '30', 'فقام فرعون ليلا هو وكل عبيده وجميع المصريين. وكان صراخ عظيم في مصر. لانه لم يكن بيت ليس فيه ميت.');
INSERT INTO `bible_verses_svd` VALUES ('1848', '2', '12', '31', 'فدعا موسى وهرون ليلا وقال قوموا اخرجوا من بين شعبي انتما وبنو اسرائيل جميعا. واذهبوا اعبدوا الرب كما تكلمتم.');
INSERT INTO `bible_verses_svd` VALUES ('1849', '2', '12', '32', 'خذوا غنمكم ايضا وبقركم كما تكلمتم واذهبوا. وباركوني ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('1850', '2', '12', '33', 'والحّ المصريون على الشعب ليطلقوهم عاجلا من الارض. لانهم قالوا جميعنا اموات');
INSERT INTO `bible_verses_svd` VALUES ('1851', '2', '12', '34', 'فحمل الشعب عجينهم قبل ان يختمر ومعاجنهم مصرورة في ثيابهم على اكتافهم.');
INSERT INTO `bible_verses_svd` VALUES ('1852', '2', '12', '35', 'وفعل بنو اسرائيل بحسب قول موسى. طلبوا من المصريين امتعة فضة وامتعة ذهب وثيابا.');
INSERT INTO `bible_verses_svd` VALUES ('1853', '2', '12', '36', 'واعطى الرب نعمة للشعب في عيون المصريين حتى اعاروهم. فسلبوا المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('1854', '2', '12', '37', 'فارتحل بنو اسرائيل من رعمسيس الى سكوت نحو ست مئة الف ماش من الرجال عدا الاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('1855', '2', '12', '38', 'وصعد معهم لفيف كثير ايضا مع غنم وبقر مواش وافرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('1856', '2', '12', '39', 'وخبزوا العجين الذي اخرجوه من مصر خبز ملة فطيرا اذ كان لم يختمر. لانهم طردوا من مصر ولم يقدروا ان يتأخروا. فلم يصنعوا لانفسهم زادا');
INSERT INTO `bible_verses_svd` VALUES ('1857', '2', '12', '40', 'واما اقامة بني اسرائيل التي اقاموها في مصر فكانت اربع مئة وثلاثين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('1858', '2', '12', '41', 'وكان عند نهاية اربع مئة وثلاثين سنة في ذلك اليوم عينه ان جميع اجناد الرب خرجت من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1859', '2', '12', '42', 'هي ليلة تحفظ للرب لاخراجه اياهم من ارض مصر. هذه الليلة هي للرب. تحفظ من جميع بني اسرائيل في اجيالهم');
INSERT INTO `bible_verses_svd` VALUES ('1860', '2', '12', '43', 'وقال الرب لموسى وهرون هذه فريضة الفصح. كل ابن غريب لا يأكل منه.');
INSERT INTO `bible_verses_svd` VALUES ('1861', '2', '12', '44', 'ولكن كل عبد رجل مبتاع بفضة تختنه ثم يأكل منه.');
INSERT INTO `bible_verses_svd` VALUES ('1862', '2', '12', '45', 'النزيل والاجير لا ياكلان منه.');
INSERT INTO `bible_verses_svd` VALUES ('1863', '2', '12', '46', 'في بيت واحد يؤكل. لا تخرج من اللحم من البيت الى خارج. وعظما لا تكسروا منه.');
INSERT INTO `bible_verses_svd` VALUES ('1864', '2', '12', '47', 'كل جماعة اسرائيل يصنعونه.');
INSERT INTO `bible_verses_svd` VALUES ('1865', '2', '12', '48', 'واذا نزل عندك نزيل وصنع فصحا للرب فليختن منه كل ذكر ثم يتقدم ليصنعه. فيكون كمولود الارض. واما كل اغلف فلا ياكل منه.');
INSERT INTO `bible_verses_svd` VALUES ('1866', '2', '12', '49', 'تكون شريعة واحدة لمولود الارض وللنزيل النازل بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('1867', '2', '12', '50', 'ففعل جميع بني اسرائيل كما امر الرب موسى وهرون. هكذا فعلوا');
INSERT INTO `bible_verses_svd` VALUES ('1868', '2', '12', '51', 'وكان في ذلك اليوم عينه ان الرب اخرج بني اسرائيل من ارض مصر بحسب اجنادهم');
INSERT INTO `bible_verses_svd` VALUES ('1869', '2', '13', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1870', '2', '13', '2', 'قدس لي كل بكر كل فاتح رحم من بني اسرائيل من الناس ومن البهائم. انه لي.');
INSERT INTO `bible_verses_svd` VALUES ('1871', '2', '13', '3', 'وقال موسى للشعب اذكروا هذا اليوم الذي فيه خرجتم من مصر من بيت العبودية. فانه بيد قوية اخرجكم الرب من هنا. ولا يؤكل خمير.');
INSERT INTO `bible_verses_svd` VALUES ('1872', '2', '13', '4', 'اليوم انتم خارجون في شهر ابيب.');
INSERT INTO `bible_verses_svd` VALUES ('1873', '2', '13', '5', 'ويكون متى ادخلك الرب ارض الكنعانيين والحثّيين والاموريين والحوّيين واليبوسيين التي حلف لآبائك ان يعطيك ارضا تفيض لبنا وعسلا انك تصنع هذه الخدمة في هذا الشهر.');
INSERT INTO `bible_verses_svd` VALUES ('1874', '2', '13', '6', 'سبعة ايام تأكل فطيرا وفي اليوم السابع عيد للرب.');
INSERT INTO `bible_verses_svd` VALUES ('1875', '2', '13', '7', 'فطيرا يؤكل السبعة الايام ولا يرى عندك مختمر ولا يرى عندك خمير في جميع تخومك');
INSERT INTO `bible_verses_svd` VALUES ('1876', '2', '13', '8', 'وتخبر ابنك في ذلك اليوم قائلا من اجل ما صنع اليّ الرب حين اخرجني من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1877', '2', '13', '9', 'ويكون لك علامة على يدك وتذكارا بين عينيك لكي تكون شريعة الرب في فمك. لانه بيد قوية اخرجك الرب من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1878', '2', '13', '10', 'فتحفظ هذه الفريضة في وقتها من سنة الى سنة');
INSERT INTO `bible_verses_svd` VALUES ('1879', '2', '13', '11', 'ويكون متى ادخلك الرب ارض الكنعانيين كما حلف لك ولآبائك واعطاك اياها');
INSERT INTO `bible_verses_svd` VALUES ('1880', '2', '13', '12', 'انك تقدم للرب كل فاتح رحم وكل بكر من نتاج البهائم التي تكون لك. الذكور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('1881', '2', '13', '13', 'ولكن كل بكر حمار تفديه بشاة. وان لم تفده فتكسر عنقه. وكل بكر انسان من اولادك تفديه');
INSERT INTO `bible_verses_svd` VALUES ('1882', '2', '13', '14', 'ويكون متى سألك ابنك غدا قائلا ما هذا تقول له بيد قوية اخرجنا الرب من مصر من بيت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('1883', '2', '13', '15', 'وكان لما تقسى فرعون عن اطلاقنا ان الرب قتل كل بكر في ارض مصر من بكر الناس الى بكر البهائم. لذلك انا اذبح للرب الذكور من كل فاتح رحم وافدي كل بكر من اولادي.');
INSERT INTO `bible_verses_svd` VALUES ('1884', '2', '13', '16', 'فيكون علامة على يدك وعصابة بين عينيك. لانه بيد قوية اخرجنا الرب من مصر');
INSERT INTO `bible_verses_svd` VALUES ('1885', '2', '13', '17', 'وكان لما اطلق فرعون الشعب ان الله لم يهدهم في طريق ارض الفلسطينيين مع انها قريبة. لان الله قال لئلا يندم الشعب اذا رأوا حربا ويرجعوا الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1886', '2', '13', '18', 'فادار الله الشعب في طريق برية بحر سوف. وصعد بنو اسرائيل متجهزين من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1887', '2', '13', '19', 'واخذ موسى عظام يوسف معه. لانه كان قد استحلف بني اسرائيل بحلف قائلا ان الله سيفتقدكم فتصعدون عظامي من هنا معكم');
INSERT INTO `bible_verses_svd` VALUES ('1888', '2', '13', '20', 'وارتحلوا من سكوت ونزلوا في إيثام في طرف البرية.');
INSERT INTO `bible_verses_svd` VALUES ('1889', '2', '13', '21', 'وكان الرب يسير امامهم نهارا في عمود سحاب ليهديهم في الطريق وليلا في عمود نار ليضيء لهم. لكي يمشوا نهارا وليلا.');
INSERT INTO `bible_verses_svd` VALUES ('1890', '2', '13', '22', 'لم يبرح عمود السحاب نهارا وعمود النار ليلا من امام الشعب');
INSERT INTO `bible_verses_svd` VALUES ('1891', '2', '14', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1892', '2', '14', '2', 'كلم بني اسرائيل ان يرجعوا وينزلوا امام فم الحيروث بين مجدل والبحر امام بعل صفون. مقابله تنزلون عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1893', '2', '14', '3', 'فيقول فرعون عن بني اسرائيل هم مرتبكون في الارض. قد استغلق عليهم القفر.');
INSERT INTO `bible_verses_svd` VALUES ('1894', '2', '14', '4', 'واشدّد قلب فرعون حتى يسعى وراءهم. فاتمجد بفرعون وبجميع جيشه. ويعرف المصريون اني انا الرب. ففعلوا هكذا');
INSERT INTO `bible_verses_svd` VALUES ('1895', '2', '14', '5', 'فلما أخبر ملك مصر ان الشعب قد هرب تغيّر قلب فرعون وعبيده على الشعب. فقالوا ماذا فعلنا حتى اطلقنا اسرائيل من خدمتنا.');
INSERT INTO `bible_verses_svd` VALUES ('1896', '2', '14', '6', 'فشدّ مركبته واخذ قومه معه.');
INSERT INTO `bible_verses_svd` VALUES ('1897', '2', '14', '7', 'واخذ ست مئة مركبة منتخبة وسائر مركبات مصر وجنودا مركبيّة على جميعها.');
INSERT INTO `bible_verses_svd` VALUES ('1898', '2', '14', '8', 'وشدّد الرب قلب فرعون ملك مصر حتى سعى وراء بني اسرائيل وبنو اسرائيل خارجون بيد رفيعة.');
INSERT INTO `bible_verses_svd` VALUES ('1899', '2', '14', '9', 'فسعى المصريون وراءهم وادركوهم. جميع خيل مركبات فرعون وفرسانه وجيشه وهم نازلون عند البحر عند فم الحيروث امام بعل صفون');
INSERT INTO `bible_verses_svd` VALUES ('1900', '2', '14', '10', 'فلما اقترب فرعون رفع بنو اسرائيل عيونهم واذ المصريون راحلون وراءهم. ففزعوا جدا وصرخ بنو اسرائيل الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1901', '2', '14', '11', 'وقالوا لموسى هل لانه ليست قبور في مصر اخذتنا لنموت في البرية. ماذا صنعت بنا حتى اخرجتنا من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1902', '2', '14', '12', 'أليس هذا هو الكلام الذي كلمناك به في مصر قائلين كف عنا فنخدم المصريين. لانه خير لنا ان نخدم المصريين من ان نموت في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('1903', '2', '14', '13', 'فقال موسى للشعب لا تخافوا. قفوا وانظروا خلاص الرب الذي يصنعه لكم اليوم. فانه كما رأيتم المصريين اليوم لا تعودون ترونهم ايضا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('1904', '2', '14', '14', 'الرب يقاتل عنكم وانتم تصمتون');
INSERT INTO `bible_verses_svd` VALUES ('1905', '2', '14', '15', 'فقال الرب لموسى مالك تصرخ اليّ. قل لبني اسرائيل ان يرحلوا.');
INSERT INTO `bible_verses_svd` VALUES ('1906', '2', '14', '16', 'وارفع انت عصاك ومدّ يدك على البحر وشقّه. فيدخل بنو اسرائيل في وسط البحر على اليابسة.');
INSERT INTO `bible_verses_svd` VALUES ('1907', '2', '14', '17', 'وها انا اشدد قلوب المصريين حتى يدخلوا وراءهم. فاتمجد بفرعون وكل جيشه بمركباته وفرسانه.');
INSERT INTO `bible_verses_svd` VALUES ('1908', '2', '14', '18', 'فيعرف المصريون اني انا الرب حين اتمجد بفرعون ومركباته وفرسانه.');
INSERT INTO `bible_verses_svd` VALUES ('1909', '2', '14', '19', 'فانتقل ملاك الله السائر امام عسكر اسرائيل وسار وراءهم. وانتقل عمود السحاب من امامهم ووقف وراءهم.');
INSERT INTO `bible_verses_svd` VALUES ('1910', '2', '14', '20', 'فدخل بين عسكر المصريين وعسكر اسرائيل وصار السحاب والظلام واضاء الليل. فلم يقترب هذا الى ذاك كل الليل');
INSERT INTO `bible_verses_svd` VALUES ('1911', '2', '14', '21', 'ومدّ موسى يده على البحر. فأجرى الرب البحر بريح شرقية شديدة كل الليل وجعل البحر يابسة وانشقّ الماء.');
INSERT INTO `bible_verses_svd` VALUES ('1912', '2', '14', '22', 'فدخل بنو اسرائيل في وسط البحر على اليابسة والماء سور لهم عن يمينهم وعن يسارهم.');
INSERT INTO `bible_verses_svd` VALUES ('1913', '2', '14', '23', 'وتبعهم المصريون ودخلوا وراءهم. جميع خيل فرعون ومركباته وفرسانه الى وسط البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1914', '2', '14', '24', 'وكان في هزيع الصبح ان الرب اشرف على عسكر المصريين في عمود النار والسحاب وأزعج عسكر المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('1915', '2', '14', '25', 'وخلع بكر مركباتهم حتى ساقوها بثقلة. فقال المصريون نهرب من اسرائيل. لان الرب يقاتل المصريين عنهم');
INSERT INTO `bible_verses_svd` VALUES ('1916', '2', '14', '26', 'فقال الرب لموسى مدّ يدك على البحر ليرجع الماء على المصريين على مركباتهم وفرسانهم.');
INSERT INTO `bible_verses_svd` VALUES ('1917', '2', '14', '27', 'فمدّ موسى يده على البحر فرجع البحر عند اقبال الصبح الى حاله الدائمة والمصريون هاربون الى لقائه. فدفع الرب المصريين في وسط البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1918', '2', '14', '28', 'فرجع الماء وغطى مركبات وفرسان جميع جيش فرعون الذي دخل ورائهم في البحر. لم يبق منهم ولا واحد.');
INSERT INTO `bible_verses_svd` VALUES ('1919', '2', '14', '29', 'واما بنو اسرائيل فمشوا على اليابسة في وسط البحر والماء سور لهم عن يمينهم وعن يسارهم');
INSERT INTO `bible_verses_svd` VALUES ('1920', '2', '14', '30', 'فخلّص الرب في ذلك اليوم اسرائيل من يد المصريين. ونظر اسرائيل المصريين امواتا على شاطئ البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1921', '2', '14', '31', 'ورأى اسرائيل الفعل العظيم الذي صنعه الرب بالمصريين. فخاف الشعب الرب وآمنوا بالرب وبعبده موسى');
INSERT INTO `bible_verses_svd` VALUES ('1922', '2', '15', '1', 'حينئذ رنم موسى وبنو اسرائيل هذه التسبيحة للرب وقالوا. ارنم للرب فانه قد تعظم. الفرس وراكبه طرحهما في البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1923', '2', '15', '2', 'الرب قوّتي ونشيدي. وقد صار خلاصي. هذا الهي فامجّده. اله ابي فارفعه.');
INSERT INTO `bible_verses_svd` VALUES ('1924', '2', '15', '3', 'الرب رجل الحرب. الرب اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('1925', '2', '15', '4', 'مركبات فرعون وجيشه القاهما في البحر. فغرق افضل جنوده المركبيّة في بحر سوف.');
INSERT INTO `bible_verses_svd` VALUES ('1926', '2', '15', '5', 'تغطيهم اللجج. قد هبطوا في الاعماق كحجر.');
INSERT INTO `bible_verses_svd` VALUES ('1927', '2', '15', '6', 'يمينك يا رب معتزّة بالقدرة. يمينك يا رب تحطم العدو.');
INSERT INTO `bible_verses_svd` VALUES ('1928', '2', '15', '7', 'وبكثرة عظمتك تهدم مقاوميك. ترسل سخطك فياكلهم كالقش.');
INSERT INTO `bible_verses_svd` VALUES ('1929', '2', '15', '8', 'وبريح انفك تراكمت المياه. انتصبت المجاري كرابية. تجمّدت اللجج في قلب البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1930', '2', '15', '9', 'قال العدو اتبع ادرك اقسم غنيمة. تمتلئ منهم نفسي. اجردّ سيفي. تفنيهم يدي.');
INSERT INTO `bible_verses_svd` VALUES ('1931', '2', '15', '10', 'نفخت بريحك فغطاهم البحر. غاصوا كالرصاص في مياه غامرة.');
INSERT INTO `bible_verses_svd` VALUES ('1932', '2', '15', '11', 'من مثلك بين الآلهة يا رب. من مثلك معتزّا في القداسة. مخوفا بالتسابيح. صانعا عجائب.');
INSERT INTO `bible_verses_svd` VALUES ('1933', '2', '15', '12', 'تمد يمينك فتبتلعهم الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1934', '2', '15', '13', 'ترشد برأفتك الشعب الذي فديته تهديه بقوتك الى مسكن قدسك.');
INSERT INTO `bible_verses_svd` VALUES ('1935', '2', '15', '14', 'يسمع الشعوب فيرتعدون. تاخذ الرعدة سكان فلسطين.');
INSERT INTO `bible_verses_svd` VALUES ('1936', '2', '15', '15', 'حينئذ يندهش امراء ادوم. اقوياء موآب تأخذهم الرجفة. يذوب جميع سكان كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1937', '2', '15', '16', 'تقع عليهم الهيبة والرّعب. بعظمة ذراعك يصمتون كالحجر. حتى يعبر شعبك يا رب. حتى يعبر الشعب الذي اقتنيته.');
INSERT INTO `bible_verses_svd` VALUES ('1938', '2', '15', '17', 'تجيء بهم وتغرسهم في جبل ميراثك المكان الذي صنعته يا رب لسكنك. المقدس الذي هيّأته يداك يا رب.');
INSERT INTO `bible_verses_svd` VALUES ('1939', '2', '15', '18', 'الرب يملك الى الدهر والابد.');
INSERT INTO `bible_verses_svd` VALUES ('1940', '2', '15', '19', 'فان خيل فرعون دخلت بمركباته وفرسانه الى البحر. وردّ الرب عليهم ماء البحر. واما بنو اسرائيل فمشوا على اليابسة في وسط البحر.');
INSERT INTO `bible_verses_svd` VALUES ('1941', '2', '15', '20', 'فاخذت مريم النبية اخت هرون الدف بيدها. وخرجت جميع النساء وراءها بدفوف ورقص.');
INSERT INTO `bible_verses_svd` VALUES ('1942', '2', '15', '21', 'واجابتهم مريم رنموا للرب فانه قد تعظم. الفرس وراكبه طرحهما في البحر');
INSERT INTO `bible_verses_svd` VALUES ('1943', '2', '15', '22', 'ثم ارتحل موسى باسرائيل من بحر سوف وخرجوا الى برية شور. فساروا ثلاثة ايام في البرية ولم يجدوا ماء.');
INSERT INTO `bible_verses_svd` VALUES ('1944', '2', '15', '23', 'فجاءوا الى مارّة. ولم يقدروا ان يشربوا ماء من مارّة لانه مرّ. لذلك دعي اسمها مارّة.');
INSERT INTO `bible_verses_svd` VALUES ('1945', '2', '15', '24', 'فتذمر الشعب على موسى قائلين ماذا نشرب.');
INSERT INTO `bible_verses_svd` VALUES ('1946', '2', '15', '25', 'فصرخ الى الرب. فاراه الرب شجرة فطرحها في الماء فصار الماء عذبا. هناك وضع له فريضة وحكما وهناك امتحنه.');
INSERT INTO `bible_verses_svd` VALUES ('1947', '2', '15', '26', 'فقال ان كنت تسمع لصوت الرب الهك وتصنع الحق في عينيه وتصغي الى وصاياه وتحفظ جميع فرائضه فمرضا ما مما وضعته على المصريين لا اضع عليك. فاني انا الرب شافيك');
INSERT INTO `bible_verses_svd` VALUES ('1948', '2', '15', '27', 'ثم جاءوا الى ايليم وهناك اثنتا عشرة عين ماء وسبعون نخلة. فنزلوا هناك عند الماء');
INSERT INTO `bible_verses_svd` VALUES ('1949', '2', '16', '1', 'ثم ارتحلوا من ايليم واتى كل جماعة بني اسرائيل الى برية سين التي بين ايليم وسيناء في اليوم الخامس عشر من الشهر الثاني بعد خروجهم من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1950', '2', '16', '2', 'فتذمر كل جماعة بني اسرائيل على موسى وهرون في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('1951', '2', '16', '3', 'وقال لهما بنو اسرائيل ليتنا متنا بيد الرب في ارض مصر اذ كنا جالسين عند قدور اللحم نأكل خبزا للشبع. فانكما اخرجتمانا الى هذا القفر لكي تميتا كل هذا الجمهور بالجوع');
INSERT INTO `bible_verses_svd` VALUES ('1952', '2', '16', '4', 'فقال الرب لموسى ها انا امطر لكم خبزا من السماء. فيخرج الشعب ويلتقطون حاجة اليوم بيومها. لكي امتحنهم أيسلكون في ناموسي ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('1953', '2', '16', '5', 'ويكون في اليوم السادس انهم يهيئون ما يجيئون به فيكون ضعف ما يلتقطونه يوما فيوما.');
INSERT INTO `bible_verses_svd` VALUES ('1954', '2', '16', '6', 'فقال موسى وهرون لجميع بني اسرائيل في المساء تعلمون ان الرب اخرجكم من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1955', '2', '16', '7', 'وفي الصباح ترون مجد الرب لاستماعه تذمّركم على الرب. واما نحن فماذا حتى تتذمروا علينا.');
INSERT INTO `bible_verses_svd` VALUES ('1956', '2', '16', '8', 'وقال موسى. ذلك بان الرب يعطيكم في المساء لحما لتاكلوا وفي الصباح خبزا لتشبعوا لاستماع الرب تذمّركم الذي تتذمرون عليه. واما نحن فماذا. ليس علينا تذمّركم بل على الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1957', '2', '16', '9', 'وقال موسى لهرون قل لكل جماعة بني اسرائيل اقتربوا الى امام الرب لانه قد سمع تذمّركم.');
INSERT INTO `bible_verses_svd` VALUES ('1958', '2', '16', '10', 'فحدث اذ كان هرون يكلم كل جماعة بني اسرائيل انهم التفتوا نحو البرية. واذا مجد الرب قد ظهر في السحاب.');
INSERT INTO `bible_verses_svd` VALUES ('1959', '2', '16', '11', 'فكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('1960', '2', '16', '12', 'سمعت تذمر بني اسرائيل. كلمهم قائلا في العشية تاكلون لحما وفي الصباح تشبعون خبزا. وتعلمون اني انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('1961', '2', '16', '13', 'فكان في المساء ان السلوى صعدت وغطت المحلّة. وفي الصباح كان سقيط الندى حوالي المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('1962', '2', '16', '14', 'ولما ارتفع سقيط الندى اذا على وجه البرية شيء دقيق مثل قشور. دقيق كالجليد على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('1963', '2', '16', '15', 'فلما رأى بنو اسرائيل قالوا بعضهم لبعض من هو. لانهم لم يعرفوا ما هو. فقال لهم موسى هو الخبز الذي اعطاكم الرب لتاكلوا.');
INSERT INTO `bible_verses_svd` VALUES ('1964', '2', '16', '16', 'هذا هو الشيء الذي امر به الرب التقطوا منه كل واحد على حسب اكله عمرا للراس على عدد نفوسكم تاخذون كل واحد للذين في خيمته');
INSERT INTO `bible_verses_svd` VALUES ('1965', '2', '16', '17', 'ففعل بنو اسرائيل هكذا والتقطوا بين مكثّر ومقلّل.');
INSERT INTO `bible_verses_svd` VALUES ('1966', '2', '16', '18', 'ولما كالوا بالعمر لم يفضل المكثر والمقلل لم ينقص. كانوا قد التقطوا كل واحد على حسب اكله.');
INSERT INTO `bible_verses_svd` VALUES ('1967', '2', '16', '19', 'وقال لهم موسى لا يبقي احد منه الى الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('1968', '2', '16', '20', 'لكنهم لم يسمعوا لموسى بل ابقى منه اناس الى الصباح. فتولّد فيه دود وانتن. فسخط عليهم موسى.');
INSERT INTO `bible_verses_svd` VALUES ('1969', '2', '16', '21', 'وكانوا يلتقطونه صباحا فصباحا كل واحد على حسب اكله. واذا حميت الشمس كان يذوب');
INSERT INTO `bible_verses_svd` VALUES ('1970', '2', '16', '22', 'ثم كان في اليوم السادس انهم التقطوا خبزا مضاعفا عمرين للواحد. فجاء كل رؤساء الجماعة واخبروا موسى.');
INSERT INTO `bible_verses_svd` VALUES ('1971', '2', '16', '23', 'فقال لهم هذا ما قال الرب غدا عطلة سبت مقدس للرب. اخبزوا ما تخبزون واطبخوا ما تطبخون. وكل ما فضل ضعوه عندكم ليحفظ الى الغد.');
INSERT INTO `bible_verses_svd` VALUES ('1972', '2', '16', '24', 'فوضعوه الى الغد كما امر موسى. فلم ينتن ولا صار فيه دود.');
INSERT INTO `bible_verses_svd` VALUES ('1973', '2', '16', '25', 'فقال موسى كلوه اليوم لان للرب اليوم سبتا. اليوم لا تجدونه في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('1974', '2', '16', '26', 'ستة ايام تلتقطونه. واما اليوم السابع ففيه سبت. لا يوجد فيه');
INSERT INTO `bible_verses_svd` VALUES ('1975', '2', '16', '27', 'وحدث في اليوم السابع ان بعض الشعب خرجوا ليلتقطوا فلم يجدوا.');
INSERT INTO `bible_verses_svd` VALUES ('1976', '2', '16', '28', 'فقال الرب لموسى الى متى تأبون ان تحفظوا وصاياي وشرائعي.');
INSERT INTO `bible_verses_svd` VALUES ('1977', '2', '16', '29', 'انظروا. ان الرب اعطاكم السبت لذلك هو يعطيكم في اليوم السادس خبز يومين. اجلسوا كل واحد في مكانه. لا يخرج احد من مكانه في اليوم السابع.');
INSERT INTO `bible_verses_svd` VALUES ('1978', '2', '16', '30', 'فاستراح الشعب في اليوم السابع.');
INSERT INTO `bible_verses_svd` VALUES ('1979', '2', '16', '31', 'ودعا بيت اسرائيل اسمه منّا. وهو كبزر الكزبرة ابيض وطعمه كرقاق بعسل');
INSERT INTO `bible_verses_svd` VALUES ('1980', '2', '16', '32', 'وقال موسى هذا هو الشيء الذي امر به الرب. ملء العمر منه يكون للحفظ في اجيالكم. لكي يروا الخبز الذي اطعمتكم في البرية حين اخرجتكم من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('1981', '2', '16', '33', 'وقال موسى لهرون خذ قسطا واحدا واجعل فيه ملء العمر منّا وضعه امام الرب للحفظ في اجيالكم.');
INSERT INTO `bible_verses_svd` VALUES ('1982', '2', '16', '34', 'كما امر الرب موسى وضعه هرون امام الشهادة للحفظ.');
INSERT INTO `bible_verses_svd` VALUES ('1983', '2', '16', '35', 'واكل بنو اسرائيل المنّ اربعين سنة حتى جاءوا الى ارض عامرة. اكلوا المنّ حتى جاءوا الى طرف ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('1984', '2', '16', '36', 'واما العمر فهو عشر الإيفة');
INSERT INTO `bible_verses_svd` VALUES ('1985', '2', '17', '1', 'ثم ارتحل كل جماعة بني اسرائيل من برية سين بحسب مراحلهم على موجب امر الرب ونزلوا في رفيديم. ولم يكن ماء ليشرب الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('1986', '2', '17', '2', 'فخاصم الشعب موسى وقالوا اعطونا ماء لنشرب. فقال لهم موسى لماذا تخاصمونني. لماذا تجربون الرب.');
INSERT INTO `bible_verses_svd` VALUES ('1987', '2', '17', '3', 'وعطش هناك الشعب الى الماء. وتذمّر الشعب على موسى وقالوا لماذا اصعدتنا من مصر لتميتنا واولادنا ومواشينا بالعطش.');
INSERT INTO `bible_verses_svd` VALUES ('1988', '2', '17', '4', 'فصرخ موسى الى الرب قائلا ماذا افعل بهذا الشعب. بعد قليل يرجمونني.');
INSERT INTO `bible_verses_svd` VALUES ('1989', '2', '17', '5', 'فقال الرب لموسى مرّ قدّام الشعب وخذ معك من شيوخ اسرائيل. وعصاك التي ضربت بها النهر خذها في يدك واذهب.');
INSERT INTO `bible_verses_svd` VALUES ('1990', '2', '17', '6', 'ها انا اقف امامك هناك على الصخرة في حوريب فتضرب الصخرة فيخرج منها ماء ليشرب الشعب. ففعل موسى هكذا امام عيون شيوخ اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('1991', '2', '17', '7', 'ودعا اسم الموضع مسّة ومريبة من اجل مخاصمة بني اسرائيل ومن اجل تجربتهم للرب قائلين أفي وسطنا الرب ام لا');
INSERT INTO `bible_verses_svd` VALUES ('1992', '2', '17', '8', 'وأتى عماليق وحارب اسرائيل في رفيديم.');
INSERT INTO `bible_verses_svd` VALUES ('1993', '2', '17', '9', 'فقال موسى ليشوع انتخب لنا رجالا واخرج حارب عماليق. وغدا اقف انا على راس التلّة وعصا الله في يدي.');
INSERT INTO `bible_verses_svd` VALUES ('1994', '2', '17', '10', 'ففعل يشوع كما قال له موسى ليحارب عماليق. واما موسى وهرون وحور فصعدوا على راس التلّة.');
INSERT INTO `bible_verses_svd` VALUES ('1995', '2', '17', '11', 'وكان اذا رفع موسى يده ان اسرائيل يغلب واذا خفض يده ان عماليق يغلب.');
INSERT INTO `bible_verses_svd` VALUES ('1996', '2', '17', '12', 'فلما صارت يدا موسى ثقيلتين اخذا حجرا ووضعاه تحته فجلس عليه. ودعم هرون وحور يديه الواحد من هنا والآخر من هناك. فكانت يداه ثابتتين الى غروب الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('1997', '2', '17', '13', 'فهزم يشوع عماليق وقومه بحد السيف');
INSERT INTO `bible_verses_svd` VALUES ('1998', '2', '17', '14', 'فقال الرب لموسى اكتب هذا تذكارا في الكتاب وضعه في مسامع يشوع. فاني سوف امحو ذكر عماليق من تحت السماء.');
INSERT INTO `bible_verses_svd` VALUES ('1999', '2', '17', '15', 'فبنى موسى مذبحا ودعا اسمه يهوه نسّي.');
INSERT INTO `bible_verses_svd` VALUES ('2000', '2', '17', '16', 'وقال ان اليد على كرسي الرب. للرب حرب مع عماليق من دور الى دور');
INSERT INTO `bible_verses_svd` VALUES ('2001', '2', '18', '1', 'فسمع يثرون كاهن مديان حمو موسى كل ما صنع الله الى موسى والى اسرائيل شعبه. ان الرب اخرج اسرائيل من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2002', '2', '18', '2', 'فأخذ يثرون حمو موسى صفّورة امرأة موسى بعد صرفها');
INSERT INTO `bible_verses_svd` VALUES ('2003', '2', '18', '3', 'وابنيها اللذين اسم احدهما جرشوم لانه قال كنت نزيلا في ارض غريبة');
INSERT INTO `bible_verses_svd` VALUES ('2004', '2', '18', '4', 'واسم الآخر أليعازر لانه قال اله ابي كان عوني وانقذني من سيف فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('2005', '2', '18', '5', 'وأتى يثرون حمو موسى وابناه وامرأته الى موسى الى البرية حيث كان نازلا عند جبل الله.');
INSERT INTO `bible_verses_svd` VALUES ('2006', '2', '18', '6', 'فقال لموسى انا حموك يثرون آت اليك وامرأتك وابناها معها.');
INSERT INTO `bible_verses_svd` VALUES ('2007', '2', '18', '7', 'فخرج موسى لاستقبال حميه وسجد وقبّله. وسأل كل واحد صاحبه عن سلامته. ثم دخلا الى الخيمة');
INSERT INTO `bible_verses_svd` VALUES ('2008', '2', '18', '8', 'فقصّ موسى على حميه كل ما صنع الرب بفرعون والمصريين من اجل اسرائيل وكل المشقة التي اصابتهم في الطريق فخلصهم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2009', '2', '18', '9', 'ففرح يثرون بجميع الخير الذي صنعه الى اسرائيل الرب الذي انقذه من ايدي المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('2010', '2', '18', '10', 'وقال يثرون مبارك الرب الذي انقذكم من ايدي المصريين ومن يد فرعون. الذي انقذ الشعب من تحت ايدي المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('2011', '2', '18', '11', 'الآن علمت ان الرب اعظم من جميع الآلهة لانه في الشيء الذي بغوا به كان عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('2012', '2', '18', '12', 'فأخذ يثرون حمو موسى محرقة وذبائح لله. وجاء هرون وجميع شيوخ اسرائيل ليأكلوا طعاما مع حمي موسى امام الله');
INSERT INTO `bible_verses_svd` VALUES ('2013', '2', '18', '13', 'وحدث في الغد ان موسى جلس ليقضي للشعب. فوقف الشعب عند موسى من الصباح الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('2014', '2', '18', '14', 'فلما رأى حمو موسى كل ما هو صانع للشعب قال ما هذا الامر الذي انت صانع للشعب. ما بالك جالسا وحدك وجميع الشعب واقف عندك من الصباح الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('2015', '2', '18', '15', 'فقال موسى لحميه ان الشعب يأتي اليّ ليسأل الله.');
INSERT INTO `bible_verses_svd` VALUES ('2016', '2', '18', '16', 'اذا كان لهم دعوى ياتون اليّ فاقضي بين الرجل وصاحبه واعرّفهم فرائض الله وشرائعه');
INSERT INTO `bible_verses_svd` VALUES ('2017', '2', '18', '17', 'فقال حمو موسى له ليس جيدا الامر الذي انت صانع.');
INSERT INTO `bible_verses_svd` VALUES ('2018', '2', '18', '18', 'انك تكلّ انت وهذا الشعب الذي معك جميعا. لان الامر اعظم منك. لا تستطيع ان تصنعه وحدك.');
INSERT INTO `bible_verses_svd` VALUES ('2019', '2', '18', '19', 'الآن اسمع لصوتي فانصحك. فليكن الله معك. كن انت للشعب امام الله. وقدم انت الدعاوي الى الله.');
INSERT INTO `bible_verses_svd` VALUES ('2020', '2', '18', '20', 'وعلّمهم الفرائض والشرائع وعرّفهم الطريق الذي يسلكونه والعمل الذي يعملونه.');
INSERT INTO `bible_verses_svd` VALUES ('2021', '2', '18', '21', 'وانت تنظر من جميع الشعب ذوي قدرة خائفين الله امناء مبغضين الرشوة وتقيمهم عليهم رؤساء الوف ورؤساء مئات ورؤساء خماسين ورؤساء عشرات');
INSERT INTO `bible_verses_svd` VALUES ('2022', '2', '18', '22', 'فيقضون للشعب كل حين. ويكون ان كل الدعاوي الكبيرة يجيئون بها اليك وكل الدعاوي الصغيرة يقضون هم فيها. وخفف عن نفسك فهم يحملون معك.');
INSERT INTO `bible_verses_svd` VALUES ('2023', '2', '18', '23', 'ان فعلت هذا الامر واوصاك الله تستطيع القيام. وكل هذا الشعب ايضا يأتي الى مكانه بالسلام');
INSERT INTO `bible_verses_svd` VALUES ('2024', '2', '18', '24', 'فسمع موسى لصوت حميه وفعل كل ما قال.');
INSERT INTO `bible_verses_svd` VALUES ('2025', '2', '18', '25', 'واختار موسى ذوي قدرة من جميع اسرائيل وجعلهم رؤوسا على الشعب رؤساء الوف ورؤساء مئات ورؤساء خماسين ورؤساء عشرات.');
INSERT INTO `bible_verses_svd` VALUES ('2026', '2', '18', '26', 'فكانوا يقضون للشعب كل حين. الدعاوي العسرة يجيئون بها الى موسى وكل الدعاوي الصغيرة يقضون هم فيها.');
INSERT INTO `bible_verses_svd` VALUES ('2027', '2', '18', '27', 'ثم صرف موسى حماه فمضى الى ارضه');
INSERT INTO `bible_verses_svd` VALUES ('2028', '2', '19', '1', 'في الشهر الثالث بعد خروج بني اسرائيل من ارض مصر في ذلك اليوم جاءوا الى برية سيناء.');
INSERT INTO `bible_verses_svd` VALUES ('2029', '2', '19', '2', 'ارتحلوا من رفيديم وجاءوا الى برية سيناء فنزلوا في البرية. هناك نزل اسرائيل مقابل الجبل');
INSERT INTO `bible_verses_svd` VALUES ('2030', '2', '19', '3', 'واما موسى فصعد الى الله. فناداه الرب من الجبل قائلا هكذا تقول لبيت يعقوب وتخبر بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2031', '2', '19', '4', 'انتم رأيتم ما صنعت بالمصريين. وانا حملتكم على اجنحة النسور وجئت بكم اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('2032', '2', '19', '5', 'فالآن ان سمعتم لصوتي وحفظتم عهدي تكونون لي خاصة من بين جميع الشعوب. فان لي كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('2033', '2', '19', '6', 'وانتم تكونون لي مملكة كهنة وامة مقدسة. هذه هي الكلمات التي تكلّم بها بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('2034', '2', '19', '7', 'فجاء موسى ودعا شيوخ الشعب ووضع قدامهم كل هذه الكلمات التي اوصاه بها الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2035', '2', '19', '8', 'فاجاب جميع الشعب معا وقالوا كل ما تكلم به الرب نفعل. فرد موسى كلام الشعب الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2036', '2', '19', '9', 'فقال الرب لموسى ها انا آت اليك في ظلام السحاب لكي يسمع الشعب حينما اتكلم معك فيؤمنوا بك ايضا الى الابد. واخبر موسى الرب بكلام الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('2037', '2', '19', '10', 'فقال الرب لموسى اذهب الى الشعب وقدسهم اليوم وغدا. وليغسلوا ثيابهم.');
INSERT INTO `bible_verses_svd` VALUES ('2038', '2', '19', '11', 'ويكونوا مستعدين لليوم الثالث. لانه في اليوم الثالث ينزل الرب امام عيون جميع الشعب على جبل سيناء.');
INSERT INTO `bible_verses_svd` VALUES ('2039', '2', '19', '12', 'وتقيم للشعب حدودا من كل ناحية قائلا احترزوا من ان تصعدوا الى الجبل او تمسوا طرفه. كل من يمسّ الجبل يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2040', '2', '19', '13', 'لا تمسه يد بل يرجم رجما او يرمى رميا. بهيمة كان ام انسانا لا يعيش. اما عند صوت البوق فهم يصعدون الى الجبل');
INSERT INTO `bible_verses_svd` VALUES ('2041', '2', '19', '14', 'فانحدر موسى من الجبل الى الشعب وقدّس الشعب وغسلوا ثيابهم.');
INSERT INTO `bible_verses_svd` VALUES ('2042', '2', '19', '15', 'وقال للشعب كونوا مستعدين لليوم الثالث. لا تقربوا امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('2043', '2', '19', '16', 'وحدث في اليوم الثالث لما كان الصباح انه صارت رعود وبروق وسحاب ثقيل على الجبل وصوت بوق شديد جدا. فارتعد كل الشعب الذي في المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('2044', '2', '19', '17', 'واخرج موسى الشعب من المحلّة لملاقاة الله. فوقفوا في اسفل الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('2045', '2', '19', '18', 'وكان جبل سيناء كله يدخن من اجل ان الرب نزل عليه بالنار. وصعد دخانه كدخان الأتون وارتجف كل الجبل جدا.');
INSERT INTO `bible_verses_svd` VALUES ('2046', '2', '19', '19', 'فكان صوت البوق يزداد اشتدادا جدا وموسى يتكلم والله يجيبه بصوت');
INSERT INTO `bible_verses_svd` VALUES ('2047', '2', '19', '20', 'ونزل الرب على جبل سيناء الى راس الجبل. ودعا الله موسى الى راس الجبل. فصعد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2048', '2', '19', '21', 'فقال الرب لموسى انحدر حذّر الشعب لئلا يقتحموا الى الرب لينظروا فيسقط منهم كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('2049', '2', '19', '22', 'وليتقدس ايضا الكهنة الذين يقتربون الى الرب لئلا يبطش بهم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2050', '2', '19', '23', 'فقال موسى للرب لا يقدر الشعب ان يصعد الى جبل سيناء. لانك انت حذرتنا قائلا أقم حدودا للجبل وقدسه.');
INSERT INTO `bible_verses_svd` VALUES ('2051', '2', '19', '24', 'فقال له الرب اذهب انحدر ثم اصعد انت وهرون معك. واما الكهنة والشعب فلا يقتحموا ليصعدوا الى الرب لئلا يبطش بهم.');
INSERT INTO `bible_verses_svd` VALUES ('2052', '2', '19', '25', 'فانحدر موسى الى الشعب وقال لهم');
INSERT INTO `bible_verses_svd` VALUES ('2053', '2', '20', '1', 'ثم تكلم الله بجميع هذه الكلمات قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2054', '2', '20', '2', 'انا الرب الهك الذي اخرجك من ارض مصر من بيت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('2055', '2', '20', '3', 'لا يكن لك آلهة اخرى امامي.');
INSERT INTO `bible_verses_svd` VALUES ('2056', '2', '20', '4', 'لا تصنع لك تمثالا منحوتا ولا صورة ما مّما في السماء من فوق وما في الارض من تحت وما في الماء من تحت الارض.');
INSERT INTO `bible_verses_svd` VALUES ('2057', '2', '20', '5', 'لا تسجد لهنّ ولا تعبدهنّ. لاني انا الرب الهك اله غيور افتقد ذنوب الآباء في الابناء في الجيل الثالث والرابع من مبغضيّ.');
INSERT INTO `bible_verses_svd` VALUES ('2058', '2', '20', '6', 'واصنع احسانا الى الوف من محبيّ وحافظي وصاياي.');
INSERT INTO `bible_verses_svd` VALUES ('2059', '2', '20', '7', 'لا تنطق باسم الرب الهك باطلا لان الرب لا يبرئ من نطق باسمه باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('2060', '2', '20', '8', 'اذكر يوم السبت لتقدسه.');
INSERT INTO `bible_verses_svd` VALUES ('2061', '2', '20', '9', 'ستة ايام تعمل وتصنع جميع عملك.');
INSERT INTO `bible_verses_svd` VALUES ('2062', '2', '20', '10', 'واما اليوم السابع ففيه سبت للرب الهك. لا تصنع عملا ما انت وابنك وابنتك وعبدك وامتك وبهيمتك ونزيلك الذي داخل ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('2063', '2', '20', '11', 'لان في ستة ايام صنع الرب السماء والارض والبحر وكل ما فيها. واستراح في اليوم السابع. لذلك بارك الرب يوم السبت وقدّسه.');
INSERT INTO `bible_verses_svd` VALUES ('2064', '2', '20', '12', 'اكرم اباك وامك لكي تطول ايامك على الارض التي يعطيك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('2065', '2', '20', '13', 'لا تقتل.');
INSERT INTO `bible_verses_svd` VALUES ('2066', '2', '20', '14', 'لا تزن.');
INSERT INTO `bible_verses_svd` VALUES ('2067', '2', '20', '15', 'لا تسرق.');
INSERT INTO `bible_verses_svd` VALUES ('2068', '2', '20', '16', 'لا تشهد على قريبك شهادة زور.');
INSERT INTO `bible_verses_svd` VALUES ('2069', '2', '20', '17', 'لا تشته بيت قريبك. لا تشته امرأة قريبك ولا عبده ولا امته ولا ثوره ولا حماره ولا شيئا مما لقريبك');
INSERT INTO `bible_verses_svd` VALUES ('2070', '2', '20', '18', 'وكان جميع الشعب يرون الرعود والبروق وصوت البوق والجبل يدخّن. ولما رأى الشعب ارتعدوا ووقفوا من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('2071', '2', '20', '19', 'وقالوا لموسى تكلم انت معنا فنسمع. ولا يتكلم معنا الله لئلا نموت.');
INSERT INTO `bible_verses_svd` VALUES ('2072', '2', '20', '20', 'فقال موسى للشعب لا تخافوا. لان الله انما جاء لكي يمتحنكم ولكي تكون مخافته امام وجوهكم حتى لا تخطئوا.');
INSERT INTO `bible_verses_svd` VALUES ('2073', '2', '20', '21', 'فوقف الشعب من بعيد واما موسى فاقترب الى الضباب حيث كان الله');
INSERT INTO `bible_verses_svd` VALUES ('2074', '2', '20', '22', 'فقال الرب لموسى هكذا تقول لبني اسرائيل. انتم رأيتم انني من السماء تكلمت معكم.');
INSERT INTO `bible_verses_svd` VALUES ('2075', '2', '20', '23', 'لا تصنعوا معي آلهة فضة ولا تصنعوا لكم آلهة ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2076', '2', '20', '24', 'مذبحا من تراب تصنع لي وتذبح عليه محرقاتك وذبائح سلامتك غنمك وبقرك. في كل الاماكن التي فيها اصنع لاسمي ذكرا آتي اليك واباركك.');
INSERT INTO `bible_verses_svd` VALUES ('2077', '2', '20', '25', 'وان صنعت لي مذبحا من حجارة فلا تبنه منها منحوتة. اذا رفعت عليها ازميلك تدنّسها.');
INSERT INTO `bible_verses_svd` VALUES ('2078', '2', '20', '26', 'ولا تصعد بدرج الى مذبحي لكيلا تنكشف عورتك عليه');
INSERT INTO `bible_verses_svd` VALUES ('2079', '2', '21', '1', 'وهذه هي الاحكام التي تضع امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('2080', '2', '21', '2', 'اذا اشتريت عبدا عبرانيا فست سنين يخدم وفي السابعة يخرج حرا مجانا.');
INSERT INTO `bible_verses_svd` VALUES ('2081', '2', '21', '3', 'ان دخل وحده فوحده يخرج. ان كان بعل امرأة تخرج امرأته معه.');
INSERT INTO `bible_verses_svd` VALUES ('2082', '2', '21', '4', 'ان اعطاه سيده امرأة وولدت له بنين او بنات فالمرأة واولادها يكونون لسيده وهو يخرج وحده.');
INSERT INTO `bible_verses_svd` VALUES ('2083', '2', '21', '5', 'ولكن ان قال العبد احب سيدي وامرأتي واولادي لا اخرج حرا');
INSERT INTO `bible_verses_svd` VALUES ('2084', '2', '21', '6', 'يقدمه سيده الى الله ويقربه الى الباب او الى القائمة ويثقب سيده اذنه بالمثقب. فيخدمه الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('2085', '2', '21', '7', 'واذا باع رجل ابنته امة لا تخرج كما يخرج العبيد.');
INSERT INTO `bible_verses_svd` VALUES ('2086', '2', '21', '8', 'ان قبحت في عيني سيدها الذي خطبها لنفسه يدعها تفك. وليس له سلطان ان يبيعها لقوم اجانب لغدره بها.');
INSERT INTO `bible_verses_svd` VALUES ('2087', '2', '21', '9', 'وان خطبها لابنه فبحسب حق البنات يفعل لها.');
INSERT INTO `bible_verses_svd` VALUES ('2088', '2', '21', '10', 'ان اتخذ لنفسه اخرى لا ينقّص طعامها وكسوتها ومعاشرتها.');
INSERT INTO `bible_verses_svd` VALUES ('2089', '2', '21', '11', 'وان لم يفعل لها هذه الثلاث تخرج مجانا بلا ثمن');
INSERT INTO `bible_verses_svd` VALUES ('2090', '2', '21', '12', 'من ضرب انسانا فمات يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2091', '2', '21', '13', 'ولكن الذي لم يتعمّد بل اوقع الله في يده فانا اجعل لك مكانا يهرب اليه.');
INSERT INTO `bible_verses_svd` VALUES ('2092', '2', '21', '14', 'واذا بغى انسان على صاحبه ليقتله بغدر فمن عند مذبحي تاخذه للموت.');
INSERT INTO `bible_verses_svd` VALUES ('2093', '2', '21', '15', 'ومن ضرب اباه او امه يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2094', '2', '21', '16', 'ومن سرق انسانا وباعه او وجد في يده يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2095', '2', '21', '17', 'ومن شتم اباه او امه يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2096', '2', '21', '18', 'واذا تخاصم رجلان فضرب احدهما الآخر بحجر او بلكمة ولم يقتل بل سقط في الفراش');
INSERT INTO `bible_verses_svd` VALUES ('2097', '2', '21', '19', 'فان قام وتمشى خارجا على عكّازه يكون الضارب بريئا. الا انه يعوض عطلته وينفق على شفائه.');
INSERT INTO `bible_verses_svd` VALUES ('2098', '2', '21', '20', 'واذا ضرب انسان عبده او امته بالعصا فمات تحت يده ينتقم منه.');
INSERT INTO `bible_verses_svd` VALUES ('2099', '2', '21', '21', 'ولكن ان بقي يوما او يومين لا ينتقم منه لانه ماله.');
INSERT INTO `bible_verses_svd` VALUES ('2100', '2', '21', '22', 'واذا تخاصم رجال وصدموا امرأة حبلى فسقط ولدها ولم تحصل اذيّة يغرم كما يضع عليه زوج المرأة ويدفع عن يد القضاة.');
INSERT INTO `bible_verses_svd` VALUES ('2101', '2', '21', '23', 'وان حصلت اذيّة تعطي نفسا بنفس');
INSERT INTO `bible_verses_svd` VALUES ('2102', '2', '21', '24', 'وعينا بعين وسنا بسن ويدا بيد ورجلا برجل');
INSERT INTO `bible_verses_svd` VALUES ('2103', '2', '21', '25', 'وكيّا بكي وجرحا بجرح ورضّا برضّ.');
INSERT INTO `bible_verses_svd` VALUES ('2104', '2', '21', '26', 'واذا ضرب انسان عين عبده او عين امته فاتلفها يطلقه حرا عوضا عن عينه.');
INSERT INTO `bible_verses_svd` VALUES ('2105', '2', '21', '27', 'وان اسقط سن عبده او سنّ امته يطلقه حرا عوضا عن سنّه');
INSERT INTO `bible_verses_svd` VALUES ('2106', '2', '21', '28', 'واذا نطح ثور رجلا او امرأة فمات يرجم الثور ولا يؤكل لحمه. واما صاحب الثور فيكون بريئا.');
INSERT INTO `bible_verses_svd` VALUES ('2107', '2', '21', '29', 'ولكن ان كان ثورا نطّاحا من قبل وقد أشهد على صاحبه ولم يضبطه فقتل رجلا او امرأة فالثور يرجم وصاحبه ايضا يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('2108', '2', '21', '30', 'ان وضعت عليه فدية يدفع فداء نفسه كل ما يوضع عليه.');
INSERT INTO `bible_verses_svd` VALUES ('2109', '2', '21', '31', 'او اذا نطح ابنا او نطح ابنة فبحسب هذا الحكم يفعل به.');
INSERT INTO `bible_verses_svd` VALUES ('2110', '2', '21', '32', 'ان نطح الثور عبدا او امة يعطي سيده ثلاثين شاقل فضة والثور يرجم.');
INSERT INTO `bible_verses_svd` VALUES ('2111', '2', '21', '33', 'واذا فتح انسان بئرا او حفر انسان بئرا ولم يغطه فوقع فيها ثور او حمار');
INSERT INTO `bible_verses_svd` VALUES ('2112', '2', '21', '34', 'فصاحب البئر يعوض ويرد فضة لصاحبه والميت يكون له');
INSERT INTO `bible_verses_svd` VALUES ('2113', '2', '21', '35', 'واذا نطح ثور انسان ثور صاحبه فمات يبيعان الثور الحي ويقتسمان ثمنه. والميت ايضا يقتسمانه.');
INSERT INTO `bible_verses_svd` VALUES ('2114', '2', '21', '36', 'لكن اذا علم انه ثور نطّاح من قبل ولم يضبطه صاحبه يعوّض عن الثور بثور والميت يكون له');
INSERT INTO `bible_verses_svd` VALUES ('2115', '2', '22', '1', 'اذا سرق انسان ثورا او شاة فذبحه او باعه يعوّض عن الثور بخمسة ثيران وعن الشاة باربعة من الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('2116', '2', '22', '2', 'ان وجد السارق وهو ينقب فضرب ومات فليس له دم.');
INSERT INTO `bible_verses_svd` VALUES ('2117', '2', '22', '3', 'ولكن ان اشرقت عليه الشمس فله دم. انه يعوّض. ان لم يكن له يبع بسرقته.');
INSERT INTO `bible_verses_svd` VALUES ('2118', '2', '22', '4', 'ان وجدت السرقة في يده حيّة ثورا كانت ام حمارا ام شاة يعوّض باثنين');
INSERT INTO `bible_verses_svd` VALUES ('2119', '2', '22', '5', 'اذا رعى انسان حقلا او كرما وسرّح مواشيه فرعت في حقل غيره فمن اجود حقله واجود كرمه يعوّض.');
INSERT INTO `bible_verses_svd` VALUES ('2120', '2', '22', '6', 'اذا خرجت نار واصابت شوكا فاحترقت اكداس او زرع او حقل فالذي اوقد الوقيد يعوّض.');
INSERT INTO `bible_verses_svd` VALUES ('2121', '2', '22', '7', 'اذا اعطى انسان صاحبه فضة او امتعة للحفظ فسرقت من بيت الانسان فان وجد السارق يعوّض باثنين.');
INSERT INTO `bible_verses_svd` VALUES ('2122', '2', '22', '8', 'وان لم يوجد السارق يقدم صاحب البيت الى الله ليحكم هل لم يمدّ يده الى ملك صاحبه.');
INSERT INTO `bible_verses_svd` VALUES ('2123', '2', '22', '9', 'في كل دعوى جناية من جهة ثور او حمار او شاة او ثوب او مفقود ما يقال ان هذا هو تقدم الى الله دعواهما. فالذي يحكم الله بذنبه يعوّض صاحبه باثنين.');
INSERT INTO `bible_verses_svd` VALUES ('2124', '2', '22', '10', 'اذا اعطى انسان صاحبه حمارا او ثورا او شاة او بهيمة ما للحفظ فمات او انكسر او نهب وليس ناظر');
INSERT INTO `bible_verses_svd` VALUES ('2125', '2', '22', '11', 'فيمين الرب تكون بينهما هل لم يمدّ يده الى ملك صاحبه. فيقبل صاحبه. فلا يعوّض.');
INSERT INTO `bible_verses_svd` VALUES ('2126', '2', '22', '12', 'وان سرق من عنده يعوّض صاحبه.');
INSERT INTO `bible_verses_svd` VALUES ('2127', '2', '22', '13', 'ان افترس يحضره شهادة. لا يعوّض عن المفترس.');
INSERT INTO `bible_verses_svd` VALUES ('2128', '2', '22', '14', 'واذا استعار انسان من صاحبه شيئا فانكسر او مات وصاحبه ليس معه يعوّض.');
INSERT INTO `bible_verses_svd` VALUES ('2129', '2', '22', '15', 'وان كان صاحبه معه لا يعوّض. ان كان مستأجرا اتى باجرته');
INSERT INTO `bible_verses_svd` VALUES ('2130', '2', '22', '16', 'واذا راود رجل عذراء لم تخطب فاضطجع معها يمهرها لنفسه زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('2131', '2', '22', '17', 'ان ابى ابوها ان يعطيه اياها يزن له فضة كمهر العذارى.');
INSERT INTO `bible_verses_svd` VALUES ('2132', '2', '22', '18', 'لا تدع ساحرة تعيش.');
INSERT INTO `bible_verses_svd` VALUES ('2133', '2', '22', '19', 'كل من اضطجع من بهيمة يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2134', '2', '22', '20', 'من ذبح لآلهة غير الرب وحده يهلك.');
INSERT INTO `bible_verses_svd` VALUES ('2135', '2', '22', '21', 'ولا تضطهد الغريب ولا تضايقه. لانكم كنتم غرباء في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2136', '2', '22', '22', 'لا تسئ الى ارملة ما ولا يتيم.');
INSERT INTO `bible_verses_svd` VALUES ('2137', '2', '22', '23', 'ان اسأت اليه فاني ان صرخ اليّ اسمع صراخه.');
INSERT INTO `bible_verses_svd` VALUES ('2138', '2', '22', '24', 'فيحمى غضبي واقتلكم بالسيف. فتصير نساؤكم ارامل واولادكم يتامى.');
INSERT INTO `bible_verses_svd` VALUES ('2139', '2', '22', '25', 'ان اقرضت فضة لشعبي الفقير الذي عندك فلا تكن له كالمرابي. لا تضعوا عليه ربا.');
INSERT INTO `bible_verses_svd` VALUES ('2140', '2', '22', '26', 'ان ارتهنت ثوب صاحبك فالى غروب الشمس ترده له.');
INSERT INTO `bible_verses_svd` VALUES ('2141', '2', '22', '27', 'لانه وحده غطاؤه. هو ثوبه لجلده. في ماذا ينام. فيكون اذا صرخ اليّ اني اسمع. لاني رؤوف');
INSERT INTO `bible_verses_svd` VALUES ('2142', '2', '22', '28', 'لا تسبّ الله. ولا تلعن رئيسا في شعبك.');
INSERT INTO `bible_verses_svd` VALUES ('2143', '2', '22', '29', 'لا تؤخر ملء بيدرك وقطر معصرتك. وابكار بنيك تعطيني.');
INSERT INTO `bible_verses_svd` VALUES ('2144', '2', '22', '30', 'كذلك تفعل ببقرك وغنمك. سبعة ايام يكون مع امه وفي اليوم الثامن تعطيني اياه.');
INSERT INTO `bible_verses_svd` VALUES ('2145', '2', '22', '31', 'وتكونون لي اناس مقدّسين. ولحم فريسة في الصحراء لا تأكلوا. للكلاب تطرحونه');
INSERT INTO `bible_verses_svd` VALUES ('2146', '2', '23', '1', 'لا تقبل خبرا كاذبا. ولا تضع يدك مع المنافق لتكون شاهد ظلم.');
INSERT INTO `bible_verses_svd` VALUES ('2147', '2', '23', '2', 'لا تتبع الكثيرين الى فعل الشر. ولا تجب في دعوى مائلا وراء الكثيرين للتحريف.');
INSERT INTO `bible_verses_svd` VALUES ('2148', '2', '23', '3', 'ولا تحاب مع المسكين في دعواه.');
INSERT INTO `bible_verses_svd` VALUES ('2149', '2', '23', '4', 'اذا صادفت ثور عدوك او حماره شاردا ترده اليه.');
INSERT INTO `bible_verses_svd` VALUES ('2150', '2', '23', '5', 'اذا رأيت حمار مبغضك واقعا تحت حمله وعدلت عن حلّه فلا بد ان تحل معه.');
INSERT INTO `bible_verses_svd` VALUES ('2151', '2', '23', '6', 'لا تحرّف حق فقيرك في دعواه.');
INSERT INTO `bible_verses_svd` VALUES ('2152', '2', '23', '7', 'ابتعد عن كلام الكذب. ولا تقتل البريء والبار. لاني لا أبرّر المذنب.');
INSERT INTO `bible_verses_svd` VALUES ('2153', '2', '23', '8', 'ولا تأخذ رشوة. لان الرشوة تعمي المبصرين وتعوّج كلام الابرار.');
INSERT INTO `bible_verses_svd` VALUES ('2154', '2', '23', '9', 'ولا تضايق الغريب فانكم عارفون نفس الغريب. لانكم كنتم غرباء في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2155', '2', '23', '10', 'وست سنين تزرع ارضك وتجمع غلتها.');
INSERT INTO `bible_verses_svd` VALUES ('2156', '2', '23', '11', 'واما في السابعة فتريحها وتتركها ليأكل فقراء شعبك. وفضلتهم تاكلها وحوش البرية. كذلك تفعل بكرمك وزيتونك.');
INSERT INTO `bible_verses_svd` VALUES ('2157', '2', '23', '12', 'ستة ايام تعمل عملك. واما اليوم السابع ففيه تستريح لكي يستريح ثورك وحمارك ويتنفس ابن امتك والغريب.');
INSERT INTO `bible_verses_svd` VALUES ('2158', '2', '23', '13', 'وكل ما قلت لكم احتفظوا به. ولا تذكروا اسم آلهة اخرى ولا يسمع من فمك');
INSERT INTO `bible_verses_svd` VALUES ('2159', '2', '23', '14', 'ثلاث مرات تعيّد لي في السنة.');
INSERT INTO `bible_verses_svd` VALUES ('2160', '2', '23', '15', 'تحفظ عيد الفطير. تاكل فطيرا سبعة ايام كما امرتك في وقت شهر ابيب. لانه فيه خرجت من مصر. ولا يظهروا امامي فارغين.');
INSERT INTO `bible_verses_svd` VALUES ('2161', '2', '23', '16', 'وعيد الحصاد ابكار غلاتك التي تزرع في الحقل. وعيد الجمع في نهاية السنة عندما تجمع غلاتك من الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('2162', '2', '23', '17', 'ثلاث مرات في السنة يظهر جميع ذكورك امام السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2163', '2', '23', '18', 'لا تذبح على خمير دم ذبيحتي. ولا يبيت شحم عيدي الى الغد.');
INSERT INTO `bible_verses_svd` VALUES ('2164', '2', '23', '19', 'اول ابكار ارضك تحضره الى بيت الرب الهك. لا تطبخ جديا بلبن امه');
INSERT INTO `bible_verses_svd` VALUES ('2165', '2', '23', '20', 'ها انا مرسل ملاكا امام وجهك ليحفظك في الطريق وليجيء بك الى المكان الذي اعددته.');
INSERT INTO `bible_verses_svd` VALUES ('2166', '2', '23', '21', 'احترز منه واسمع لصوته ولا تتمرد عليه. لانه لا يصفح عن ذنوبكم لان اسمي فيه.');
INSERT INTO `bible_verses_svd` VALUES ('2167', '2', '23', '22', 'ولكن ان سمعت لصوته وفعلت كل ما اتكلم به اعادي اعداءك واضايق مضايقيك.');
INSERT INTO `bible_verses_svd` VALUES ('2168', '2', '23', '23', 'فان ملاكي يسير امامك ويجيء بك الى الاموريين والحثّيين والفرزّيين والكنعانيين والحوّيين واليبوسيين. فابيدهم.');
INSERT INTO `bible_verses_svd` VALUES ('2169', '2', '23', '24', 'لا تسجد لآلهتهم ولا تعبدها ولا تعمل كاعمالهم. بل تبيدهم وتكسر انصابهم.');
INSERT INTO `bible_verses_svd` VALUES ('2170', '2', '23', '25', 'وتعبدون الرب الهكم. فيبارك خبزك وماءك وأزيل المرض من بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('2171', '2', '23', '26', 'لا تكون مسقطة ولا عاقر في ارضك. واكمّل عدد ايامك.');
INSERT INTO `bible_verses_svd` VALUES ('2172', '2', '23', '27', 'ارسل هيبتي امامك وازعج جميع الشعوب الذين تاتي عليهم واعطيك جميع اعدائك مدبرين.');
INSERT INTO `bible_verses_svd` VALUES ('2173', '2', '23', '28', 'وأرسل امامك الزنابير. فتطرد الحوّيين والكنعانيين والحثّيين من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('2174', '2', '23', '29', 'لا اطردهم من امامك في سنة واحدة لئلا تصير الارض خربة فتكثر عليك وحوش البرية.');
INSERT INTO `bible_verses_svd` VALUES ('2175', '2', '23', '30', 'قليلا قليلا اطردهم من امامك الى ان تثمر وتملك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('2176', '2', '23', '31', 'واجعل تخومك من بحر سوف الى بحر فلسطين ومن البرية الى النهر. فاني ادفع الى ايديكم سكان الارض فتطردهم من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('2177', '2', '23', '32', 'لا تقطع معهم ولا مع آلهتهم عهدا.');
INSERT INTO `bible_verses_svd` VALUES ('2178', '2', '23', '33', 'لا يسكنوا في ارضك لئلا يجعلوك تخطئ اليّ. اذا عبدت آلهتهم فانه يكون لك فخا');
INSERT INTO `bible_verses_svd` VALUES ('2179', '2', '24', '1', 'وقال لموسى اصعد الى الرب انت وهرون وناداب وابيهو وسبعون من شيوخ اسرائيل. واسجدوا من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('2180', '2', '24', '2', 'ويقترب موسى وحده الى الرب وهم لا يقتربون. واما الشعب فلا يصعد معه.');
INSERT INTO `bible_verses_svd` VALUES ('2181', '2', '24', '3', 'فجاء موسى وحدّث الشعب بجميع اقوال الرب وجميع الاحكام. فاجاب جميع الشعب بصوت واحد وقالوا كل الاقوال التي تكلم بها الرب نفعل.');
INSERT INTO `bible_verses_svd` VALUES ('2182', '2', '24', '4', 'فكتب موسى جميع اقوال الرب. وبكر في الصباح وبنى مذبحا في اسفل الجبل واثني عشر عمودا لاسباط اسرائيل الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('2183', '2', '24', '5', 'وارسل فتيان بني اسرائيل فاصعدوا محرقات وذبحوا ذبائح سلامة للرب من الثيران.');
INSERT INTO `bible_verses_svd` VALUES ('2184', '2', '24', '6', 'فأخذ موسى نصف الدم ووضعه في الطسوس. ونصف الدم رشّه على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2185', '2', '24', '7', 'واخذ كتاب العهد وقرأ في مسامع الشعب. فقالوا كل ما تكلم به الرب نفعل ونسمع له.');
INSERT INTO `bible_verses_svd` VALUES ('2186', '2', '24', '8', 'واخذ موسى الدم ورشّ على الشعب وقال هوذا دم العهد الذي قطعه الرب معكم على جميع هذه الاقوال');
INSERT INTO `bible_verses_svd` VALUES ('2187', '2', '24', '9', 'ثم صعد موسى وهرون وناداب وابيهو وسبعون من شيوخ اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2188', '2', '24', '10', 'ورأوا اله اسرائيل وتحت رجليه شبه صنعة من العقيق الازرق الشفّاف وكذات السماء في النقاوة.');
INSERT INTO `bible_verses_svd` VALUES ('2189', '2', '24', '11', 'ولكنه لم يمدّ يده الى اشراف بني اسرائيل. فرأوا الله وأكلوا وشربوا');
INSERT INTO `bible_verses_svd` VALUES ('2190', '2', '24', '12', 'وقال الرب لموسى اصعد اليّ الى الجبل وكن هناك. فاعطيك لوحي الحجارة والشريعة والوصية التي كتبتها لتعليمهم.');
INSERT INTO `bible_verses_svd` VALUES ('2191', '2', '24', '13', 'فقام موسى ويشوع خادمه. وصعد موسى الى جبل الله.');
INSERT INTO `bible_verses_svd` VALUES ('2192', '2', '24', '14', 'واما الشيوخ فقال لهم اجلسوا لنا ههنا حتى نرجع اليكم. وهوذا هرون وحور معكم. فمن كان صاحب دعوة فليتقدّم اليهما.');
INSERT INTO `bible_verses_svd` VALUES ('2193', '2', '24', '15', 'فصعد موسى الى الجبل. فغطّى السحاب الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('2194', '2', '24', '16', 'وحلّ مجد الرب على جبل سيناء وغطّاه السحاب ستة ايام. وفي اليوم السابع دعي موسى من وسط السحاب.');
INSERT INTO `bible_verses_svd` VALUES ('2195', '2', '24', '17', 'وكان منظر مجد الرب كنار آكلة على راس الجبل امام عيون بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2196', '2', '24', '18', 'ودخل موسى في وسط السحاب وصعد الى الجبل. وكان موسى في الجبل اربعين نهارا واربعين ليلة');
INSERT INTO `bible_verses_svd` VALUES ('2197', '2', '25', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2198', '2', '25', '2', 'كلم بني اسرائيل ان يأخذوا لي تقدمة. من كل من يحثّه قلبه تأخذون تقدمتي.');
INSERT INTO `bible_verses_svd` VALUES ('2199', '2', '25', '3', 'وهذه هي التقدمة التي تاخذونها منهم. ذهب وفضة ونحاس');
INSERT INTO `bible_verses_svd` VALUES ('2200', '2', '25', '4', 'واسمانجوني وارجوان وقرمز وبوص وشعر معزى');
INSERT INTO `bible_verses_svd` VALUES ('2201', '2', '25', '5', 'وجلود كباش محمّرة وجلود تخس وخشب سنط');
INSERT INTO `bible_verses_svd` VALUES ('2202', '2', '25', '6', 'وزيت للمنارة واطياب لدهن المسحة وللبخور العطر');
INSERT INTO `bible_verses_svd` VALUES ('2203', '2', '25', '7', 'وحجارة جزع وحجارة ترصيع للرداء والصدرة.');
INSERT INTO `bible_verses_svd` VALUES ('2204', '2', '25', '8', 'فيصنعون لي مقدسا لاسكن في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('2205', '2', '25', '9', 'بحسب جميع ما انا أريك من مثال المسكن ومثال جميع آنيته هكذا تصنعون');
INSERT INTO `bible_verses_svd` VALUES ('2206', '2', '25', '10', 'فيصنعون تابوتا من خشب السنط طوله ذراعان ونصف وعرضه ذراع ونصف وارتفاعه ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2207', '2', '25', '11', 'وتغشّيه بذهب نقي. من داخل ومن خارج تغشّيه. وتصنع عليه اكليلا من ذهب حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('2208', '2', '25', '12', 'وتسبك له اربع حلقات من ذهب وتجعلها على قوائمه الاربع. على جانبه الواحد حلقتان وعلى جانبه الثاني حلقتان.');
INSERT INTO `bible_verses_svd` VALUES ('2209', '2', '25', '13', 'وتصنع عصوين من خشب السنط وتغشّيهما بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2210', '2', '25', '14', 'وتدخل العصوين في الحلقات على جانبي التابوت ليحمل التابوت بهما.');
INSERT INTO `bible_verses_svd` VALUES ('2211', '2', '25', '15', 'تبقى العصوان في حلقات التابوت. لا تنزعان منها.');
INSERT INTO `bible_verses_svd` VALUES ('2212', '2', '25', '16', 'وتضع في التابوت الشهادة التي اعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('2213', '2', '25', '17', 'وتصنع غطاء من ذهب نقي طوله ذراعان ونصف وعرضه ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2214', '2', '25', '18', 'وتصنع كروبين من ذهب. صنعة خراطة تصنعهما على طرفي الغطاء.');
INSERT INTO `bible_verses_svd` VALUES ('2215', '2', '25', '19', 'فاصنع كروبا واحدا على الطرف من هنا. وكروبا آخر على الطرف من هناك. من الغطاء تصنعون الكروبين على طرفيه.');
INSERT INTO `bible_verses_svd` VALUES ('2216', '2', '25', '20', 'ويكون الكروبان باسطين اجنحتهما الى فوق مظلّلين باجنحتهما على الغطاء ووجههما كل واحد الى الآخر. نحو الغطاء يكون وجها الكروبين.');
INSERT INTO `bible_verses_svd` VALUES ('2217', '2', '25', '21', 'وتجعل الغطاء على التابوت من فوق. وفي التابوت تضع الشهادة التي اعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('2218', '2', '25', '22', 'وانا اجتمع بك هناك واتكلم معك من على الغطاء من بين الكروبين اللذين على تابوت الشهادة بكل ما اوصيك به الى بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('2219', '2', '25', '23', 'وتصنع مائدة من خشب السنط طولها ذراعان وعرضها ذراع وارتفاعها ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2220', '2', '25', '24', 'وتغشّيها بذهب نقي. وتصنع لها اكليلا من ذهب حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('2221', '2', '25', '25', 'وتصنع لها حاجبا على شبر حواليها. وتصنع لحاجبها اكليلا من ذهب حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('2222', '2', '25', '26', 'وتصنع لها اربع حلقات من ذهب وتجعل الحلقات على الزوايا الاربع التي لقوائهما الاربع.');
INSERT INTO `bible_verses_svd` VALUES ('2223', '2', '25', '27', 'عند الحاجب تكون الحلقات بيوتا لعصوين لحمل المائدة.');
INSERT INTO `bible_verses_svd` VALUES ('2224', '2', '25', '28', 'وتصنع العصوين من خشب السنط وتغشّيهما بذهب. فتحمل بهما المائدة.');
INSERT INTO `bible_verses_svd` VALUES ('2225', '2', '25', '29', 'وتصنع صحافها وصحونها وكاساتها وجاماتها التي يسكب بها. من ذهب نقي تصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2226', '2', '25', '30', 'وتجعل على المائدة خبز الوجوه امامي دائما');
INSERT INTO `bible_verses_svd` VALUES ('2227', '2', '25', '31', 'وتصنع منارة من ذهب نقي. عمل الخراطة تصنع المنارة قاعدتها وساقها. تكون كاساتها وعجرها وازهارها منها.');
INSERT INTO `bible_verses_svd` VALUES ('2228', '2', '25', '32', 'وست شعب خارجة من جانبيها. من جانبها الواحد ثلاث شعب منارة. ومن جانبها الثاني ثلاث شعب منارة.');
INSERT INTO `bible_verses_svd` VALUES ('2229', '2', '25', '33', 'في الشعبة الواحدة ثلاث كاسات لوزية بعجرة وزهر. وفي الشعبة الثانية ثلاث كاسات لوزية بعجرة وزهر. وهكذا الى الست الشعب الخارجة من المنارة.');
INSERT INTO `bible_verses_svd` VALUES ('2230', '2', '25', '34', 'وفي المنارة اربع كاسات لوزية بعجرها وازهارها.');
INSERT INTO `bible_verses_svd` VALUES ('2231', '2', '25', '35', 'وتحت الشعبتين منها عجرة وتحت الشعبتين منها عجرة وتحت الشعبتين منها عجرة الى الست الشعب الخارجة من المنارة.');
INSERT INTO `bible_verses_svd` VALUES ('2232', '2', '25', '36', 'تكون عجرها وشعبها منها. جميعها خراطة واحدة من ذهب نقي.');
INSERT INTO `bible_verses_svd` VALUES ('2233', '2', '25', '37', 'وتصنع سرجها سبعة. فتصعد سرجها لتضيء الى مقابلها.');
INSERT INTO `bible_verses_svd` VALUES ('2234', '2', '25', '38', 'وملاقطها ومنافضها من ذهب نقي.');
INSERT INTO `bible_verses_svd` VALUES ('2235', '2', '25', '39', 'من وزنة ذهب نقي تصنع مع جميع هذه الاواني.');
INSERT INTO `bible_verses_svd` VALUES ('2236', '2', '25', '40', 'وانظر فاصنعها على مثالها الذي أظهر لك في الجبل');
INSERT INTO `bible_verses_svd` VALUES ('2237', '2', '26', '1', 'واما المسكن فتصنعه من عشر شقق بوص مبروم واسمانجوني وارجوان وقرمز. بكروبيم صنعة حائك حاذق تصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2238', '2', '26', '2', 'طول الشقة الواحدة ثمان وعشرون ذراعا وعرض الشقة الواحدة اربع اذرع. قياسا واحدا لجميع الشقق.');
INSERT INTO `bible_verses_svd` VALUES ('2239', '2', '26', '3', 'تكون خمس من الشقق بعضها موصول ببعض وخمس شقق بعضها موصول ببعض.');
INSERT INTO `bible_verses_svd` VALUES ('2240', '2', '26', '4', 'وتصنع عرى من اسمانجوني على حاشية الشقق الواحدة في الطرف من الموصل الواحد. وكذلك تصنع في حاشية الشقة الطرفية من الموصّل الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('2241', '2', '26', '5', 'خمسين عروة تصنع في الشقة الواحدة وخمسين عروة تصنع في طرف الشقة الذي في الموصّل الثاني. تكون العرى بعضها مقابل لبعض.');
INSERT INTO `bible_verses_svd` VALUES ('2242', '2', '26', '6', 'وتصنع خمسين شظاظا من ذهب. وتصل الشقتين بعضهما ببعض بالاشظة. فيصير المسكن واحدا');
INSERT INTO `bible_verses_svd` VALUES ('2243', '2', '26', '7', 'وتصنع شققا من شعر معزى خيمة على المسكن. احدى عشرة شقة تصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2244', '2', '26', '8', 'طول الشقة الواحدة ثلاثون ذراعا وعرض الشقة الواحدة اربع اذرع. قياسا واحدا للاحدى عشرة شقة.');
INSERT INTO `bible_verses_svd` VALUES ('2245', '2', '26', '9', 'وتصل خمسا من الشقق وحدها وستّا من الشقق وحدها. وتثني الشقة السادسة في وجه الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('2246', '2', '26', '10', 'وتصنع خمسين عروة على حاشية الشقة الواحدة الطرفية من الموصّل الواحد وخمسين عروة على حاشية الشقة من الموصّل الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('2247', '2', '26', '11', 'وتصنع خمسين شظاظا من نحاس. وتدخل الاشظّة في العرى وتصل الخيمة فتصير واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('2248', '2', '26', '12', 'واما المدلّى الفاضل من شقق الخيمة نصف الشقة الموصلة الفاضل فيدلّى على مؤخر المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2249', '2', '26', '13', 'والذراع من هنا والذراع من هناك من الفاضل في طول شقق الخيمة تكونان مدلاتين على جانبي المسكن من هنا ومن هناك لتغطيته.');
INSERT INTO `bible_verses_svd` VALUES ('2250', '2', '26', '14', 'وتصنع غطاء للخيمة من جلود كباش محمرّة. وغطاء من جلود تخس من فوق');
INSERT INTO `bible_verses_svd` VALUES ('2251', '2', '26', '15', 'وتصنع الالواح للمسكن من خشب السنط قائمة.');
INSERT INTO `bible_verses_svd` VALUES ('2252', '2', '26', '16', 'طول اللوح عشر اذرع وعرض اللوح الواحد ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2253', '2', '26', '17', 'وللّوح الواحد رجلان مقرونة احداهما بالاخرى. هكذا تصنع لجميع الواح المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2254', '2', '26', '18', 'وتصنع الالواح للمسكن عشرين لوحا الى جهة الجنوب نحو التيمن.');
INSERT INTO `bible_verses_svd` VALUES ('2255', '2', '26', '19', 'وتصنع اربعين قاعدة من فضة تحت العشرين لوحا. تحت اللوح الواحد قاعدتان لرجليه وتحت اللوح الواحد قاعدتان لرجليه.');
INSERT INTO `bible_verses_svd` VALUES ('2256', '2', '26', '20', 'ولجانب المسكن الثاني الى جهة الشمال عشرين لوحا.');
INSERT INTO `bible_verses_svd` VALUES ('2257', '2', '26', '21', 'واربعين قاعدة لها من فضة. تحت اللوح الواحد قاعدتان وتحت اللوح الواحد قاعدتان.');
INSERT INTO `bible_verses_svd` VALUES ('2258', '2', '26', '22', 'ولمؤخر المسكن نحو الغرب تصنع ستة الواح.');
INSERT INTO `bible_verses_svd` VALUES ('2259', '2', '26', '23', 'وتصنع لوحين لزاويتي المسكن في المؤخر.');
INSERT INTO `bible_verses_svd` VALUES ('2260', '2', '26', '24', 'ويكونان مزدوجين من اسفل. وعلى سواء يكونان مزدوجين الى راسه الى الحلقة الواحدة. هكذا يكون لكليهما. يكونان للزاويتين.');
INSERT INTO `bible_verses_svd` VALUES ('2261', '2', '26', '25', 'فتكون ثمانية الواح وقواعدها من فضة ست عشرة قاعدة. تحت اللوح الواحد قاعدتان وتحت اللوح الواحد قاعدتان');
INSERT INTO `bible_verses_svd` VALUES ('2262', '2', '26', '26', 'وتصنع عوارض من خشب السنط. خمسا لالواح جانب المسكن الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('2263', '2', '26', '27', 'وخمس عوارض لالواح جانب المسكن الثاني. وخمس عوارض لالواح جانب المسكن في المؤخر نحو الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('2264', '2', '26', '28', 'والعارضة الوسطى في وسط الالواح تنفذ من الطرف الى الطرف.');
INSERT INTO `bible_verses_svd` VALUES ('2265', '2', '26', '29', 'وتغشّي الالواح بذهب. وتصنع حلقاتها من ذهب بيوتا للعوارض. وتغشّي العوارض بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2266', '2', '26', '30', 'وتقيم المسكن كرسمه الذي أظهر لك في الجبل');
INSERT INTO `bible_verses_svd` VALUES ('2267', '2', '26', '31', 'وتصنع حجابا من اسمانجوني وارجوان وقرمز وبوص مبروم. صنعة حائك حاذق يصنعه بكروبيم.');
INSERT INTO `bible_verses_svd` VALUES ('2268', '2', '26', '32', 'وتجعله على اربعة اعمدة من سنط مغشّاة بذهب. رززها من ذهب. على اربع قواعد من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2269', '2', '26', '33', 'وتجعل الحجاب تحت الاشظّة. وتدخل الى هناك داخل الحجاب تابوت الشهادة. فيفصل لكم الحجاب بين القدس وقدس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2270', '2', '26', '34', 'وتجعل الغطاء على تابوت الشهادة في قدس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2271', '2', '26', '35', 'وتضع المائدة خارج الحجاب والمنارة مقابل المائدة على جانب المسكن نحو التيمن. وتجعل المائدة على جانب الشمال');
INSERT INTO `bible_verses_svd` VALUES ('2272', '2', '26', '36', 'وتصنع سجفا لمدخل الخيمة من اسمانجوني وارجوان وقرمز وبوص مبروم صنعة الطرّاز.');
INSERT INTO `bible_verses_svd` VALUES ('2273', '2', '26', '37', 'وتصنع للسجف خمسة اعمدة من سنط وتغشّيها بذهب. رززها من ذهب. وتسبك لها خمس قواعد من نحاس');
INSERT INTO `bible_verses_svd` VALUES ('2274', '2', '27', '1', 'وتصنع المذبح من خشب السنط. طوله خمس اذرع وعرضه خمس اذرع. مربعا يكون المذبح. وارتفاعه ثلاث اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('2275', '2', '27', '2', 'وتصنع قرونه على زواياه الاربع. منه تكون قرونه. وتغشّيه بنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2276', '2', '27', '3', 'وتصنع قدوره لرفع رماده ورفوشه ومراكنه ومناشله ومجامره. جميع آنيته تصنعها من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2277', '2', '27', '4', 'وتصنع له شبّاكة صنعة الشبكة من نحاس. وتصنع على الشبكة اربع حلقات من نحاس على اربعة اطرافه.');
INSERT INTO `bible_verses_svd` VALUES ('2278', '2', '27', '5', 'وتجعلها تحت حاجب المذبح من اسفل. وتكون الشبكة الى نصف المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2279', '2', '27', '6', 'وتصنع عصوين للمذبح عصوين من خشب السنط وتغشّيهما بنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2280', '2', '27', '7', 'وتدخل عصواه في الحلقات. فتكون العصوان على جانبي المذبح حينما يحمل.');
INSERT INTO `bible_verses_svd` VALUES ('2281', '2', '27', '8', 'مجوّفا تصنعه من الواح. كما أظهر لك في الجبل هكذا يصنعونه');
INSERT INTO `bible_verses_svd` VALUES ('2282', '2', '27', '9', 'وتصنع دار المسكن. الى جهة الجنوب نحو التيمن للدار استار من بوص مبروم. مئة ذراع طولا الى الجهة الواحدة.');
INSERT INTO `bible_verses_svd` VALUES ('2283', '2', '27', '10', 'واعمدتها عشرون وقواعدها عشرون من نحاس. رزز الاعمدة وقضبانها من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2284', '2', '27', '11', 'وكذلك الى جهة الشمال في الطول استار مئة ذراع طولا. واعمدتها عشرون وقواعدها عشرون من نحاس. رزز الاعمدة وقضبانها من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2285', '2', '27', '12', 'وفي عرض الدار الى جهة الغرب استار خمسون ذراعا. اعمدتها عشرة وقواعدها عشر.');
INSERT INTO `bible_verses_svd` VALUES ('2286', '2', '27', '13', 'وعرض الدار الى جهة الشرق نحو الشروق خمسون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('2287', '2', '27', '14', 'وخمس عشرة ذراعا من الاستار للجانب الواحد. اعمدتها ثلاثة وقواعدها ثلاث.');
INSERT INTO `bible_verses_svd` VALUES ('2288', '2', '27', '15', 'وللجانب الثاني خمس عشرة ذراعا من الاستار. اعمدتها ثلاثة وقواعدها ثلاث.');
INSERT INTO `bible_verses_svd` VALUES ('2289', '2', '27', '16', 'ولباب الدار سجف عشرون ذراعا من اسمانجوني وارجوان وقرمز وبوص مبروم صنعة الطراز. اعمدته اربعة وقواعدها اربع.');
INSERT INTO `bible_verses_svd` VALUES ('2290', '2', '27', '17', 'لكل اعمدة الدار حواليها قضبان من فضة. رززها من فضة وقواعدها من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2291', '2', '27', '18', 'طول الدار مئة ذراع وعرضها خمسون فخمسون وارتفاعها خمس اذرع من بوص مبروم. وقواعدها من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2292', '2', '27', '19', 'جميع اواني المسكن في كل خدمته وجميع اوتاده وجميع اوتاد الدار من نحاس');
INSERT INTO `bible_verses_svd` VALUES ('2293', '2', '27', '20', 'وانت تامر بني اسرائيل ان يقدموا اليك زيت زيتون مرضوض نقيا للضوء لاصعاد السرج دائما.');
INSERT INTO `bible_verses_svd` VALUES ('2294', '2', '27', '21', 'في خيمة الاجتماع خارج الحجاب الذي امام الشهادة يرتّبها هرون وبنوه من المساء الى الصباح امام الرب. فريضة دهرية في اجيالهم من بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('2295', '2', '28', '1', 'وقرّب اليك هرون اخاك وبنيه معه من بين بني اسرائيل ليكهن لي. هرون ناداب وابيهو العازار وايثامار بني هرون.');
INSERT INTO `bible_verses_svd` VALUES ('2296', '2', '28', '2', 'واصنع ثيابا مقدسة لهرون اخيك للمجد والبهاء.');
INSERT INTO `bible_verses_svd` VALUES ('2297', '2', '28', '3', 'وتكلم جميع حكماء القلوب الذين ملأتهم روح حكمة ان يصنعوا ثياب هرون لتقديسه ليكهن لي.');
INSERT INTO `bible_verses_svd` VALUES ('2298', '2', '28', '4', 'وهذه هي الثياب التي يصنعونها صدرة ورداء وجبّة وقميص مخرّم وعمامة ومنطقة. فيصنعون ثيابا مقدسة لهرون اخيك ولبنيه ليكهن لي.');
INSERT INTO `bible_verses_svd` VALUES ('2299', '2', '28', '5', 'وهم ياخذون الذهب والاسمانجوني والارجوان والقرمز والبوص');
INSERT INTO `bible_verses_svd` VALUES ('2300', '2', '28', '6', 'فيصنعون الرداء من ذهب واسمانجوني وارجوان وقرمز وبوص مبروم صنعة حائك حاذق.');
INSERT INTO `bible_verses_svd` VALUES ('2301', '2', '28', '7', 'يكون له كتفان موصولان في طرفيه ليتّصل.');
INSERT INTO `bible_verses_svd` VALUES ('2302', '2', '28', '8', 'وزنار شدّه الذي عليه يكون منه كصنعته. من ذهب واسمانجوني وقرمز وبوص مبروم.');
INSERT INTO `bible_verses_svd` VALUES ('2303', '2', '28', '9', 'وتاخذ حجري جزع وتنقش عليهما اسماء بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2304', '2', '28', '10', 'ستة من اسمائهم على الحجر الواحد واسماء الستة الباقين على الحجر الثاني حسب مواليدهم.');
INSERT INTO `bible_verses_svd` VALUES ('2305', '2', '28', '11', 'صنعة نقّاش الحجارة نقش الخاتم تنقش الحجرين على حسب اسماء بني اسرائيل. محاطين بطوقين من ذهب تصنعهما.');
INSERT INTO `bible_verses_svd` VALUES ('2306', '2', '28', '12', 'وتضع الحجرين على كتفي الرداء حجري تذكار لبني اسرائيل. فيحمل هرون اسماءهم امام الرب على كتفيه للتذكار.');
INSERT INTO `bible_verses_svd` VALUES ('2307', '2', '28', '13', 'وتصنع طوقين من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2308', '2', '28', '14', 'وسلسلتين من ذهب نقي. مجدولتين تصنعهما صنعة الضفر. وتجعل سلسلتي الضفائر في الطوقين.');
INSERT INTO `bible_verses_svd` VALUES ('2309', '2', '28', '15', 'وتصنع صدرة قضاء. صنعة حائك حاذق كصنعة الرداء تصنعها. من ذهب واسمانجوني وارجوان وقرمز وبوص مبروم تصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2310', '2', '28', '16', 'تكون مربعة مثنية طولها شبر وعرضها شبر.');
INSERT INTO `bible_verses_svd` VALUES ('2311', '2', '28', '17', 'وترصع فيها ترصيع حجر اربعة صفوف حجارة. صف عقيق احمر وياقوت اصفر وزمرّد. الصف الاول.');
INSERT INTO `bible_verses_svd` VALUES ('2312', '2', '28', '18', 'والصف الثاني بهرمان وياقوت ازرق وعقيق ابيض');
INSERT INTO `bible_verses_svd` VALUES ('2313', '2', '28', '19', 'والصف الثالث عين الهر ويشم وجمشت.');
INSERT INTO `bible_verses_svd` VALUES ('2314', '2', '28', '20', 'والصف الرابع زبرجد وجزع ويشب. تكون مطوّقة بذهب في ترصيعها.');
INSERT INTO `bible_verses_svd` VALUES ('2315', '2', '28', '21', 'وتكون الحجارة على اسماء بني اسرائيل اثني عشر على اسمائهم. كنقش الخاتم كل واحد على اسمه تكون للاثني عشر سبطا');
INSERT INTO `bible_verses_svd` VALUES ('2316', '2', '28', '22', 'وتصنع على الصدرة سلاسل مجدولة صنعة الضفر من ذهب نقي.');
INSERT INTO `bible_verses_svd` VALUES ('2317', '2', '28', '23', 'وتصنع على الصدرة حلقتين من ذهب. وتجعل الحلقتين على طرفي الصدرة.');
INSERT INTO `bible_verses_svd` VALUES ('2318', '2', '28', '24', 'وتجعل ضفيرتي الذهب في الحلقتين على طرفي الصدرة.');
INSERT INTO `bible_verses_svd` VALUES ('2319', '2', '28', '25', 'وتجعل طرفي الضفيرتين الآخرين في الطوقين. وتجعلها على كتفي الرداء الى قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('2320', '2', '28', '26', 'وتصنع حلقتين من ذهب وتضعهما على طرفي الصدرة على حاشيتها التي الى جهة الرداء من داخل.');
INSERT INTO `bible_verses_svd` VALUES ('2321', '2', '28', '27', 'وتصنع حلقتين من ذهب. وتجعلها على كتفي الرداء من اسفل من قدامه عند وصله من فوق زنار الرداء.');
INSERT INTO `bible_verses_svd` VALUES ('2322', '2', '28', '28', 'ويربطون الصدرة بحلقتيها الى حلقتي الرداء بخيط من اسمانجوني لتكون على زنار الرداء. ولا تنزع الصدرة عن الرداء.');
INSERT INTO `bible_verses_svd` VALUES ('2323', '2', '28', '29', 'فيحمل هرون اسماء بني اسرائيل في صدرة القضاء على قلبه عند دخوله الى القدس للتذكار امام الرب دائما.');
INSERT INTO `bible_verses_svd` VALUES ('2324', '2', '28', '30', 'وتجعل في صدرة القضاء الأوريم والتمّيم لتكون على قلب هرون عند دخوله امام الرب. فيحمل هرون قضاء بني اسرائيل على قلبه امام الرب دائما');
INSERT INTO `bible_verses_svd` VALUES ('2325', '2', '28', '31', 'وتصنع جبة الرداء كلها من اسمانجوني.');
INSERT INTO `bible_verses_svd` VALUES ('2326', '2', '28', '32', 'وتكون فتحة راسها في وسطها. ويكون لفتحتها حاشية حواليها صنعة الحائك. كفتحة الدرع يكون لها. لا تشق.');
INSERT INTO `bible_verses_svd` VALUES ('2327', '2', '28', '33', 'وتصنع على اذيالها رمانات من اسمانجوني وارجوان وقرمز. على اذيالها حواليها. وجلاجل من ذهب بينها حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('2328', '2', '28', '34', 'جلجل ذهب ورمانة جلجل ذهب ورمانة على اذيال الجبة حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('2329', '2', '28', '35', 'فتكون على هرون للخدمة ليسمع صوتها عند دخوله الى القدس امام الرب وعند خروجه لئلا يموت');
INSERT INTO `bible_verses_svd` VALUES ('2330', '2', '28', '36', 'وتصنع صفيحة من ذهب نقي. وتنقش عليها نقش خاتم قدس للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2331', '2', '28', '37', 'وتضعها على خيط اسمانجوني لتكون على العمامة. الى قدام العمامة تكون.');
INSERT INTO `bible_verses_svd` VALUES ('2332', '2', '28', '38', 'فتكون على جبهة هرون. فيحمل هرون اثم الاقداس التي يقدسها بنو اسرائيل جميع عطايا اقداسهم وتكون على جبهته دائما للرضى عنهم امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2333', '2', '28', '39', 'وتخرم القميص من بوص. وتصنع العمامة من بوص. والمنطقة تصنعها صنعة الطراز');
INSERT INTO `bible_verses_svd` VALUES ('2334', '2', '28', '40', 'ولبني هرون تصنع اقمصة وتصنع لهم مناطق وتصنع لهم قلانس للمجد والبهاء.');
INSERT INTO `bible_verses_svd` VALUES ('2335', '2', '28', '41', 'وتلبس هرون اخاك اياها وبنيه معه وتمسحهم وتملأ اياديهم وتقدسهم ليكهنوا لي.');
INSERT INTO `bible_verses_svd` VALUES ('2336', '2', '28', '42', 'وتصنع لهم سراويل من كتان لستر العورة. من الحقوين الى الفخذين تكون.');
INSERT INTO `bible_verses_svd` VALUES ('2337', '2', '28', '43', 'فتكون على هرون وبنيه عند دخولهم الى خيمة الاجتماع او عند اقترابهم الى المذبح للخدمة في القدس. لئلا يحملوا اثما ويموتوا. فريضة ابدية له ولنسله من بعده');
INSERT INTO `bible_verses_svd` VALUES ('2338', '2', '29', '1', 'وهذا ما تصنعه لهم لتقديسهم ليكهنوا لي. خذ ثورا واحدا ابن بقر وكبشين صحيحين.');
INSERT INTO `bible_verses_svd` VALUES ('2339', '2', '29', '2', 'وخبز فطير واقراص فطير ملتوتة بزيت ورقاق فطير مدهونة بزيت. من دقيق حنطة تصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2340', '2', '29', '3', 'وتجعلها في سلة واحدة وتقدمها في السلة مع الثور والكبشين');
INSERT INTO `bible_verses_svd` VALUES ('2341', '2', '29', '4', 'وتقدم هرون وبنيه الى باب خيمة الاجتماع وتغسلهم بماء.');
INSERT INTO `bible_verses_svd` VALUES ('2342', '2', '29', '5', 'وتاخذ الثياب وتلبس هرون القميص وجبة الرداء والرداء والصدرة وتشده بزنّار الرداء.');
INSERT INTO `bible_verses_svd` VALUES ('2343', '2', '29', '6', 'وتضع العمامة على راسه. وتجعل الاكليل المقدس على العمامة.');
INSERT INTO `bible_verses_svd` VALUES ('2344', '2', '29', '7', 'وتاخذ دهن المسحة وتسكبه على راسه وتمسحه.');
INSERT INTO `bible_verses_svd` VALUES ('2345', '2', '29', '8', 'وتقدم بنيه وتلبسهم اقمصة.');
INSERT INTO `bible_verses_svd` VALUES ('2346', '2', '29', '9', 'وتنطّقهم بمناطق هرون وبنيه. وتشدّ لهم قلانص. فيكون لهم كهنوت فريضة ابدية. وتملأ يد هرون وايدي بنيه');
INSERT INTO `bible_verses_svd` VALUES ('2347', '2', '29', '10', 'وتقدم الثور الى قدام خيمة الاجتماع. فيضع هرون وبنوه ايديهم على راس الثور.');
INSERT INTO `bible_verses_svd` VALUES ('2348', '2', '29', '11', 'فتذبح الثور امام الرب عند باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2349', '2', '29', '12', 'وتأخذ من دم الثور وتجعله على قرون المذبح باصبعك. وسائر الدم تصبّه الى اسفل المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2350', '2', '29', '13', 'وتأخذ كل الشحم الذي يغشّي الجوف وزيادة الكبد والكليتين والشحم الذي عليهما. وتوقدها على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2351', '2', '29', '14', 'واما لحم الثور وجلده وفرثه فتحرقها بنار خارج المحلّة. هو ذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('2352', '2', '29', '15', 'وتاخذ الكبش الواحد. فيضع هرون وبنوه ايديهم على راس الكبش.');
INSERT INTO `bible_verses_svd` VALUES ('2353', '2', '29', '16', 'فتذبح الكبش وتاخذ دمه وترشّه على المذبح من كل ناحية.');
INSERT INTO `bible_verses_svd` VALUES ('2354', '2', '29', '17', 'وتقطع الكبش الى قطعه. وتغسل جوفه واكارعه وتجعلها على قطعه وعلى راسه.');
INSERT INTO `bible_verses_svd` VALUES ('2355', '2', '29', '18', 'وتوقد كل الكبش على المذبح. هو محرقة للرب. رائحة سرور. وقود هو للرب');
INSERT INTO `bible_verses_svd` VALUES ('2356', '2', '29', '19', 'وتأخذ الكبش الثاني. فيضع هرون وبنوه ايديهم على راس الكبش.');
INSERT INTO `bible_verses_svd` VALUES ('2357', '2', '29', '20', 'فتذبح الكبش وتاخذ من دمه وتجعل على شحمة اذن هرون وعلى شحم آذان بنيه اليمنى وعلى اباهم ايديهم اليمنى وعلى اباهم ارجلهم اليمنى. وترش الدم على المذبح من كل ناحية.');
INSERT INTO `bible_verses_svd` VALUES ('2358', '2', '29', '21', 'وتاخذ من الدم الذي على المذبح ومن دهن المسحة وتنضح على هرون وثيابه وعلى بنيه وثياب بنيه معه. فيتقدس هو وثيابه وبنوه وثياب بنيه معه.');
INSERT INTO `bible_verses_svd` VALUES ('2359', '2', '29', '22', 'ثم تأخذ من الكبش الشحم والالية والشحم الذي يغشي الجوف وزيادة الكبد والكليتين والشحم الذي عليهما والساق اليمنى. فانه كبش ملء.');
INSERT INTO `bible_verses_svd` VALUES ('2360', '2', '29', '23', 'ورغيفا واحدا من الخبز وقرصا واحدا من الخبز بزيت ورقاقة واحدة من سلة الفطير التي امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2361', '2', '29', '24', 'وتضع الجميع في يدي هرون وفي ايدي بنيه وتردّدها ترديدا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2362', '2', '29', '25', 'ثم تأخذها من ايديهم وتوقدها على المذبح فوق المحرقة رائحة سرور امام الرب. وقود هو للرب');
INSERT INTO `bible_verses_svd` VALUES ('2363', '2', '29', '26', 'ثم تأخذ القصّ من كبش الملء الذي لهرون وتردّده ترديدا امام الرب. فيكون لك نصيبا.');
INSERT INTO `bible_verses_svd` VALUES ('2364', '2', '29', '27', 'وتقدس قصّ الترديد وساق الرفيعة الذي ردّد والذي رفع من كبش الملء مما لهرون ولبنيه.');
INSERT INTO `bible_verses_svd` VALUES ('2365', '2', '29', '28', 'فيكونان لهرون وبنيه فريضة ابدية من بني اسرائيل لانهما رفيعة. ويكونان رفيعة من بني اسرائيل من ذبائح سلامتهم رفيعتهم للرب');
INSERT INTO `bible_verses_svd` VALUES ('2366', '2', '29', '29', 'والثياب المقدسة التي لهرون تكون لبنيه بعده ليمسحوا فيها ولتملأ فيها ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('2367', '2', '29', '30', 'سبعة ايام يلبسها الكاهن الذي هو عوض عنه من بنيه. الذي يدخل خيمة الاجتماع ليخدم في القدس');
INSERT INTO `bible_verses_svd` VALUES ('2368', '2', '29', '31', 'واما كبش الملء فتاخذه وتطبخ لحمه في مكان مقدس.');
INSERT INTO `bible_verses_svd` VALUES ('2369', '2', '29', '32', 'فيأكل هرون وبنوه لحم الكبش والخبز الذي في السلة عند باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2370', '2', '29', '33', 'يأكلها الذين كفّر بها عنهم لملء ايديهم لتقديسهم. واما الاجنبي فلا ياكل لانها مقدسة.');
INSERT INTO `bible_verses_svd` VALUES ('2371', '2', '29', '34', 'وان بقي شيء من لحم الملء او من الخبز الى الصباح تحرق الباقي بالنار. لا يؤكل لانه مقدس.');
INSERT INTO `bible_verses_svd` VALUES ('2372', '2', '29', '35', 'وتصنع لهرون وبنيه هكذا بحسب كل ما امرتك. سبعة ايام تملأ ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('2373', '2', '29', '36', 'وتقدم ثور خطية كل يوم لاجل الكفّارة. وتطهر المذبح بتكفيرك عليه. وتمسحه لتقديسه.');
INSERT INTO `bible_verses_svd` VALUES ('2374', '2', '29', '37', 'سبعة ايام تكفّر على المذبح وتقدسه. فيكون المذبح قدس اقداس. كل ما مسّ المذبح يكون مقدسا');
INSERT INTO `bible_verses_svd` VALUES ('2375', '2', '29', '38', 'وهذا ما تقدمه على المذبح. خروفان حوليان كل يوم دائما.');
INSERT INTO `bible_verses_svd` VALUES ('2376', '2', '29', '39', 'الخروف الواحد تقدمه صباحا. والخروف الثاني تقدمه في العشية.');
INSERT INTO `bible_verses_svd` VALUES ('2377', '2', '29', '40', 'وعشر من دقيق ملتوت بربع الهين من زيت الرض وسكيب ربع الهين من الخمر للخروف الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('2378', '2', '29', '41', 'والخروف الثاني تقدمه في العشية. مثل تقدمة الصباح وسكيبه تصنع له. رائحة سرور وقود للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2379', '2', '29', '42', 'محرقة دائمة في اجيالكم عند باب خيمة الاجتماع امام الرب. حيث اجتمع بكم لاكلمك هناك.');
INSERT INTO `bible_verses_svd` VALUES ('2380', '2', '29', '43', 'واجتمع هناك ببني اسرائيل فيقدّس بمجدي.');
INSERT INTO `bible_verses_svd` VALUES ('2381', '2', '29', '44', 'واقدّس خيمة الاجتماع والمذبح. وهرون وبنوه اقدّسهم لكي يكهنوا لي.');
INSERT INTO `bible_verses_svd` VALUES ('2382', '2', '29', '45', 'واسكن في وسط بني اسرائيل واكون لهم الها.');
INSERT INTO `bible_verses_svd` VALUES ('2383', '2', '29', '46', 'فيعلمون اني انا الرب الههم الذي اخرجهم من ارض مصر لاسكن في وسطهم. انا الرب الههم');
INSERT INTO `bible_verses_svd` VALUES ('2384', '2', '30', '1', 'وتصنع مذبحا لايقاد البخور. من خشب السنط تصنعه.');
INSERT INTO `bible_verses_svd` VALUES ('2385', '2', '30', '2', 'طوله ذراع وعرضه ذراع. مربعا يكون. وارتفاعه ذراعان. منه تكون قرونه.');
INSERT INTO `bible_verses_svd` VALUES ('2386', '2', '30', '3', 'وتغشيه بذهب نقي سطحه وحيطانه حواليه وقرونه. وتصنع له اكليلا من ذهب حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('2387', '2', '30', '4', 'وتصنع له حلقتين من ذهب تحت اكليله على جانبيه. على الجانبين تصنعهما. لتكونا بيتين لعصوين لحمله بهما.');
INSERT INTO `bible_verses_svd` VALUES ('2388', '2', '30', '5', 'وتصنع العصوين من خشب السنط وتغشيهما بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2389', '2', '30', '6', 'وتجعله قدام الحجاب الذي امام تابوت الشهادة. قدام الغطاء الذي على الشهادة حيث اجتمع بك.');
INSERT INTO `bible_verses_svd` VALUES ('2390', '2', '30', '7', 'فيوقد عليه هرون بخورا عطرا كل صباح. حين يصلح السرج يوقده.');
INSERT INTO `bible_verses_svd` VALUES ('2391', '2', '30', '8', 'وحين يصعد هرون السرج في العشية يوقده. بخورا دائما امام الرب في اجيالكم.');
INSERT INTO `bible_verses_svd` VALUES ('2392', '2', '30', '9', 'لا تصعدوا عليه بخورا غريبا ولا محرقة او تقدمة. ولا تسكبوا عليه سكيبا.');
INSERT INTO `bible_verses_svd` VALUES ('2393', '2', '30', '10', 'ويصنع هرون كفّارة على قرونه مرة في السنة. من دم ذبيحة الخطية التي للكفّارة مرة في السنة يصنع كفّارة عليه في اجيالكم. قدس اقداس هو للرب');
INSERT INTO `bible_verses_svd` VALUES ('2394', '2', '30', '11', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2395', '2', '30', '12', 'اذا اخذت كمية بني اسرائيل بحسب المعدودين منهم يعطون كل واحد فدية نفسه للرب عندما تعدّهم. لئلا يصير فيهم وبأ عندما تعدّهم.');
INSERT INTO `bible_verses_svd` VALUES ('2396', '2', '30', '13', 'هذا ما يعطيه كل من اجتاز الى المعدودين نصف الشاقل بشاقل القدس. الشاقل هو عشرون جيرة. نصف الشاقل تقدمة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2397', '2', '30', '14', 'كل من اجتاز الى المعدودين من ابن عشرين سنة فصاعدا يعطي تقدمة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2398', '2', '30', '15', 'الغني لا يكثر والفقير لا يقلل عن نصف الشاقل حين تعطون تقدمة الرب للتكفير عن نفوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('2399', '2', '30', '16', 'وتأخذ فضة الكفّارة من بني اسرائيل وتجعلها لخدمة خيمة الاجتماع. فتكون لبني اسرائيل تذكارا امام الرب للتكفير عن نفوسكم');
INSERT INTO `bible_verses_svd` VALUES ('2400', '2', '30', '17', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2401', '2', '30', '18', 'وتصنع مرحضة من نحاس وقاعدتها من نحاس للاغتسال. وتجعلها بين خيمة الاجتماع والمذبح وتجعل فيها ماء.');
INSERT INTO `bible_verses_svd` VALUES ('2402', '2', '30', '19', 'فيغسل هرون وبنوه ايديهم وارجلهم منها.');
INSERT INTO `bible_verses_svd` VALUES ('2403', '2', '30', '20', 'عند دخولهم الى خيمة الاجتماع يغسلون بماء لئلا يموتوا. او عند اقترابهم الى المذبح للخدمة ليوقدوا وقودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2404', '2', '30', '21', 'يغسلون ايدهم وارجلهم لئلا يموتوا. ويكون لهم فريضة ابدية له ولنسله في اجيالهم');
INSERT INTO `bible_verses_svd` VALUES ('2405', '2', '30', '22', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2406', '2', '30', '23', 'وانت تأخذ لك افخر الاطياب. مرّا قاطرا خمس مئة شاقل وقرفة عطرة نصف ذلك مئتين وخمسين وقصب الذريرة مئتين وخمسين');
INSERT INTO `bible_verses_svd` VALUES ('2407', '2', '30', '24', 'وسليخة خمس مئة بشاقل القدس. ومن زيت الزيتون هينا.');
INSERT INTO `bible_verses_svd` VALUES ('2408', '2', '30', '25', 'وتصنعه دهنا مقدسا للمسحة. عطر عطارة صنعة العطّار. دهنا مقدسا للمسحة يكون.');
INSERT INTO `bible_verses_svd` VALUES ('2409', '2', '30', '26', 'وتمسح به خيمة الاجتماع وتابوت الشهادة');
INSERT INTO `bible_verses_svd` VALUES ('2410', '2', '30', '27', 'والمائدة وكل آنيتها والمنارة وآنيتها ومذبح البخور');
INSERT INTO `bible_verses_svd` VALUES ('2411', '2', '30', '28', 'ومذبح المحرقة وكل آنيته والمرحضة وقاعدتها.');
INSERT INTO `bible_verses_svd` VALUES ('2412', '2', '30', '29', 'وتقدّسها فتكون قدس اقداس. كل ما مسّها يكون مقدسا.');
INSERT INTO `bible_verses_svd` VALUES ('2413', '2', '30', '30', 'وتمسح هرون وبنيه وتقدسهم ليكهنوا لي.');
INSERT INTO `bible_verses_svd` VALUES ('2414', '2', '30', '31', 'وتكلم بني اسرائيل قائلا. يكون هذا لي دهنا مقدّسا للمسحة في اجيالكم.');
INSERT INTO `bible_verses_svd` VALUES ('2415', '2', '30', '32', 'على جسد انسان لا يسكب. وعلى مقاديره لا تصنعوا مثله. مقدّس هو ويكون مقدّسا عندكم.');
INSERT INTO `bible_verses_svd` VALUES ('2416', '2', '30', '33', 'كل من ركّب مثله ومن جعل منه على اجنبي يقطع من شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('2417', '2', '30', '34', 'وقال الرب لموسى خذ لك اعطارا. ميعة واظفارا وقنّة عطرة ولبانا نقيا. تكون اجزاء متساوية.');
INSERT INTO `bible_verses_svd` VALUES ('2418', '2', '30', '35', 'فتصنعها بخورا عطرا صنعة العطّار مملحا نقيا مقدّسا.');
INSERT INTO `bible_verses_svd` VALUES ('2419', '2', '30', '36', 'وتسحق منه ناعما وتجعل منه قدام الشهادة في خيمة الاجتماع حيث اجتمع بك. قدس اقداس يكون عندكم.');
INSERT INTO `bible_verses_svd` VALUES ('2420', '2', '30', '37', 'والبخور الذي تصنعه على مقاديره لا تصنعوا لانفسكم. يكون عندك مقدّسا للرب');
INSERT INTO `bible_verses_svd` VALUES ('2421', '2', '30', '38', 'كل من صنع مثله ليشمّه يقطع من شعبه');
INSERT INTO `bible_verses_svd` VALUES ('2422', '2', '31', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2423', '2', '31', '2', 'انظر. قد دعوت بصلئيل بن أوري بن حور من سبط يهوذا باسمه.');
INSERT INTO `bible_verses_svd` VALUES ('2424', '2', '31', '3', 'وملأته من روح الله بالحكمة والفهم والمعرفة وكل صنعة');
INSERT INTO `bible_verses_svd` VALUES ('2425', '2', '31', '4', 'لاختراع مخترعات ليعمل في الذهب والفضة والنحاس');
INSERT INTO `bible_verses_svd` VALUES ('2426', '2', '31', '5', 'ونقش حجارة للترصيع ونجارة الخشب. ليعمل في كل صنعة.');
INSERT INTO `bible_verses_svd` VALUES ('2427', '2', '31', '6', 'وها انا قد جعلت معه أهوليآب بن اخيساماك من سبط دان. وفي قلب كل حكيم القلب جعلت حكمة ليصنعوا كل ما امرتك.');
INSERT INTO `bible_verses_svd` VALUES ('2428', '2', '31', '7', 'خيمة الاجتماع وتابوت الشهادة والغطاء الذي عليه وكل آنية الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('2429', '2', '31', '8', 'والمائدة وآنيتها والمنارة الطاهرة وكل آنيتها ومذبح البخور.');
INSERT INTO `bible_verses_svd` VALUES ('2430', '2', '31', '9', 'ومذبح المحرقة وكل آنيته والمرحضة وقاعدتها');
INSERT INTO `bible_verses_svd` VALUES ('2431', '2', '31', '10', 'والثياب المنسوجة والثياب المقدسة لهرون الكاهن وثياب بنيه للكهانة');
INSERT INTO `bible_verses_svd` VALUES ('2432', '2', '31', '11', 'ودهن المسحة والبخور العطر للقدس. حسب كل ما امرتك به يصنعون');
INSERT INTO `bible_verses_svd` VALUES ('2433', '2', '31', '12', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2434', '2', '31', '13', 'وانت تكلم بني اسرائيل قائلا سبوتي تحفظونها. لانه علامة بيني وبينكم في اجيالكم لتعلموا اني انا الرب الذي يقدّسكم.');
INSERT INTO `bible_verses_svd` VALUES ('2435', '2', '31', '14', 'فتحفظون السبت لانه مقدّس لكم. من دنّسه يقتل قتلا. ان كل من صنع فيه عملا تقطع تلك النفس من بين شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('2436', '2', '31', '15', 'ستة ايام يصنع عمل. واما اليوم السابع ففيه سبت عطلة مقدّس للرب. كل من صنع عملا في يوم السبت يقتل قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('2437', '2', '31', '16', 'فيحفظ بنو اسرائيل السبت ليصنعوا السبت في اجيالهم عهدا ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('2438', '2', '31', '17', 'هو بيني وبين بني اسرائيل علامة الى الابد. لانه في ستة ايام صنع الرب السماء والارض وفي اليوم السابع استراح وتنفّس');
INSERT INTO `bible_verses_svd` VALUES ('2439', '2', '31', '18', 'ثم اعطى موسى عند فراغه من الكلام معه في جبل سيناء لوحي الشهادة لوحي حجر مكتوبين باصبع الله');
INSERT INTO `bible_verses_svd` VALUES ('2440', '2', '32', '1', 'ولما رأى الشعب ان موسى ابطأ في النزول من الجبل اجتمع الشعب على هرون. وقالوا له قم اصنع لنا آلهة تسير امامنا. لان هذا موسى الرجل الذي اصعدنا من ارض مصر لا نعلم ماذا اصابه.');
INSERT INTO `bible_verses_svd` VALUES ('2441', '2', '32', '2', 'فقال لهم هرون انزعوا اقراط الذهب التي في آذان نسائكم وبنيكم وبناتكم وأتوني بها.');
INSERT INTO `bible_verses_svd` VALUES ('2442', '2', '32', '3', 'فنزع كل الشعب اقراط الذهب التي في آذانهم وأتوا بها الى هرون.');
INSERT INTO `bible_verses_svd` VALUES ('2443', '2', '32', '4', 'فاخذ ذلك من ايديهم وصوّره بالازميل وصنعه عجلا مسبوكا. فقالوا هذه آلهتك يا اسرائيل التي اصعدتك من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2444', '2', '32', '5', 'فلما نظر هرون بنى مذبحا امامه. ونادى هرون وقال غدا عيد للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2445', '2', '32', '6', 'فبكروا في الغد واصعدوا محرقات وقدموا ذبائح سلامة. وجلس الشعب للاكل والشرب ثم قاموا للّعب');
INSERT INTO `bible_verses_svd` VALUES ('2446', '2', '32', '7', 'فقال الرب لموسى اذهب انزل. لانه قد فسد شعبك الذي اصعدته من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2447', '2', '32', '8', 'زاغوا سريعا عن الطريق الذي اوصيتهم به. صنعوا لهم عجلا مسبوكا وسجدوا له وذبحوا له وقالوا هذه آلهتك يا اسرائيل التي اصعدتك من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2448', '2', '32', '9', 'وقال الرب لموسى رأيت هذا الشعب واذا هو شعب صلب الرقبة.');
INSERT INTO `bible_verses_svd` VALUES ('2449', '2', '32', '10', 'فالآن اتركني ليحمى غضبي عليهم وافنيهم. فاصيّرك شعبا عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('2450', '2', '32', '11', 'فتضرع موسى امام الرب الهه. وقال لماذا يا رب يحمى غضبك على شعبك الذي اخرجته من ارض مصر بقوّة عظيمة ويد شديدة.');
INSERT INTO `bible_verses_svd` VALUES ('2451', '2', '32', '12', 'لماذا يتكلم المصريون قائلين اخرجهم بخبث ليقتلهم في الجبال ويفنيهم عن وجه الارض. ارجع عن حمو غضبك واندم على الشر بشعبك.');
INSERT INTO `bible_verses_svd` VALUES ('2452', '2', '32', '13', 'اذكر ابراهيم واسحق واسرائيل عبيدك الذين حلفت لهم بنفسك وقلت لهم اكثر نسلكم كنجوم السماء واعطي نسلكم كل هذه الارض الذي تكلمت عنها فيملكونها الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('2453', '2', '32', '14', 'فندم الرب على الشر الذي قال انه يفعله بشعبه.');
INSERT INTO `bible_verses_svd` VALUES ('2454', '2', '32', '15', 'فانصرف موسى ونزل من الجبل ولوحا الشهادة في يده. لوحان مكتوبان على جانبيهما. من هنا ومن هنا كانا مكتوبين.');
INSERT INTO `bible_verses_svd` VALUES ('2455', '2', '32', '16', 'واللوحان هما صنعة الله والكتابة كتابة الله منقوشة على اللوحين.');
INSERT INTO `bible_verses_svd` VALUES ('2456', '2', '32', '17', 'وسمع يشوع صوت الشعب في هتافه. فقال لموسى صوت قتال في المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('2457', '2', '32', '18', 'فقال ليس صوت صياح النصرة ولا صوت صياح الكسرة. بل صوت غناء انا سامع.');
INSERT INTO `bible_verses_svd` VALUES ('2458', '2', '32', '19', 'وكان عندما اقترب الى المحلّة انه ابصر العجل والرقص. فحمي غضب موسى وطرح اللوحين من يديه وكسرهما في اسفل الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('2459', '2', '32', '20', 'ثم اخذ العجل الذي صنعوا واحرقه بالنار وطحنه حتى صار ناعما وذراه على وجه الماء وسقى بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('2460', '2', '32', '21', 'وقال موسى لهرون ماذا صنع بك هذا الشعب حتى جلبت عليه خطية عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('2461', '2', '32', '22', 'فقال هرون لا يحم غضب سيدي. انت تعرف الشعب انه في شر.');
INSERT INTO `bible_verses_svd` VALUES ('2462', '2', '32', '23', 'فقالوا لي اصنع لنا آلهة تسير امامنا. لان هذا موسى الرجل الذي اصعدنا من ارض مصر لا نعلم ماذا اصابه.');
INSERT INTO `bible_verses_svd` VALUES ('2463', '2', '32', '24', 'فقلت لهم من له ذهب فلينزعه ويعطيني. فطرحته في النار فخرج هذا العجل.');
INSERT INTO `bible_verses_svd` VALUES ('2464', '2', '32', '25', 'ولما رأى موسى الشعب انه معرّى. لان هرون قد عرّاه للهزء بين مقاوميه.');
INSERT INTO `bible_verses_svd` VALUES ('2465', '2', '32', '26', 'وقف موسى في باب المحلّة. وقال من للرب فإليّ. فاجتمع اليه جميع بني لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('2466', '2', '32', '27', 'فقال لهم هكذا قال الرب اله اسرائيل ضعوا كل واحد سيفه على فخذه ومرّوا وارجعوا من باب الى باب في المحلّة واقتلوا كل واحد اخاه وكل واحد صاحبه وكل واحد قريبه.');
INSERT INTO `bible_verses_svd` VALUES ('2467', '2', '32', '28', 'ففعل بنو لاوي بحسب قول موسى. ووقع من الشعب في ذلك اليوم نحو ثلاثة آلاف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('2468', '2', '32', '29', 'وقال موسى املأوا ايديكم اليوم للرب حتى كل واحد بابنه وباخيه. فيعطيكم اليوم بركة.');
INSERT INTO `bible_verses_svd` VALUES ('2469', '2', '32', '30', 'وكان في الغد ان موسى قال للشعب انتم قد اخطأتم خطية عظيمة. فاصعد الآن الى الرب لعلي اكفّر خطيتكم.');
INSERT INTO `bible_verses_svd` VALUES ('2470', '2', '32', '31', 'فرجع موسى الى الرب. وقال آه قد اخطأ هذا الشعب خطية عظيمة وصنعوا لانفسهم آلهة من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2471', '2', '32', '32', 'والآن ان غفرت خطيتهم. والا فامحني من كتابك الذي كتبت.');
INSERT INTO `bible_verses_svd` VALUES ('2472', '2', '32', '33', 'فقال الرب لموسى من اخطأ اليّ امحوه من كتابي.');
INSERT INTO `bible_verses_svd` VALUES ('2473', '2', '32', '34', 'والآن اذهب اهد الشعب الى حيث كلمتك. هوذا ملاكي يسير امامك. ولكن في يوم افتقادي افتقد فيهم خطيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('2474', '2', '32', '35', 'فضرب الرب الشعب. لانهم صنعوا العجل الذي صنعه هرون');
INSERT INTO `bible_verses_svd` VALUES ('2475', '2', '33', '1', 'وقال الرب لموسى اذهب اصعد من هنا انت والشعب الذي اصعدته من ارض مصر الى الارض التي حلفت لابراهيم واسحق ويعقوب قائلا لنسلك اعطيها.');
INSERT INTO `bible_verses_svd` VALUES ('2476', '2', '33', '2', 'وانا ارسل امامك ملاكا واطرد الكنعانيين والاموريين والحثّيين والفرزّيين والحوّيين واليبوسيين.');
INSERT INTO `bible_verses_svd` VALUES ('2477', '2', '33', '3', 'الى ارض تفيض لبنا وعسلا. فاني لا اصعد في وسطك لانك شعب صلب الرقبة. لئلا افنيك في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('2478', '2', '33', '4', 'فلما سمع الشعب هذا الكلام السوء ناحوا ولم يضع احد زينته عليه.');
INSERT INTO `bible_verses_svd` VALUES ('2479', '2', '33', '5', 'وكان الرب قد قال لموسى قل لبني اسرائيل انتم شعب صلب الرقبة. ان صعدت لحظة واحدة في وسطكم افنيتكم. ولكن الآن اخلع زينتك عنك فاعلم ماذا اصنع بك.');
INSERT INTO `bible_verses_svd` VALUES ('2480', '2', '33', '6', 'فنزع بنو اسرائيل زينتهم من جبل حوريب');
INSERT INTO `bible_verses_svd` VALUES ('2481', '2', '33', '7', 'واخذ موسى الخيمة ونصبها له خارج المحلّة بعيدا عن المحلّة ودعاها خيمة الاجتماع. فكان كل من يطلب الرب يخرج الى خيمة الاجتماع التي خارج المحلة.');
INSERT INTO `bible_verses_svd` VALUES ('2482', '2', '33', '8', 'وكان جميع الشعب اذا خرج موسى الى الخيمة يقومون ويقفون كل واحد في باب خيمته وينظرون وراء موسى حتى يدخل الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('2483', '2', '33', '9', 'وكان عمود السحاب اذا دخل موسى الخيمة ينزل ويقف عند باب الخيمة. ويتكلم الرب مع موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2484', '2', '33', '10', 'فيرى جميع الشعب عمود السحاب واقفا عند باب الخيمة. ويقوم كل الشعب ويسجدون كل واحد في باب خيمته ً.');
INSERT INTO `bible_verses_svd` VALUES ('2485', '2', '33', '11', 'ويكلم الرب موسى وجها لوجه كما يكلم الرجل صاحبه. واذا رجع موسى الى المحلّة كان خادمه يشوع بن نون الغلام لا يبرح من داخل الخيمة');
INSERT INTO `bible_verses_svd` VALUES ('2486', '2', '33', '12', 'وقال موسى للرب انظر. انت قائل لي أصعد هذا الشعب. وانت لم تعرّفني من ترسل معي. وانت قد قلت عرفتك باسمك. ووجدت ايضا نعمة في عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('2487', '2', '33', '13', 'فالآن ان كنت قد وجدت نعمة في عينيك فعلّمني طريقك حتى اعرفك لكي اجد نعمة في عينيك. وانظر ان هذه الامة شعبك.');
INSERT INTO `bible_verses_svd` VALUES ('2488', '2', '33', '14', 'فقال وجهي يسير فأريحك.');
INSERT INTO `bible_verses_svd` VALUES ('2489', '2', '33', '15', 'فقال له ان لم يسر وجهك فلا تصعدنا من ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('2490', '2', '33', '16', 'فانه بماذا يعلم اني وجدت نعمة في عينيك انا وشعبك. أليس بمسيرك معنا. فنمتاز انا وشعبك عن جميع الشعوب الذين على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('2491', '2', '33', '17', 'فقال الرب لموسى هذا الامر ايضا الذي تكلمت عنه افعله. لانك وجدت نعمة في عيني وعرفتك باسمك');
INSERT INTO `bible_verses_svd` VALUES ('2492', '2', '33', '18', 'فقال أرني مجدك.');
INSERT INTO `bible_verses_svd` VALUES ('2493', '2', '33', '19', 'فقال أجيز كل جودتي قدامك. وانادي باسم الرب قدامك. واتراءف على من اتراءف وارحم من ارحم.');
INSERT INTO `bible_verses_svd` VALUES ('2494', '2', '33', '20', 'وقال لا تقدر ان ترى وجهي. لان الانسان لا يراني ويعيش.');
INSERT INTO `bible_verses_svd` VALUES ('2495', '2', '33', '21', 'وقال الرب هوذا عندي مكان. فتقف على الصخرة.');
INSERT INTO `bible_verses_svd` VALUES ('2496', '2', '33', '22', 'ويكون متى اجتاز مجدي اني اضعك في نقرة من الصخرة واسترك بيدي حتى اجتاز.');
INSERT INTO `bible_verses_svd` VALUES ('2497', '2', '33', '23', 'ثم ارفع يدي فتنظر ورائي. واما وجهي فلا يرى');
INSERT INTO `bible_verses_svd` VALUES ('2498', '2', '34', '1', 'ثم قال الرب لموسى انحت لك لوحين من حجر مثل الاولين. فأكتب انا على اللوحين الكلمات التي كانت على اللوحين الاولين الذين كسرتهما.');
INSERT INTO `bible_verses_svd` VALUES ('2499', '2', '34', '2', 'وكن مستعدا للصباح. واصعد في الصباح الى جبل سيناء وقف عندي هناك على راس الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('2500', '2', '34', '3', 'ولا يصعد احد معك وايضا لا ير احد في كل الجبل. الغنم ايضا والبقر لا ترع الى جهة ذلك الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('2501', '2', '34', '4', 'فنحت لوحين من حجر كالاولين. وبكر موسى في الصباح وصعد الى جبل سيناء كما امره الرب. واخذ في يده لوحي الحجر.');
INSERT INTO `bible_verses_svd` VALUES ('2502', '2', '34', '5', 'فنزل الرب في السحاب. فوقف عنده هناك ونادى باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2503', '2', '34', '6', 'فاجتاز الرب قدامه ونادى الرب الرب اله رحيم ورؤوف بطيء الغضب وكثير الاحسان والوفاء.');
INSERT INTO `bible_verses_svd` VALUES ('2504', '2', '34', '7', 'حافظ الاحسان الى الوف. غافر الاثم والمعصية والخطية. ولكنه لن يبرئ ابراء مفتقد اثم الآباء في الابناء وفي ابناء الابناء في الجيل الثالث والرابع.');
INSERT INTO `bible_verses_svd` VALUES ('2505', '2', '34', '8', 'فاسرع موسى وخرّ الى الارض وسجد.');
INSERT INTO `bible_verses_svd` VALUES ('2506', '2', '34', '9', 'وقال ان وجدت نعمة في عينيك ايها السيد فليسر السيد في وسطنا. فانه شعب صلب الرقبة. واغفر اثمنا وخطيتنا واتخذنا ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('2507', '2', '34', '10', 'فقال ها انا قاطع عهدا قدام جميع شعبك افعل عجائب لم تخلق في كل الارض وفي جميع الامم. فيرى جميع الشعب الذي انت في وسطه فعل الرب. ان الذي انا فاعله معك رهيب');
INSERT INTO `bible_verses_svd` VALUES ('2508', '2', '34', '11', 'احفظ ما انا موصيك اليوم. ها انا طارد من قدامك الاموريين والكنعانيين والحثّيين والفرزّيين والحوّيين واليبوسيين.');
INSERT INTO `bible_verses_svd` VALUES ('2509', '2', '34', '12', 'احترز من ان تقطع عهدا مع سكان الارض التي انت آت اليها لئلا يصيروا فخا في وسطك.');
INSERT INTO `bible_verses_svd` VALUES ('2510', '2', '34', '13', 'بل تهدمون مذابحهم وتكسّرون انصابهم وتقطعون سواريهم.');
INSERT INTO `bible_verses_svd` VALUES ('2511', '2', '34', '14', 'فانك لا تسجد لاله آخر لان الرب اسمه غيور. اله غيور هو.');
INSERT INTO `bible_verses_svd` VALUES ('2512', '2', '34', '15', 'احترز من ان تقطع عهدا مع سكان الارض. فيزنون وراء آلهتهم ويذبحون لآلهتهم فتدعى وتأكل من ذبيحتهم.');
INSERT INTO `bible_verses_svd` VALUES ('2513', '2', '34', '16', 'وتأخذ من بناتهم لبنيك. فتزني بناتهم وراء آلهتهنّ ويجعلن بنيك يزنون وراء آلهتهنّ');
INSERT INTO `bible_verses_svd` VALUES ('2514', '2', '34', '17', 'لا تصنع لنفسك آلهة مسبوكة.');
INSERT INTO `bible_verses_svd` VALUES ('2515', '2', '34', '18', 'تحفظ عيد الفطير. سبعة ايام تاكل فطيرا كما امرتك في وقت شهر ابيب. لانك في شهر ابيب خرجت من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('2516', '2', '34', '19', 'لي كل فاتح رحم. وكل ما يولد ذكرا من مواشيك بكرا من ثور وشاة.');
INSERT INTO `bible_verses_svd` VALUES ('2517', '2', '34', '20', 'واما بكر الحمار فتفديه بشاة. وان لم تفده تكسر عنقه. كل بكر من بنيك تفديه. ولا يظهروا امامي فارغين.');
INSERT INTO `bible_verses_svd` VALUES ('2518', '2', '34', '21', 'ستة ايام تعمل. واما اليوم السابع فتستريح فيه. في الفلاحة وفي الحصاد تستريح.');
INSERT INTO `bible_verses_svd` VALUES ('2519', '2', '34', '22', 'وتصنع لنفسك عيد الاسابيع ابكار حصاد الحنطة. وعيد الجمع في آخر السنة.');
INSERT INTO `bible_verses_svd` VALUES ('2520', '2', '34', '23', 'ثلاث مرات في السنة يظهر جميع ذكورك امام السيد الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2521', '2', '34', '24', 'فاني اطرد الامم من قدامك واوسع تخومك. ولا يشتهي احد ارضك حين تصعد لتظهر امام الرب الهك ثلاث مرات في السنة.');
INSERT INTO `bible_verses_svd` VALUES ('2522', '2', '34', '25', 'لا تذبح على خمير دم ذبيحتي. ولا تبت الى الغد ذبيحة عيد الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('2523', '2', '34', '26', 'اول ابكار ارضك تحضره الى بيت الرب الهك. لا تطبخ جديا بلبن امه');
INSERT INTO `bible_verses_svd` VALUES ('2524', '2', '34', '27', 'وقال الرب لموسى اكتب لنفسك هذه الكلمات. لانني بحسب هذه الكلمات قطعت عهدا معك ومع اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2525', '2', '34', '28', 'وكان هناك عند الرب اربعين نهارا واربعين ليلة لم ياكل خبزا ولم يشرب ماء. فكتب على اللوحين كلمات العهد الكلمات العشر');
INSERT INTO `bible_verses_svd` VALUES ('2526', '2', '34', '29', 'وكان لما نزل موسى من جبل سيناء ولوحا الشهادة في يد موسى عند نزوله من الجبل ان موسى لم يعلم ان جلد وجهه صار يلمع في كلامه معه.');
INSERT INTO `bible_verses_svd` VALUES ('2527', '2', '34', '30', 'فنظر هرون وجميع بني اسرائيل موسى واذا جلد وجهه يلمع. فخافوا ان يقتربوا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('2528', '2', '34', '31', 'فدعاهم موسى. فرجع اليه هرون وجميع الرؤساء في الجماعة. فكلمهم موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2529', '2', '34', '32', 'وبعد ذلك اقترب جميع بني اسرائيل. فاوصاهم بكل ما تكلم به الرب معه في جبل سيناء.');
INSERT INTO `bible_verses_svd` VALUES ('2530', '2', '34', '33', 'ولما فرغ موسى من الكلام معهم جعل على وجهه برقعا.');
INSERT INTO `bible_verses_svd` VALUES ('2531', '2', '34', '34', 'وكان موسى عند دخوله امام الرب ليتكلم معه ينزع البرقع حتى يخرج. ثم يخرج ويكلم بني اسرائيل بما يوصى.');
INSERT INTO `bible_verses_svd` VALUES ('2532', '2', '34', '35', 'فاذا رأى بنو اسرائيل وجه موسى ان جلده يلمع كان موسى يرد البرقع على وجهه حتى يدخل ليتكلم معه');
INSERT INTO `bible_verses_svd` VALUES ('2533', '2', '35', '1', 'وجمع موسى كل جماعة بني اسرائيل وقال لهم هذه الكلمات التي امر الرب ان تصنع.');
INSERT INTO `bible_verses_svd` VALUES ('2534', '2', '35', '2', 'ستة ايام يعمل عمل. واما اليوم السابع ففيه يكون لكم سبت عطلة مقدّس للرب. كل من يعمل فيه عملا يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('2535', '2', '35', '3', 'لا تشعلوا نارا في جميع مساكنكم يوم السبت');
INSERT INTO `bible_verses_svd` VALUES ('2536', '2', '35', '4', 'وكلم موسى كل جماعة بني اسرائيل قائلا هذا هو الشيء الذي امر به الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2537', '2', '35', '5', 'خذوا من عندكم تقدمة للرب. كل من قلبه سموح فليات بتقدمة الرب ذهبا وفضة ونحاس');
INSERT INTO `bible_verses_svd` VALUES ('2538', '2', '35', '6', 'واسمانجونيّا وارجوانا وقرمزا وبوصا وشعر معزى');
INSERT INTO `bible_verses_svd` VALUES ('2539', '2', '35', '7', 'وجلود كباش محمرّة وجلود تخس وخشب سنط');
INSERT INTO `bible_verses_svd` VALUES ('2540', '2', '35', '8', 'وزيتا للضوء واطيابا لدهن المسحة وللبخور العطر');
INSERT INTO `bible_verses_svd` VALUES ('2541', '2', '35', '9', 'وحجارة جزع وحجارة ترصيع للرداء والصّدرة.');
INSERT INTO `bible_verses_svd` VALUES ('2542', '2', '35', '10', 'وكل حكيم القلب بينكم فليات ويصنع كل ما امر به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2543', '2', '35', '11', 'المسكن وخيمته وغطاءه واشظته والواحه وعوارضه واعمدته وقواعده');
INSERT INTO `bible_verses_svd` VALUES ('2544', '2', '35', '12', 'والتابوت وعصويه والغطاء وحجاب السجف');
INSERT INTO `bible_verses_svd` VALUES ('2545', '2', '35', '13', 'والمائدة وعصويها وكل آنيتها وخبز الوجوه');
INSERT INTO `bible_verses_svd` VALUES ('2546', '2', '35', '14', 'ومنارة الضوء وآنيتها وسرجها وزيت الضوء');
INSERT INTO `bible_verses_svd` VALUES ('2547', '2', '35', '15', 'ومذبح البخور وعصويه ودهن المسحة والبخور العطر وسجف الباب لمدخل المسكن');
INSERT INTO `bible_verses_svd` VALUES ('2548', '2', '35', '16', 'ومذبح المحرقة وشبّاكة النحاس التي له وعصويه وكل آنيته والمرحضة وقاعدتها');
INSERT INTO `bible_verses_svd` VALUES ('2549', '2', '35', '17', 'واستار الدار واعمدتها وقواعدها وسجف باب الدار');
INSERT INTO `bible_verses_svd` VALUES ('2550', '2', '35', '18', 'واوتاد المسكن واوتاد الدار واطنابها');
INSERT INTO `bible_verses_svd` VALUES ('2551', '2', '35', '19', 'والثياب المنسوجة للخدمة في المقدس والثياب المقدسة لهرون الكاهن وثياب بنيه للكهانة');
INSERT INTO `bible_verses_svd` VALUES ('2552', '2', '35', '20', 'فخرج كل جماعة بني اسرائيل من قدام موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2553', '2', '35', '21', 'ثم جاء كل من انهضه قلبه وكل من سمّحته روحه. جاءوا بتقدمة الرب لعمل خيمة الاجتماع وكل خدمتها وللثياب المقدسة.');
INSERT INTO `bible_verses_svd` VALUES ('2554', '2', '35', '22', 'وجاء الرجال مع النساء. كل سموح القلب جاء بخزائم واقراط وخواتم وقلائد كل متاع من الذهب. وكل من قدم تقدمة ذهب للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2555', '2', '35', '23', 'وكل من وجد عنده اسمانجوني وارجوان وقرمز وبوص وشعر معزى وجلود كباش محمّرة وجلود تخس جاء بها.');
INSERT INTO `bible_verses_svd` VALUES ('2556', '2', '35', '24', 'كل من قدم تقدمة فضة ونحاس جاء بتقدمة الرب. وكل من وجد عنده خشب سنط لصنعة ما من العمل جاء به.');
INSERT INTO `bible_verses_svd` VALUES ('2557', '2', '35', '25', 'وكل النساء الحكيمات القلب غزلن باياديهنّ وجئن من الغزل بالاسمانجوني والارجوان والقرمز والبوص.');
INSERT INTO `bible_verses_svd` VALUES ('2558', '2', '35', '26', 'وكل النساء اللواتي انهضتهنّ قلوبهنّ بالحكمة غزلن شعر المعزى.');
INSERT INTO `bible_verses_svd` VALUES ('2559', '2', '35', '27', 'والرؤساء جاءوا بحجارة الجزع وحجارة الترصيع للرداء والصدرة');
INSERT INTO `bible_verses_svd` VALUES ('2560', '2', '35', '28', 'وبالطيب والزيت للضوء ولدهن المسحة وللبخور العطر.');
INSERT INTO `bible_verses_svd` VALUES ('2561', '2', '35', '29', 'بنو اسرائيل جميع الرجال والنساء الذين سمّحتهم قلوبهم ان ياتوا بشيء لكل العمل الذي امر الرب ان يصنع على يد موسى جاءوا به تبرّعا الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('2562', '2', '35', '30', 'وقال موسى لبني اسرائيل انظروا. قد دعا الرب بصلئيل بن أوري بن حور من سبط يهوذا باسمه.');
INSERT INTO `bible_verses_svd` VALUES ('2563', '2', '35', '31', 'وملأه من روح الله بالحكمة والفهم والمعرفة وكل صنعة');
INSERT INTO `bible_verses_svd` VALUES ('2564', '2', '35', '32', 'ولاختراع مخترعات. ليعمل في الذهب والفضة والنحاس');
INSERT INTO `bible_verses_svd` VALUES ('2565', '2', '35', '33', 'ونقش حجارة للترصيع ونجارة الخشب. ليعمل في كل صنعة من المخترعات.');
INSERT INTO `bible_verses_svd` VALUES ('2566', '2', '35', '34', 'وجعل في قلبه ان يعلم هو وأهوليآب بن أخيساماك من سبط دان.');
INSERT INTO `bible_verses_svd` VALUES ('2567', '2', '35', '35', 'قد ملأهما حكمة قلب ليصنعا كل عمل النقّاش والحائك الحاذق والطرّاز في الاسمانجوني والارجوان والقرمز والبوص وكل عمل النسّاج. صانعي كل صنعة ومخترعي المخترعات.');
INSERT INTO `bible_verses_svd` VALUES ('2568', '2', '36', '1', 'فيعمل بصلئيل وأهوليآب وكل انسان حكيم القلب قد جعل فيه الرب حكمة وفهما ليعرف ان يصنع صنعة ما من عمل المقدس بحسب كل ما امر الرب');
INSERT INTO `bible_verses_svd` VALUES ('2569', '2', '36', '2', 'فدعا موسى بصلئيل وأهوليآب وكل رجل حكيم القلب قد جعل الرب حكمة في قلبه. كل من انهضه قلبه ان يتقدم الى العمل ليصنعه.');
INSERT INTO `bible_verses_svd` VALUES ('2570', '2', '36', '3', 'فاخذوا من قدام موسى كل التقدمة التي جاء بها بنو اسرائيل لصنعة عمل المقدس لكي يصنعوه. وهم جاءوا اليه ايضا بشيء تبرّعا كل صباح.');
INSERT INTO `bible_verses_svd` VALUES ('2571', '2', '36', '4', 'فجاء كل الحكماء الصانعين كل عمل المقدس كل واحد من عمله الذي هم يصنعونه.');
INSERT INTO `bible_verses_svd` VALUES ('2572', '2', '36', '5', 'وكلموا موسى قائلين يجيء الشعب بكثير فوق حاجة العمل للصنعة التي امر الرب بصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2573', '2', '36', '6', 'فامر موسى ان ينفذوا صوتا في المحلّة قائلين لا يصنع رجل او امرأة عملا ايضا لتقدمة المقدس. فامتنع الشعب عن الجلب.');
INSERT INTO `bible_verses_svd` VALUES ('2574', '2', '36', '7', 'والمواد كانت كفايتهم لكل العمل ليصنعوه واكثر');
INSERT INTO `bible_verses_svd` VALUES ('2575', '2', '36', '8', 'فصنعوا كل حكيم قلب من صانعي العمل المسكن عشر شقق. من بوص مبروم واسمانجوني وارجوان وقرمز بكروبيم صنعة حائك حاذق صنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2576', '2', '36', '9', 'طول الشقة الواحدة ثمان وعشرون ذراعا وعرض الشقة الواحدة اربع اذرع. قياسا واحدا لجميع الشقق.');
INSERT INTO `bible_verses_svd` VALUES ('2577', '2', '36', '10', 'ووصل خمسا من الشقق بعضها ببعض. ووصل خمسا من الشقق بعضها ببعض.');
INSERT INTO `bible_verses_svd` VALUES ('2578', '2', '36', '11', 'وصنع عرى من اسمانجوني على حاشية الشقة الواحدة في الطرف من الموصل الواحد. كذلك صنع في حاشية الشقة الطرفية من الموصّل الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('2579', '2', '36', '12', 'خمسين عروة صنع في الشقة الواحدة وخمسين عروة صنع في طرف الشقة الذي في الموصّل الثاني. مقابلة كانت العرى بعضها لبعض.');
INSERT INTO `bible_verses_svd` VALUES ('2580', '2', '36', '13', 'وصنع خمسين شظاظا من ذهب. ووصل الشقتين بعضهما ببعض بالاشظّة. فصار المسكن واحدا');
INSERT INTO `bible_verses_svd` VALUES ('2581', '2', '36', '14', 'وصنع شققا من شعر معزى خيمة فوق المسكن. احدى عشرة شقة صنعها.');
INSERT INTO `bible_verses_svd` VALUES ('2582', '2', '36', '15', 'طول الشقة الواحدة ثلاثون ذراعا وعرض الشقة الواحدة اربع اذرع. قياسا واحدا للاحدى عشرة شقة.');
INSERT INTO `bible_verses_svd` VALUES ('2583', '2', '36', '16', 'ووصل خمسا من الشقق وحدها وستا من الشقق وحدها.');
INSERT INTO `bible_verses_svd` VALUES ('2584', '2', '36', '17', 'وصنع خمسين عروة على حاشية الشقة الطرفية من الموصّل الواحد وصنع خمسين عروة على حاشية الشقة الموصّلة الثانية.');
INSERT INTO `bible_verses_svd` VALUES ('2585', '2', '36', '18', 'وصنع خمسين شظاظا من نحاس. ليصل الخيمة لتصير واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('2586', '2', '36', '19', 'وصنع غطاء للخيمة من جلود كباش محمّرة. وغطاء من جلود تخس من فوق');
INSERT INTO `bible_verses_svd` VALUES ('2587', '2', '36', '20', 'وصنع الالواح للمسكن من خشب السنط قائمة.');
INSERT INTO `bible_verses_svd` VALUES ('2588', '2', '36', '21', 'طول اللوح عشر اذرع وعرض اللوح الواحد ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2589', '2', '36', '22', 'وللوح الواحد رجلان مقرونة احداهما بالاخرى. هكذا صنع لجميع الواح المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2590', '2', '36', '23', 'وصنع الالواح للمسكن عشرين لوحا الى جهة الجنوب نحو التيمن.');
INSERT INTO `bible_verses_svd` VALUES ('2591', '2', '36', '24', 'وصنع اربعين قاعدة من فضة تحت العشرين لوحا تحت اللوح الواحد قاعدتان لرجليه وتحت اللوح الواحد قاعدتان لرجليه.');
INSERT INTO `bible_verses_svd` VALUES ('2592', '2', '36', '25', 'ولجانب المسكن الثاني الى جهة الشمال صنع عشرين لوحا.');
INSERT INTO `bible_verses_svd` VALUES ('2593', '2', '36', '26', 'واربعين قاعدة لها من فضة. تحت اللوح الواحد قاعدتان وتحت اللوح الواحد قاعدتان.');
INSERT INTO `bible_verses_svd` VALUES ('2594', '2', '36', '27', 'ولمؤخر المسكن نحو الغرب صنع ستة الواح.');
INSERT INTO `bible_verses_svd` VALUES ('2595', '2', '36', '28', 'وصنع لوحين لزاويتي المسكن في المؤخر.');
INSERT INTO `bible_verses_svd` VALUES ('2596', '2', '36', '29', 'وكانا مزدوجين من اسفل. وعلى سواء كانا مزدوجين الى راسه الى الحلقة الواحدة. هكذا صنع لكلتيهما لكلتا الزاويتين.');
INSERT INTO `bible_verses_svd` VALUES ('2597', '2', '36', '30', 'فكانت ثمانية الواح وقواعدها من فضة ست عشرة قاعدة. قاعدتين قاعدتين تحت اللوح الواحد');
INSERT INTO `bible_verses_svd` VALUES ('2598', '2', '36', '31', 'وصنع عوارض من خشب السنط خمسا لالواح جانب المسكن الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('2599', '2', '36', '32', 'وخمس عوارض لالواح جانب المسكن الثاني. وخمس عوارض لالواح المسكن في المؤخر نحو الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('2600', '2', '36', '33', 'وصنع العارضة الوسطى لتنفذ في وسط الالواح من الطرف الى الطرف.');
INSERT INTO `bible_verses_svd` VALUES ('2601', '2', '36', '34', 'وغشّى الالواح بذهب. وصنع حلقاتها من ذهب بيوتا للعوارض. وغشّى العوارض بذهب');
INSERT INTO `bible_verses_svd` VALUES ('2602', '2', '36', '35', 'وصنع الحجاب من اسمانجوني وارجوان وقرمز وبوص مبروم. صنعة حائك حاذق صنعه بكروبيم.');
INSERT INTO `bible_verses_svd` VALUES ('2603', '2', '36', '36', 'وصنع له اربعة اعمدة من سنط. وغشّاها بذهب. رززها من ذهب. وسبك لها اربع قواعد من فضة');
INSERT INTO `bible_verses_svd` VALUES ('2604', '2', '36', '37', 'وصنع سجفا لمدخل الخيمة من اسمانجوني وارجوان وقرمز وبوص مبروم صنعة الطراز.');
INSERT INTO `bible_verses_svd` VALUES ('2605', '2', '36', '38', 'واعمدته خمسة ورززها. وغشّى رؤوسها وقضبانها بذهب. وقواعدها خمسا من نحاس');
INSERT INTO `bible_verses_svd` VALUES ('2606', '2', '37', '1', 'وصنع بصلئيل التابوت من خشب السنط طوله ذراعان ونصف وعرضه ذراع ونصف وارتفاعه ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2607', '2', '37', '2', 'وغشّاه بذهب نقي من داخل ومن خارج. وصنع له اكليلا من ذهب حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('2608', '2', '37', '3', 'وسبك له اربع حلقات من ذهب على اربع قوائمه. على جانبه الواحد حلقتان وعلى جانبه الثاني حلقتان.');
INSERT INTO `bible_verses_svd` VALUES ('2609', '2', '37', '4', 'وصنع عصوين من خشب السنط وغشّاهما بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('2610', '2', '37', '5', 'وادخل العصوين في الحلقات على جانبي التابوت لحمل التابوت');
INSERT INTO `bible_verses_svd` VALUES ('2611', '2', '37', '6', 'وصنع غطاء من ذهب نقي طوله ذراعان ونصف وعرضه ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2612', '2', '37', '7', 'وصنع كروبين من ذهب. صنعة الخراطة صنعهما على طرفي الغطاء.');
INSERT INTO `bible_verses_svd` VALUES ('2613', '2', '37', '8', 'كروبا واحدا على الطرف من هنا وكروبا واحدا على الطرف من هناك. من الغطاء صنع الكروبين على طرفيه.');
INSERT INTO `bible_verses_svd` VALUES ('2614', '2', '37', '9', 'وكان الكروبان باسطين اجنحتهما الى فوق مظللين باجنحتهما فوق الغطاء ووجهاهما كل الواحد الى الآخر. نحو الغطاء كان وجها الكروبين');
INSERT INTO `bible_verses_svd` VALUES ('2615', '2', '37', '10', 'وصنع المائدة من خشب السنط طولها ذراعان وعرضها ذراع وارتفاعها ذراع ونصف.');
INSERT INTO `bible_verses_svd` VALUES ('2616', '2', '37', '11', 'وغشّاها بذهب نقي. وصنع لها اكليلا من ذهب حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('2617', '2', '37', '12', 'وصنع لها حاجبا على شبر حواليها. وصنع لحاجبها اكليلا من ذهب حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('2618', '2', '37', '13', 'وسبك لها اربع حلقات من ذهب. وجعل الحلقات على الزوايا الاربع التي لقوائمها الاربع.');
INSERT INTO `bible_verses_svd` VALUES ('2619', '2', '37', '14', 'عند الحاجب كانت الحلقات بيوتا للعصوين لحمل المائدة.');
INSERT INTO `bible_verses_svd` VALUES ('2620', '2', '37', '15', 'وصنع العصوين من خشب السنط. وغشّاهما بذهب لحمل المائدة.');
INSERT INTO `bible_verses_svd` VALUES ('2621', '2', '37', '16', 'وصنع الاواني التي على المائدة صحافها وصحونها وجاماتها وكاساتها التي يسكب بها من ذهب نقي');
INSERT INTO `bible_verses_svd` VALUES ('2622', '2', '37', '17', 'وصنع المنارة من ذهب نقي. صنعة الخراطة صنع المنارة قاعدتها وساقها. كانت كاساتها وعجرها وازهارها منها.');
INSERT INTO `bible_verses_svd` VALUES ('2623', '2', '37', '18', 'وست شعب خارجة من جانبيها. من جانبها الواحد ثلاث شعب منارة. ومن جانبها الثاني ثلاث شعب منارة.');
INSERT INTO `bible_verses_svd` VALUES ('2624', '2', '37', '19', 'في الشعبة الواحدة ثلاث كاسات لوزية بعجرة وزهر. وفي الشعبة الثانية ثلاث كاسات لوزية بعجرة وزهر. وهكذا الى الست الشعب الخارجة من المنارة.');
INSERT INTO `bible_verses_svd` VALUES ('2625', '2', '37', '20', 'وفي المنارة اربع كاسات لوزية بعجرها وازهارها.');
INSERT INTO `bible_verses_svd` VALUES ('2626', '2', '37', '21', 'وتحت الشعبتين منها عجرة وتحت الشعبتين منها عجرة وتحت الشعبتين منها عجرة. الى الست الشعب الخارجة منها.');
INSERT INTO `bible_verses_svd` VALUES ('2627', '2', '37', '22', 'كانت عجرها وشعبها منها. جميعها خراطة واحدة من ذهب نقي.');
INSERT INTO `bible_verses_svd` VALUES ('2628', '2', '37', '23', 'وصنع سرجها سبعة وملاقطها ومنافضها من ذهب نقي.');
INSERT INTO `bible_verses_svd` VALUES ('2629', '2', '37', '24', 'من وزنة ذهب نقي صنعها وجميع اوانيها');
INSERT INTO `bible_verses_svd` VALUES ('2630', '2', '37', '25', 'وصنع مذبح البخور. من خشب السنط طوله ذراع وعرضه ذراع مربعا وارتفاعه ذراعان. منه كانت قرونه.');
INSERT INTO `bible_verses_svd` VALUES ('2631', '2', '37', '26', 'وغشّاه بذهب نقي سطحه وحيطانه حواليه وقرونه. وصنع له اكليلا من ذهب حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('2632', '2', '37', '27', 'وصنع له حلقتين من ذهب تحت اكليله على جانبيه. على الجانبين بيتين لعصوين لحمله بهما.');
INSERT INTO `bible_verses_svd` VALUES ('2633', '2', '37', '28', 'وصنع العصوين من خشب السنط وغشّاهما بذهب');
INSERT INTO `bible_verses_svd` VALUES ('2634', '2', '37', '29', 'وصنع دهن المسحة مقدسا. والبخور العطر نقيا صنعة العطّار');
INSERT INTO `bible_verses_svd` VALUES ('2635', '2', '38', '1', 'وصنع مذبح المحرقة من خشب السنط. طوله خمس اذرع وعرضه خمس اذرع. مربعا. وارتفاعه ثلاث اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('2636', '2', '38', '2', 'وصنع قرونه على زواياه الاربع. منه كانت قرونه. وغشّاه بنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2637', '2', '38', '3', 'وصنع جميع آنية المذبح القدور والرفوش والمراكن والمناشل والمجامر جميع آنيته صنعها من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2638', '2', '38', '4', 'وصنع للمذبح شبّاكة صنعة الشبكة من نحاس تحت حاجبه من اسفل الى نصفه.');
INSERT INTO `bible_verses_svd` VALUES ('2639', '2', '38', '5', 'وسكب اربع حلقات في الاربعة الاطراف لشباكة النحاس بيوتا للعصوين.');
INSERT INTO `bible_verses_svd` VALUES ('2640', '2', '38', '6', 'وصنع العصوين من خشب السنط وغشّاهما بنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('2641', '2', '38', '7', 'وادخل العصوين في الحلقات على جانبي المذبح لحمله بهما. مجوّفا صنعه من الواح');
INSERT INTO `bible_verses_svd` VALUES ('2642', '2', '38', '8', 'وصنع المرحضة من نحاس وقاعدتها من نحاس. من مراءي المتجندات اللواتي تجّندن عند باب خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('2643', '2', '38', '9', 'وصنع الدار. الى جهة الجنوب نحو التيمن استار الدار من بوص مبروم مئة ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('2644', '2', '38', '10', 'اعمدتها عشرون وقواعدها عشرون من نحاس. رزز الاعمدة وقضبانها من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2645', '2', '38', '11', 'والى جهة الشمال مئة ذراع. اعمدتها عشرون وقواعدها عشرون من نحاس. رزز الاعمدة وقضبانها من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2646', '2', '38', '12', 'والى جهة الغرب استار خمسون ذراعا. اعمدتها عشرة وقواعدها عشر. رزز الاعمدة وقضبانها من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2647', '2', '38', '13', 'والى جهة الشرق نحو الشروق خمسون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('2648', '2', '38', '14', 'للجانب الواحد استار خمس عشرة ذراعا. اعمدتها ثلاثة وقواعدها ثلاث.');
INSERT INTO `bible_verses_svd` VALUES ('2649', '2', '38', '15', 'وللجانب الثاني من باب الدار الى هنا والى هنا استار خمس عشرة ذراعا. اعمدتها ثلاثة وقواعدها ثلاث.');
INSERT INTO `bible_verses_svd` VALUES ('2650', '2', '38', '16', 'جميع استار الدار حواليها من بوص مبروم.');
INSERT INTO `bible_verses_svd` VALUES ('2651', '2', '38', '17', 'وقواعد الاعمدة من نحاس. رزز الاعمدة وقضبانها من فضة وتغشية رؤوسها من فضة وجميع اعمدة الدار موصولة بقضبان من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2652', '2', '38', '18', 'وسجف باب الدار صنعة الطراز من اسمانجوني وارجوان وقرمز وبوص مبروم. وطوله عشرون ذراعا وارتفاعه بالعرض خمس اذرع بسوية استار الدار.');
INSERT INTO `bible_verses_svd` VALUES ('2653', '2', '38', '19', 'واعمدتها اربعة وقواعدها اربع من نحاس. رززها من فضة وتغشية رؤوسها وقضبانها من فضة.');
INSERT INTO `bible_verses_svd` VALUES ('2654', '2', '38', '20', 'وجميع اوتاد المسكن والدار حواليها من نحاس');
INSERT INTO `bible_verses_svd` VALUES ('2655', '2', '38', '21', 'هذا هو المحسوب للمسكن مسكن الشهادة الذي حسب بموجب أمر موسى بخدمة اللاويين على يد ايثامار بن هرون الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('2656', '2', '38', '22', 'وبصلئيل بن أوري بن حور من سبط يهوذا صنع كل ما أمر به الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2657', '2', '38', '23', 'ومعه أهوليآب بن اخيساماك من سبط دان نقّاش وموّشي وطرّاز بالاسمانجوني والارجوان والقرمز والبوص.');
INSERT INTO `bible_verses_svd` VALUES ('2658', '2', '38', '24', 'كل الذهب المصنوع للعمل في جميع عمل المقدس. وهو ذهب التقدمة. تسع وعشرون وزنه وسبع مئة شاقل وثلاثون شاقلا بشاقل المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('2659', '2', '38', '25', 'وفضة المعدودين من الجماعة مئة وزنة والف وسبع مئة شاقل وخمسة وسبعون شاقلا بشاقل المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('2660', '2', '38', '26', 'للراس نصف نصف الشاقل بشاقل المقدس. لكل من اجتاز الى المعدودين من ابن عشرين سنة فصاعدا. لستّ مئة الف وثلاثة آلاف وخمس مئة وخمسين.');
INSERT INTO `bible_verses_svd` VALUES ('2661', '2', '38', '27', 'وكانت مئة وزنة من الفضة لسبك قواعد المقدس وقواعد الحجاب. مئة قاعدة للمئة وزنة. وزنة للقاعدة.');
INSERT INTO `bible_verses_svd` VALUES ('2662', '2', '38', '28', 'والالف والسبع مئة شاقل والخمسة والسبعون شاقلا صنع منها رززا للاعمدة وغشّى رؤوسها ووصلها بقضبان.');
INSERT INTO `bible_verses_svd` VALUES ('2663', '2', '38', '29', 'ونحاس التقدمة سبعون وزنة والفان واربع مئة شاقل.');
INSERT INTO `bible_verses_svd` VALUES ('2664', '2', '38', '30', 'ومنه صنع قواعد باب خيمة الاجتماع ومذبح النحاس وشبّاكة النحاس التي له وجميع آنية المذبح');
INSERT INTO `bible_verses_svd` VALUES ('2665', '2', '38', '31', 'وقواعد الدار حواليها وقواعد باب الدار وجميع اوتاد المسكن وجميع اوتاد الدار حواليها');
INSERT INTO `bible_verses_svd` VALUES ('2666', '2', '39', '1', 'ومن الاسمانجوني والارجوان والقرمز صنعوا ثيابا منسوجة للخدمة في المقدس وصنعوا الثياب المقدسة التي لهرون. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2667', '2', '39', '2', 'فصنع الرداء من ذهب واسمانجوني وارجوان وقرمز وبوص مبروم.');
INSERT INTO `bible_verses_svd` VALUES ('2668', '2', '39', '3', 'ومدّوا الذهب صفائح وقدّوها خيوطا ليصنعوها في وسط الاسمانجوني والارجوان والقرمز والبوص صنعة الموشّي.');
INSERT INTO `bible_verses_svd` VALUES ('2669', '2', '39', '4', 'وصنعوا له كتفين موصولين. على طرفيه اتّصل.');
INSERT INTO `bible_verses_svd` VALUES ('2670', '2', '39', '5', 'وزنار شدّه الذي عليه كان منه كصنعته. من ذهب واسمانجوني وقرمز وبوص مبروم. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2671', '2', '39', '6', 'وصنعوا حجري الجزع محاطين بطوقين من ذهب منقوشين نقش الخاتم على حسب اسماء بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2672', '2', '39', '7', 'ووضعهما على كتفي الرداء حجري تذكار لبني اسرائيل. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2673', '2', '39', '8', 'وصنع الصدرة صنعة الموشّي كصنعة الرداء من ذهب واسمانجوني وارجوان وقرمز وبوص مبروم.');
INSERT INTO `bible_verses_svd` VALUES ('2674', '2', '39', '9', 'كانت مربعة مثنيّة صنعوا الصدرة طولها شبر وعرضها شبر مثنية.');
INSERT INTO `bible_verses_svd` VALUES ('2675', '2', '39', '10', 'ورصّعوا فيها اربعة صفوف حجارة. صف عقيق احمر وياقوت اصفر وزمرّد. الصف الاول.');
INSERT INTO `bible_verses_svd` VALUES ('2676', '2', '39', '11', 'والصف الثاني بهرمان وياقوت ازرق وعقيق ابيض.');
INSERT INTO `bible_verses_svd` VALUES ('2677', '2', '39', '12', 'والصف الثالث عين الهر ويشم وجمشت.');
INSERT INTO `bible_verses_svd` VALUES ('2678', '2', '39', '13', 'والصف الرابع زبرجد وجزع ويشب محاطة باطواق من ذهب في ترصيعها.');
INSERT INTO `bible_verses_svd` VALUES ('2679', '2', '39', '14', 'والحجارة كانت على اسماء بني اسرائيل اثني عشر على اسمائهم كنقش الخاتم. كل واحد على اسمه للاثني عشر سبطا.');
INSERT INTO `bible_verses_svd` VALUES ('2680', '2', '39', '15', 'وصنعوا على الصدرة سلاسل مجدولة صنعة الضفر من ذهب نقيّ.');
INSERT INTO `bible_verses_svd` VALUES ('2681', '2', '39', '16', 'وصنعوا طوقين من ذهب وحلقتين من ذهب وجعلوا الحلقتين على طرفي الصدرة.');
INSERT INTO `bible_verses_svd` VALUES ('2682', '2', '39', '17', 'وجعلوا ضفيرتي الذهب في الحلقتين على طرفي الصدرة.');
INSERT INTO `bible_verses_svd` VALUES ('2683', '2', '39', '18', 'وطرفا الضفيرتين جعلوهما في الطوقين. وجعلوهما على كتفي الرداء الى قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('2684', '2', '39', '19', 'وصنعوا حلقتين من ذهب ووضعوهما على طرفي الصدرة. على حاشيتها التي الى جهة الرداء من داخل.');
INSERT INTO `bible_verses_svd` VALUES ('2685', '2', '39', '20', 'وصنعوا حلقتين من ذهب وجعلوهما على كتفي الرداء من اسفل من قدامه عند وصله فوق زنار الرداء.');
INSERT INTO `bible_verses_svd` VALUES ('2686', '2', '39', '21', 'وربطوا الصدرة بحلقتيها الى حلقتي الرداء بخيط من اسمانجوني ليكون على زنار الرداء. ولا تنزع الصدرة عن الرداء. كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2687', '2', '39', '22', 'وصنع جبة الرداء صنعة النسّاج كلها من اسمانجوني.');
INSERT INTO `bible_verses_svd` VALUES ('2688', '2', '39', '23', 'وفتحة الجبة في وسطها كفتحة الدرع. ولفتحتها حاشية حواليها. لا تنشقّ.');
INSERT INTO `bible_verses_svd` VALUES ('2689', '2', '39', '24', 'وصنعوا على اذيال الجبة رمّانات من اسمانجوني وارجوان وقرمز مبروم.');
INSERT INTO `bible_verses_svd` VALUES ('2690', '2', '39', '25', 'وصنعوا جلاجل من ذهب نقي. وجعلوا الجلاجل في وسط الرمانات على اذيال الجبة حواليها في وسط الرمانات.');
INSERT INTO `bible_verses_svd` VALUES ('2691', '2', '39', '26', 'جلجل ورمانة. جلجل ورمانة. على اذيال الجبة حواليها للخدمة. كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2692', '2', '39', '27', 'وصنعوا الاقمصة من بوص صنعة النسّاج لهرون وبنيه.');
INSERT INTO `bible_verses_svd` VALUES ('2693', '2', '39', '28', 'والعمامة من بوص. وعصائب القلانس من بوص. وسراويل الكتان من بوص مبروم.');
INSERT INTO `bible_verses_svd` VALUES ('2694', '2', '39', '29', 'والمنطقة من بوص مبروم واسمانجوني وارجوان وقرمز صنعة الطراز. كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2695', '2', '39', '30', 'وصنعوا صفيحة الاكليل المقدس من ذهب نقي. وكتبوا عليها كتابة نقش الخاتم. قدس للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2696', '2', '39', '31', 'وجعلوا عليها خيط اسمانجوني لتجعل على العمامة من فوق. كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2697', '2', '39', '32', 'فكمل كل عمل مسكن خيمة الاجتماع. وصنع بنو اسرائيل بحسب كل ما امر الرب موسى. هكذا صنعوا.');
INSERT INTO `bible_verses_svd` VALUES ('2698', '2', '39', '33', 'وجاءوا الى موسى بالمسكن الخيمة وجميع اوانيها اشظّتها والواحها وعوارضها واعمدتها وقواعدها.');
INSERT INTO `bible_verses_svd` VALUES ('2699', '2', '39', '34', 'والغطاء من جلود الكباش المحمّرة. والغطاء من جلود التخس. وحجاب السجف.');
INSERT INTO `bible_verses_svd` VALUES ('2700', '2', '39', '35', 'وتابوت الشهادة وعصويه والغطاء.');
INSERT INTO `bible_verses_svd` VALUES ('2701', '2', '39', '36', 'والمائدة وكل آنيتها وخبز الوجوه.');
INSERT INTO `bible_verses_svd` VALUES ('2702', '2', '39', '37', 'والمنارة الطاهرة وسرجها السّرج للترتيب وكل آنيتها والزيت للضوء.');
INSERT INTO `bible_verses_svd` VALUES ('2703', '2', '39', '38', 'ومذبح الذهب. ودهن المسحة. والبخور العطر. والسجف لمدخل الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('2704', '2', '39', '39', 'ومذبح النحاس وشبّاكة النحاس التي له وعصويه وكل آنيته والمرحضة وقاعدتها.');
INSERT INTO `bible_verses_svd` VALUES ('2705', '2', '39', '40', 'واستار الدار واعمدتها وقواعدها. والسجف لباب الدار واطنابها واوتادها وجميع اواني خدمة المسكن لخيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2706', '2', '39', '41', 'والثياب المنسوجة للخدمة في المقدس. والثياب المقدسة لهرون الكاهن وثياب بنيه للكهانة.');
INSERT INTO `bible_verses_svd` VALUES ('2707', '2', '39', '42', 'بحسب كل ما امر الرب موسى هكذا صنع بنو اسرائيل كل العمل.');
INSERT INTO `bible_verses_svd` VALUES ('2708', '2', '39', '43', 'فنظر موسى جميع العمل واذا هم قد صنعوه كما امر الرب. هكذا صنعوا. فباركهم موسى');
INSERT INTO `bible_verses_svd` VALUES ('2709', '2', '40', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2710', '2', '40', '2', 'في الشهر الاول في اليوم الاول من الشهر تقيم مسكن خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2711', '2', '40', '3', 'وتضع فيه تابوت الشهادة وتستر التابوت بالحجاب.');
INSERT INTO `bible_verses_svd` VALUES ('2712', '2', '40', '4', 'وتدخل المائدة وترتب ترتيبها. وتدخل المنارة وتصعد سرجها.');
INSERT INTO `bible_verses_svd` VALUES ('2713', '2', '40', '5', 'وتجعل مذبح الذهب للبخور امام تابوت الشهادة. وتضع سجف الباب للمسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2714', '2', '40', '6', 'وتجعل مذبح المحرقة قدام باب مسكن خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2715', '2', '40', '7', 'وتجعل المرحضة بين خيمة الاجتماع والمذبح وتجعل فيها ماء.');
INSERT INTO `bible_verses_svd` VALUES ('2716', '2', '40', '8', 'وتضع الدار حولهنّ. وتجعل السجف لباب الدار.');
INSERT INTO `bible_verses_svd` VALUES ('2717', '2', '40', '9', 'وتأخذ دهن المسحة وتمسح المسكن وكل ما فيه وتقدسه وكل آنيته ليكون مقدسا.');
INSERT INTO `bible_verses_svd` VALUES ('2718', '2', '40', '10', 'وتمسح مذبح المحرقة وكل آنيته وتقدس المذبح ليكون المذبح قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2719', '2', '40', '11', 'وتمسح المرحضة وقاعدتها وتقدسها.');
INSERT INTO `bible_verses_svd` VALUES ('2720', '2', '40', '12', 'وتقدم هرون وبنيه الى باب خيمة الاجتماع وتغسلهم بماء.');
INSERT INTO `bible_verses_svd` VALUES ('2721', '2', '40', '13', 'وتلبس هرون الثياب المقدسة وتمسحه وتقدسه ليكهن لي.');
INSERT INTO `bible_verses_svd` VALUES ('2722', '2', '40', '14', 'وتقدم بنيه وتلبسهم اقمصة.');
INSERT INTO `bible_verses_svd` VALUES ('2723', '2', '40', '15', 'وتمسحهم كما مسحت اباهم ليكهنوا لي. ويكون ذلك لتصير لهم مسحتهم كهنوتا ابديا في اجيالهم');
INSERT INTO `bible_verses_svd` VALUES ('2724', '2', '40', '16', 'ففعل موسى بحسب كل ما امره الرب. هكذا فعل.');
INSERT INTO `bible_verses_svd` VALUES ('2725', '2', '40', '17', 'وكان في الشهر الاول من السنة الثانية في اول الشهر ان المسكن أقيم.');
INSERT INTO `bible_verses_svd` VALUES ('2726', '2', '40', '18', 'اقام موسى المسكن وجعل قواعده ووضع ألواحه وجعل عوارضه واقام اعمدته.');
INSERT INTO `bible_verses_svd` VALUES ('2727', '2', '40', '19', 'وبسط الخيمة فوق المسكن. ووضع غطاء الخيمة عليها من فوق. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2728', '2', '40', '20', 'واخذ الشهادة وجعلها في التابوت ووضع العصوين على التابوت. وجعل الغطاء على التابوت من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('2729', '2', '40', '21', 'وادخل التابوت الى المسكن. ووضع حجاب السجف وستر تابوت الشهادة. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2730', '2', '40', '22', 'وجعل المائدة في خيمة الاجتماع في جانب المسكن نحو الشمال خارج الحجاب.');
INSERT INTO `bible_verses_svd` VALUES ('2731', '2', '40', '23', 'ورتب عليها ترتيب الخبز امام الرب. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2732', '2', '40', '24', 'ووضع المنارة في خيمة الاجتماع مقابل المائدة في جانب المسكن نحو الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('2733', '2', '40', '25', 'واصعد السرج امام الرب. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2734', '2', '40', '26', 'ووضع مذبح الذهب في خيمة الاجتماع قدام الحجاب.');
INSERT INTO `bible_verses_svd` VALUES ('2735', '2', '40', '27', 'وبخّر عليه ببخور عطر. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2736', '2', '40', '28', 'ووضع سجف الباب للمسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2737', '2', '40', '29', 'ووضع مذبح المحرقة عند باب مسكن خيمة الاجتماع. واصعد عليه المحرقة والتقدمة. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2738', '2', '40', '30', 'ووضع المرحضة بين خيمة الاجتماع والمذبح. وجعل فيها ماء للاغتسال.');
INSERT INTO `bible_verses_svd` VALUES ('2739', '2', '40', '31', 'ليغسل منها موسى وهرون وبنوه ايديهم وارجلهم.');
INSERT INTO `bible_verses_svd` VALUES ('2740', '2', '40', '32', 'عند دخولهم الى خيمة الاجتماع وعند اقترابهم الى المذبح يغسلون. كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2741', '2', '40', '33', 'واقام الدار حول المسكن والمذبح ووضع سجف باب الدار. واكمل موسى العمل');
INSERT INTO `bible_verses_svd` VALUES ('2742', '2', '40', '34', 'ثم غطت السحابة خيمة الاجتماع وملأ بهاء الرب المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2743', '2', '40', '35', 'فلم يقدر موسى ان يدخل خيمة الاجتماع. لان السحابة حلّت عليها وبهاء الرب ملأ المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('2744', '2', '40', '36', 'وعند ارتفاع السحابة عن المسكن كان بنو اسرائيل يرتحلون في جميع رحلاتهم.');
INSERT INTO `bible_verses_svd` VALUES ('2745', '2', '40', '37', 'وان لم ترتفع السحابة لا يرتحلون الى يوم ارتفاعها.');
INSERT INTO `bible_verses_svd` VALUES ('2746', '2', '40', '38', 'لان سحابة الرب كانت على المسكن نهارا. وكانت فيها نار ليلا امام عيون كل بيت اسرائيل في جميع رحلاتهم');
INSERT INTO `bible_verses_svd` VALUES ('2747', '3', '1', '1', 'ودعا الرب موسى وكلّمه من خيمة الاجتماع قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('2748', '3', '1', '2', 'كلم بني اسرائيل وقل لهم. اذا قرّب انسان منكم قربانا للرب من البهائم فمن البقر والغنم تقرّبون قرابينكم.');
INSERT INTO `bible_verses_svd` VALUES ('2749', '3', '1', '3', 'ان كان قربانه محرقة من البقر فذكرا صحيحا يقرّبه. الى باب خيمة الاجتماع يقدمه للرضا عنه امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2750', '3', '1', '4', 'ويضع يده على راس المحرقة فيرضى عليه للتكفير عنه.');
INSERT INTO `bible_verses_svd` VALUES ('2751', '3', '1', '5', 'ويذبح العجل امام الرب ويقرّب بنو هرون الكهنة الدم ويرشّون الدم مستديرا على المذبح الذي لدى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2752', '3', '1', '6', 'ويسلخ المحرقة ويقطعها الى قطعها.');
INSERT INTO `bible_verses_svd` VALUES ('2753', '3', '1', '7', 'ويجعل بنو هرون الكاهن نارا على المذبح ويرتبون حطبا على النار.');
INSERT INTO `bible_verses_svd` VALUES ('2754', '3', '1', '8', 'ويرتب بنو هرون الكهنة القطع مع الراس والشحم فوق الحطب الذي على النار التي على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2755', '3', '1', '9', 'واما احشاؤه واكارعه فيغسلها بماء ويوقد الكاهن الجميع على المذبح محرقة وقود رائحة سرور للرب');
INSERT INTO `bible_verses_svd` VALUES ('2756', '3', '1', '10', 'وان كان قربانه من الغنم. الضأن او المعز. محرقة فذكرا صحيحا يقرّبه.');
INSERT INTO `bible_verses_svd` VALUES ('2757', '3', '1', '11', 'ويذبحه على جانب المذبح الى الشمال امام الرب. ويرشّ بنو هرون الكهنة دمه على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2758', '3', '1', '12', 'ويقطّعه الى قطعه مع راسه وشحمه ويرتّبهنّ الكاهن فوق الحطب الذي على النار التي على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2759', '3', '1', '13', 'واما الاحشاء والاكارع فيغسلها بماء ويقرّب الكاهن الجميع ويوقد على المذبح. انه محرقة وقود رائحة سرور للرب');
INSERT INTO `bible_verses_svd` VALUES ('2760', '3', '1', '14', 'وان كان قربانه للرب من الطير محرقة يقرّب قربانه من اليمام او من افراخ الحمام.');
INSERT INTO `bible_verses_svd` VALUES ('2761', '3', '1', '15', 'يقدّمه الكاهن الى المذبح ويحزّ راسه ويوقد على المذبح ويعصر دمه على حائط المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2762', '3', '1', '16', 'وينزع حوصلته بفرثها ويطرحها الى جانب المذبح شرقا الى مكان الرماد.');
INSERT INTO `bible_verses_svd` VALUES ('2763', '3', '1', '17', 'ويشقّه بين جناحيه. لا يفصله. ويوقده الكاهن على المذبح فوق الحطب الذي على النار. انه محرقة وقود رائحة سرور للرب');
INSERT INTO `bible_verses_svd` VALUES ('2764', '3', '2', '1', 'واذا قرّب احد قربان تقدمة للرب يكون قربانه من دقيق. ويسكب عليها زيتا ويجعل عليها لبانا.');
INSERT INTO `bible_verses_svd` VALUES ('2765', '3', '2', '2', 'وياتي بها الى بني هرون الكهنة ويقبض منها ملء قبضته من دقيقها وزيتها مع كل لبانها ويوقد الكاهن تذكارها على المذبح وقود رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2766', '3', '2', '3', 'والباقي من التقدمة هو لهرون وبنيه. قدس اقداس من وقائد الرب');
INSERT INTO `bible_verses_svd` VALUES ('2767', '3', '2', '4', 'واذا قربت قربان تقدمة مخبوزة في تنور تكون اقراصا من دقيق فطيرا ملتوتة بزيت ورقاقا فطيرا مدهونة بزيت.');
INSERT INTO `bible_verses_svd` VALUES ('2768', '3', '2', '5', 'وان كان قربانك تقدمة على الصاج تكون من دقيق ملتوتة بزيت فطيرا.');
INSERT INTO `bible_verses_svd` VALUES ('2769', '3', '2', '6', 'تفتها فتاتا وتسكب عليها زيتا. انها تقدمة');
INSERT INTO `bible_verses_svd` VALUES ('2770', '3', '2', '7', 'وان كان قربانك تقدمة من طاجن فمن دقيق بزيت تعمله.');
INSERT INTO `bible_verses_svd` VALUES ('2771', '3', '2', '8', 'فتاتي بالتقدمة التي تصطنع من هذه الى الرب وتقدمها الى الكاهن فيدنو بها الى المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2772', '3', '2', '9', 'وياخذ الكاهن من التقدمة تذكارها ويوقد على المذبح وقود رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2773', '3', '2', '10', 'والباقي من التقدمة هو لهرون وبنيه قدس اقداس من وقائد الرب');
INSERT INTO `bible_verses_svd` VALUES ('2774', '3', '2', '11', 'كل التقدمات التي تقرّبونها للرب لا تصطنع خميرا. لان كل خمير وكل عسل لا توقدوا منهما وقودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2775', '3', '2', '12', 'قربان اوائل تقرّبونهما للرب. لكن على المذبح لا يصعدان لرائحة سرور.');
INSERT INTO `bible_verses_svd` VALUES ('2776', '3', '2', '13', 'وكل قربان من تقادمك بالملح تملّحه ولا تخل تقدمتك من ملح عهد الهك. على جميع قرابينك تقرّب ملحا');
INSERT INTO `bible_verses_svd` VALUES ('2777', '3', '2', '14', 'وان قرّبت تقدمة باكورات للرب ففريكا مشويا بالنار جريشا سويقا تقرّب تقدمة باكوراتك.');
INSERT INTO `bible_verses_svd` VALUES ('2778', '3', '2', '15', 'وتجعل عليها زيتا وتضع عليها لبانا. انها تقدمة.');
INSERT INTO `bible_verses_svd` VALUES ('2779', '3', '2', '16', 'فيوقد الكاهن تذكارها من جريشها وزيتها مع جميع لبانها وقودا للرب');
INSERT INTO `bible_verses_svd` VALUES ('2780', '3', '3', '1', 'وان كان قربانه ذبيحة سلامة فان قرّب من البقر ذكرا او انثى فصحيحا يقرّبه امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2781', '3', '3', '2', 'يضع يده على راس قربانه ويذبحه لدى باب خيمة الاجتماع ويرشّ بنو هرون الكهنة الدم على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2782', '3', '3', '3', 'ويقرّب من ذبيحة السلامة وقودا للرب الشحم الذي يغشّي الاحشاء وسائر الشحم الذي على الاحشاء');
INSERT INTO `bible_verses_svd` VALUES ('2783', '3', '3', '4', 'والكليتين والشحم الذي عليهما الذي على الخاصرتين وزيادة الكبد مع الكليتين ينزعها.');
INSERT INTO `bible_verses_svd` VALUES ('2784', '3', '3', '5', 'ويوقدها بنو هرون على المذبح على المحرقة التي فوق الحطب الذي على النار وقود رائحة سرور للرب');
INSERT INTO `bible_verses_svd` VALUES ('2785', '3', '3', '6', 'وان كان قربانه من الغنم ذبيحة سلامة للرب ذكرا او انثى فصحيحا يقرّبه.');
INSERT INTO `bible_verses_svd` VALUES ('2786', '3', '3', '7', 'ان قرّب قربانه من الضأن يقدمه امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2787', '3', '3', '8', 'يضع يده على راس قربانه ويذبحه قدام خيمة الاجتماع ويرشّ بنو هرون دمه على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2788', '3', '3', '9', 'ويقرّب من ذبيحة السلامة شحمها وقودا للرب الألية صحيحة من عند العصعص ينزعها والشحم الذي يغشّي الاحشاء وسائر الشحم الذي على الاحشاء');
INSERT INTO `bible_verses_svd` VALUES ('2789', '3', '3', '10', 'والكليتين والشحم الذي عليهما الذي على الخاصرتين وزيادة الكبد مع الكليتين ينزعها.');
INSERT INTO `bible_verses_svd` VALUES ('2790', '3', '3', '11', 'ويوقدها الكاهن على المذبح طعام وقود للرب');
INSERT INTO `bible_verses_svd` VALUES ('2791', '3', '3', '12', 'وان كان قربانه من المعز يقدمه امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2792', '3', '3', '13', 'يضع يده على راسه ويذبحه قدام خيمة الاجتماع ويرشّ بنو هرون دمه على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2793', '3', '3', '14', 'ويقرّب منه قربانه وقودا للرب الشحم الذي يغشّي الاحشاء وسائر الشحم الذي على الاحشاء');
INSERT INTO `bible_verses_svd` VALUES ('2794', '3', '3', '15', 'والكليتين والشحم الذي عليهما الذي على الخاصرتين وزيادة الكبد مع الكليتين ينزعها.');
INSERT INTO `bible_verses_svd` VALUES ('2795', '3', '3', '16', 'ويوقدهنّ الكاهن على المذبح طعام وقود لرائحة سرور. كل الشحم للرب');
INSERT INTO `bible_verses_svd` VALUES ('2796', '3', '3', '17', 'فريضة دهرية في اجيالكم في جميع مساكنكم لا تاكلوا شيئا من الشحم ولا من الدم');
INSERT INTO `bible_verses_svd` VALUES ('2797', '3', '4', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2798', '3', '4', '2', 'كلم بني اسرائيل قائلا. اذا اخطأت نفس سهوا في شيء من جميع مناهي الرب التي لا ينبغي عملها وعملت واحدة منها.');
INSERT INTO `bible_verses_svd` VALUES ('2799', '3', '4', '3', 'ان كان الكاهن الممسوح يخطئ لاثم الشعب يقرّب عن خطيته التي اخطأ ثورا ابن بقر صحيحا للرب ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('2800', '3', '4', '4', 'يقدم الثور الى باب خيمة الاجتماع امام الرب ويضع يده على راس الثور ويذبح الثور امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2801', '3', '4', '5', 'وياخذ الكاهن الممسوح من دم الثور ويدخل به الى خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('2802', '3', '4', '6', 'ويغمس الكاهن اصبعه في الدم وينضح من الدم سبع مرّات امام الرب لدى حجاب القدس.');
INSERT INTO `bible_verses_svd` VALUES ('2803', '3', '4', '7', 'ويجعل الكاهن من الدم على قرون مذبح البخور العطر الذي في خيمة الاجتماع امام الرب. وسائر دم الثور يصبّه الى اسفل مذبح المحرقة الذي لدى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2804', '3', '4', '8', 'وجميع شحم ثور الخطية ينزعه عنه. الشحم الذي يغشّي الاحشاء وسائر الشحم الذي على الاحشاء');
INSERT INTO `bible_verses_svd` VALUES ('2805', '3', '4', '9', 'والكليتين والشحم الذي عليهما الذي على الخاصرتين وزيادة الكبد مع الكليتين ينزعها');
INSERT INTO `bible_verses_svd` VALUES ('2806', '3', '4', '10', 'كما تنزع من ثور ذبيحة السلامة ويوقدهنّ الكاهن على مذبح المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('2807', '3', '4', '11', 'واما جلد الثور وكل لحمه مع راسه واكارعه واحشائه وفرثه');
INSERT INTO `bible_verses_svd` VALUES ('2808', '3', '4', '12', 'فيخرج سائر الثور الى خارج المحلّة الى مكان طاهر الى مرمى الرماد ويحرقها على حطب بالنار. على مرمى الرماد تحرق');
INSERT INTO `bible_verses_svd` VALUES ('2809', '3', '4', '13', 'وان سها كل جماعة اسرائيل وأخفي امر عن اعين المجمع وعملوا واحدة من جميع مناهي الرب التي لا ينبغي عملها واثموا');
INSERT INTO `bible_verses_svd` VALUES ('2810', '3', '4', '14', 'ثم عرفت الخطية التي اخطأوا بها يقرّب المجمع ثورا ابن بقر ذبيحة خطية. يأتون به الى قدام خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2811', '3', '4', '15', 'ويضع شيوخ الجماعة ايديهم على راس الثور امام الرب ويذبح الثور امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2812', '3', '4', '16', 'ويدخل الكاهن الممسوح من دم الثور الى خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('2813', '3', '4', '17', 'ويغمس الكاهن اصبعه في الدم وينضح سبع مرّات امام الرب لدى الحجاب.');
INSERT INTO `bible_verses_svd` VALUES ('2814', '3', '4', '18', 'ويجعل من الدم على قرون المذبح الذي امام الرب في خيمة الاجتماع وسائر الدم يصبّه الى اسفل مذبح المحرقة الذي لدى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2815', '3', '4', '19', 'وجميع شحمه ينزعه عنه ويوقده على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2816', '3', '4', '20', 'ويفعل بالثور كما فعل بثور الخطية. كذلك يفعل به. ويكفّر عنهم الكاهن فيصفح عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('2817', '3', '4', '21', 'ثم يخرج الثور الى خارج المحلّة ويحرقه كما احرق الثور الاول. انه ذبيحة خطية المجمع');
INSERT INTO `bible_verses_svd` VALUES ('2818', '3', '4', '22', 'اذا اخطأ رئيس وعمل بسهو واحدة من جميع مناهي الرب الهه التي لا ينبغي عملها واثم');
INSERT INTO `bible_verses_svd` VALUES ('2819', '3', '4', '23', 'ثم أعلم بخطيته التي اخطأ بها ياتي بقربانه تيسا من المعز ذكرا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('2820', '3', '4', '24', 'ويضع يده على راس التيس ويذبحه في الموضع الذي يذبح فيه المحرقة امام الرب. انه ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('2821', '3', '4', '25', 'ويأخذ الكاهن من دم ذبيحة الخطية باصبعه ويجعل على قرون مذبح المحرقة ثم يصبّ دمه الى اسفل مذبح المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('2822', '3', '4', '26', 'وجميع شحمه يوقده على المذبح كشحم ذبيحة السلامة ويكفّر الكاهن عنه من خطيته فيصفح عنه');
INSERT INTO `bible_verses_svd` VALUES ('2823', '3', '4', '27', 'وان اخطأ احد من عامة الارض سهوا بعمله واحدة من مناهي الرب التي لا ينبغي عملها واثم');
INSERT INTO `bible_verses_svd` VALUES ('2824', '3', '4', '28', 'ثم أعلم بخطيته التي اخطأ بها يأتي بقربانه عنزا من المعز انثى صحيحة عن خطيته التي اخطأ.');
INSERT INTO `bible_verses_svd` VALUES ('2825', '3', '4', '29', 'ويضع يده على راس ذبيحة الخطية ويذبح ذبيحة الخطية في موضع المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('2826', '3', '4', '30', 'ويأخذ الكاهن من دمها باصبعه ويجعل على قرون مذبح المحرقة ويصبّ سائر دمها الى اسفل المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2827', '3', '4', '31', 'وجميع شحمها ينزعه كما نزع الشحم عن ذبيحة السلامة ويوقد الكاهن على المذبح رائحة سرور للرب ويكفّر عنه الكاهن فيصفح عنه');
INSERT INTO `bible_verses_svd` VALUES ('2828', '3', '4', '32', 'وان أتى بقربانه من الضأن ذبيحة خطية يأتي بها انثى صحيحة');
INSERT INTO `bible_verses_svd` VALUES ('2829', '3', '4', '33', 'ويضع يده على راس ذبيحة الخطية ويذبحها ذبيحة خطية في الموضع الذي يذبح فيه المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('2830', '3', '4', '34', 'وياخذ الكاهن من دم ذبيحة الخطية باصبعه ويجعل على قرون مذبح المحرقة ويصبّ سائر الدم الى اسفل المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2831', '3', '4', '35', 'وجميع شحمه ينزعه كما ينزع شحم الضأن عن ذبيحة السلامة ويوقده الكاهن على المذبح على وقائد الرب. ويكفّر عنه الكاهن من خطيته التي اخطأ فيصفح عنه');
INSERT INTO `bible_verses_svd` VALUES ('2832', '3', '5', '1', 'واذا اخطأ احد وسمع صوت حلف وهو شاهد يبصر او يعرف فان لم يخبر به حمل ذنبه.');
INSERT INTO `bible_verses_svd` VALUES ('2833', '3', '5', '2', 'او اذا مسّ احد شيئا نجسا جثّة وحش نجس او جثّة بهيمة نجسة او جثّة دبيب نجس وأخفي عنه فهو نجس ومذنب.');
INSERT INTO `bible_verses_svd` VALUES ('2834', '3', '5', '3', 'او اذا مسّ نجاسة انسان من جميع نجاساته التي يتنجس بها وأخفي عنه ثم علم فهو مذنب.');
INSERT INTO `bible_verses_svd` VALUES ('2835', '3', '5', '4', 'او اذا حلف احد مفترطا بشفتيه للإساءة او للإحسان من جميع ما يفترط به الانسان في اليمين وأخفي عنه ثم علم فهو مذنب في شيء من ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('2836', '3', '5', '5', 'فان كان يذنب في شيء من هذه يقرّ بما قد اخطأ به.');
INSERT INTO `bible_verses_svd` VALUES ('2837', '3', '5', '6', 'وياتي الى الرب بذبيحة لاثمه عن خطيته التي اخطأ بها انثى من الاغنام نعجة او عنزا من المعز ذبيحة خطية فيكفّر عنه الكاهن من خطيته.');
INSERT INTO `bible_verses_svd` VALUES ('2838', '3', '5', '7', 'وان لم تنل يده كفاية لشاة فيأتي بذبيحة لاثمه الذي اخطأ به يمامتين او فرخي حمام الى الرب احدهما ذبيحة خطية والآخر محرقة.');
INSERT INTO `bible_verses_svd` VALUES ('2839', '3', '5', '8', 'يأتي بهما الى الكاهن فيقرّب الذي للخطية اولا. يحزّ راسه من قفاه ولا يفصله.');
INSERT INTO `bible_verses_svd` VALUES ('2840', '3', '5', '9', 'وينضح من دم ذبيحة الخطية على حائط المذبح. والباقي من الدم يعصر الى اسفل المذبح. انه ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('2841', '3', '5', '10', 'واما الثاني فيعمله محرقة كالعادة فيكفّر عنه الكاهن من خطيته التي اخطأ فيصفح عنه.');
INSERT INTO `bible_verses_svd` VALUES ('2842', '3', '5', '11', 'وان لم تنل يده يمامتين او فرخي حمام فيأتي بقربانه عما اخطأ به عشر الإيفة من دقيق قربان خطية. لا يضع عليه زيتا ولا يجعل عليه لبانا لانه قربان خطية.');
INSERT INTO `bible_verses_svd` VALUES ('2843', '3', '5', '12', 'ياتي به الى الكاهن فيقبض الكاهن منه ملء قبضته تذكاره ويوقده على المذبح على وقائد الرب. انه قربان خطية.');
INSERT INTO `bible_verses_svd` VALUES ('2844', '3', '5', '13', 'فيكفّر عنه الكاهن من خطيته التي اخطأ بها في واحدة من ذلك فيصفح عنه. ويكون للكاهن كالتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('2845', '3', '5', '14', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2846', '3', '5', '15', 'اذا خان احد خيانة واخطأ سهوا في اقداس الرب يأتي الى الرب بذبيحة لاثمه كبشا صحيحا من الغنم بتقويمك من شواقل فضة على شاقل القدس ذبيحة اثم.');
INSERT INTO `bible_verses_svd` VALUES ('2847', '3', '5', '16', 'ويعوّض عما اخطأ به من القدس ويزيد عليه خمسه ويدفعه الى الكاهن فيكفّر الكاهن عنه بكبش الاثم فيصفح عنه');
INSERT INTO `bible_verses_svd` VALUES ('2848', '3', '5', '17', 'واذا اخطأ احد وعمل واحدة من جميع مناهي الرب التي لا ينبغي عملها ولم يعلم كان مذنبا وحمل ذنبه.');
INSERT INTO `bible_verses_svd` VALUES ('2849', '3', '5', '18', 'فياتي بكبش صحيح من الغنم بتقويمك ذبيحة اثم الى الكاهن فيكفّر عنه الكاهن من سهوه الذي سها وهو لا يعلم فيصفح عنه.');
INSERT INTO `bible_verses_svd` VALUES ('2850', '3', '5', '19', 'انه ذبيحة اثم. قد اثم اثما الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('2851', '3', '6', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2852', '3', '6', '2', 'اذا اخطأ احد وخان خيانة بالرب وجحد صاحبه وديعة او امانة او مسلوبا او اغتصب من صاحبه');
INSERT INTO `bible_verses_svd` VALUES ('2853', '3', '6', '3', 'او وجد لقطة وجحدها وحلف كاذبا على شيء ما كل من يفعله الانسان مخطئا به');
INSERT INTO `bible_verses_svd` VALUES ('2854', '3', '6', '4', 'فاذا اخطأ واذنب يرد المسلوب الذي سلبه او المغتصب الذي اغتصبه او الوديعة التي أودعت عنده او اللقطة التي وجدها');
INSERT INTO `bible_verses_svd` VALUES ('2855', '3', '6', '5', 'او كل ما حلف عليه كاذبا. يعوّضه براسه ويزيد عليه خمسه. الى الذي هو له يدفعه يوم ذبيحة اثمه.');
INSERT INTO `bible_verses_svd` VALUES ('2856', '3', '6', '6', 'ويأتي الى الرب بذبيحة لاثمه كبشا صحيحا من الغنم بتقويمك ذبيحة اثم الى الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('2857', '3', '6', '7', 'فيكفّر عنه الكاهن امام الرب فيصفح عنه في الشيء من كل ما فعله مذنبا به');
INSERT INTO `bible_verses_svd` VALUES ('2858', '3', '6', '8', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2859', '3', '6', '9', 'أوصي هرون وبنيه قائلا. هذه شريعة المحرقة. هي المحرقة تكون على الموقدة فوق المذبح كل الليل حتى الصباح ونار المذبح تتقد عليه.');
INSERT INTO `bible_verses_svd` VALUES ('2860', '3', '6', '10', 'ثم يلبس الكاهن ثوبه من كتان ويلبس سراويل من كتان على جسده ويرفع الرماد الذي صيّرت النار المحرقة اياه على المذبح ويضعه بجانب المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2861', '3', '6', '11', 'ثم يخلع ثيابه ويلبس ثيابا اخرى ويخرج الرماد الى خارج المحلّة الى مكان طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('2862', '3', '6', '12', 'والنار على المذبح تتقد عليه. لا تطفأ. ويشعل عليها الكاهن حطبا كل صباح ويرتّب عليها المحرقة ويوقد عليها شحم ذبائح السلامة.');
INSERT INTO `bible_verses_svd` VALUES ('2863', '3', '6', '13', 'نار دائمة تتقد على المذبح. لا تطفأ');
INSERT INTO `bible_verses_svd` VALUES ('2864', '3', '6', '14', 'وهذه شريعة التقدمة. يقدمها بنو هرون امام الرب الى قدام المذبح');
INSERT INTO `bible_verses_svd` VALUES ('2865', '3', '6', '15', 'ويأخذ منها بقبضته بعض دقيق التقدمة وزيتها وكل اللبان الذي على التقدمة ويوقد على المذبح رائحة سرور تذكارها للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2866', '3', '6', '16', 'والباقي منها ياكله هرون وبنوه. فطيرا يؤكل في مكان مقدس. في دار خيمة الاجتماع ياكلونه.');
INSERT INTO `bible_verses_svd` VALUES ('2867', '3', '6', '17', 'لا يخبز خميرا. قد جعلته نصيبهم من وقائدي. انها قدس اقداس كذبيحة الخطية وذبيحة الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('2868', '3', '6', '18', 'كل ذكر من بني هرون ياكل منها. فريضة دهرية في اجيالكم من وقائد الرب. كل من مسّها يتقدس');
INSERT INTO `bible_verses_svd` VALUES ('2869', '3', '6', '19', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2870', '3', '6', '20', 'هذا قربان هرون وبنيه الذي يقرّبونه للرب يوم مسحته. عشر الإيفة من دقيق تقدمة دائمة نصفها صباحا ونصفها مساء.');
INSERT INTO `bible_verses_svd` VALUES ('2871', '3', '6', '21', 'على صاج تعمل بزيت مربوكة تاتي بها. ثرائد تقدمة فتاتا تقربها رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2872', '3', '6', '22', 'والكاهن الممسوح عوضا عنه من بنيه يعملها فريضة دهرية للرب توقد بكمالها.');
INSERT INTO `bible_verses_svd` VALUES ('2873', '3', '6', '23', 'وكل تقدمة كاهن تحرق بكمالها. لا تؤكل');
INSERT INTO `bible_verses_svd` VALUES ('2874', '3', '6', '24', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2875', '3', '6', '25', 'كلم هرون وبنيه قائلا. هذه شريعة ذبيحة الخطية. في المكان الذي تذبح فيه المحرقة تذبح ذبيحة الخطية امام الرب. انها قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2876', '3', '6', '26', 'الكاهن الذي يعملها للخطية ياكلها. في مكان مقدس تؤكل. في دار خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2877', '3', '6', '27', 'كل من مسّ لحمها يتقدس. واذا انتثر من دمها على ثوب تغسل ما انتثر عليه في مكان مقدس.');
INSERT INTO `bible_verses_svd` VALUES ('2878', '3', '6', '28', 'واما اناء الخزف الذي تطبخ فيه فيكسر. وان طبخت في اناء نحاس يجلى ويشطف بماء.');
INSERT INTO `bible_verses_svd` VALUES ('2879', '3', '6', '29', 'كل ذكر من الكهنة ياكل منها. انها قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2880', '3', '6', '30', 'وكل ذبيحة خطية يدخل من دمها الى خيمة الاجتماع للتكفير في القدس لا تؤكل. تحرق بنار');
INSERT INTO `bible_verses_svd` VALUES ('2881', '3', '7', '1', 'وهذه شريعة ذبيحة الاثم. انها قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2882', '3', '7', '2', 'في المكان الذي يذبحون فيه المحرقة يذبحون ذبيحة الاثم. ويرشّ دمها على المذبح مستديرا');
INSERT INTO `bible_verses_svd` VALUES ('2883', '3', '7', '3', 'ويقرب منها كل شحمها الألية والشحم الذي يغشّي الاحشاء');
INSERT INTO `bible_verses_svd` VALUES ('2884', '3', '7', '4', 'والكليتين والشحم الذي عليهما الذي على الخاصرتين وزيادة الكبد مع الكليتين ينزعها.');
INSERT INTO `bible_verses_svd` VALUES ('2885', '3', '7', '5', 'ويوقدهنّ الكاهن على المذبح وقودا للرب. انها ذبيحة اثم.');
INSERT INTO `bible_verses_svd` VALUES ('2886', '3', '7', '6', 'كل ذكر من الكهنة ياكل منها. في مكان مقدس تؤكل. انها قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2887', '3', '7', '7', 'ذبيحة الاثم كذبيحة الخطية. لهما شريعة واحدة. الكاهن الذي يكفّر بها تكون له.');
INSERT INTO `bible_verses_svd` VALUES ('2888', '3', '7', '8', 'والكاهن الذي يقرّب محرقة انسان فجلد المحرقة التي يقرّبها يكون له.');
INSERT INTO `bible_verses_svd` VALUES ('2889', '3', '7', '9', 'وكل تقدمة خبزت في التنور وكل ما عمل في طاجن او على صاج يكون للكاهن الذي يقرّبه.');
INSERT INTO `bible_verses_svd` VALUES ('2890', '3', '7', '10', 'وكل تقدمة ملتوتة بزيت او ناشفة تكون لجميع بني هرون كل انسان كأخيه');
INSERT INTO `bible_verses_svd` VALUES ('2891', '3', '7', '11', 'وهذه شريعة ذبيحة السلامة. الذي يقرّبها للرب');
INSERT INTO `bible_verses_svd` VALUES ('2892', '3', '7', '12', 'ان قرّبها لاجل الشكر يقرّب على ذبيحة الشكر اقراص فطير ملتوتة بزيت ورقاق فطير مدهونة بزيت ودقيقا مربوكا اقراصا ملتوتة بزيت');
INSERT INTO `bible_verses_svd` VALUES ('2893', '3', '7', '13', 'مع اقراص خبز خمير يقرّب قربانه على ذبيحة شكر سلامته.');
INSERT INTO `bible_verses_svd` VALUES ('2894', '3', '7', '14', 'ويقرّب منه واحدا من كل قربان رفيعة للرب. يكون للكاهن الذي يرشّ دم ذبيحة السلامة.');
INSERT INTO `bible_verses_svd` VALUES ('2895', '3', '7', '15', 'ولحم ذبيحة شكر سلامته يؤكل يوم قربانه. لا يبقي منه شيئا الى الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('2896', '3', '7', '16', 'وان كانت ذبيحة قربانه نذرا او نافلة ففي يوم تقريبه ذبيحته تؤكل. وفي الغد يؤكل ما فضل منها.');
INSERT INTO `bible_verses_svd` VALUES ('2897', '3', '7', '17', 'واما الفاضل من لحم الذبيحة في اليوم الثالث فيحرق بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('2898', '3', '7', '18', 'وان اكل من لحم ذبيحة سلامته في اليوم الثالث لا تقبل. الذي يقربها لا تحسب له. تكون نجاسة. والنفس التي تاكل منها تحمل ذنبها.');
INSERT INTO `bible_verses_svd` VALUES ('2899', '3', '7', '19', 'واللحم الذي مسّ شيئا ما نجسا لا يؤكل. يحرق بالنار. واللحم ياكل كل طاهر منه.');
INSERT INTO `bible_verses_svd` VALUES ('2900', '3', '7', '20', 'واما النفس التي تأكل لحما من ذبيحة السلامة التي للرب ونجاستها عليها فتقطع تلك النفس من شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('2901', '3', '7', '21', 'والنفس التي تمسّ شيئا ما نجسا نجاسة انسان او بهيمة نجسة او مكروها ما نجسا ثم تأكل من لحم ذبيحة السلامة التي للرب تقطع تلك النفس من شعبها');
INSERT INTO `bible_verses_svd` VALUES ('2902', '3', '7', '22', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2903', '3', '7', '23', 'كلم بني اسرائيل قائلا. كل شحم ثور او كبش او ماعز لا تأكلوا.');
INSERT INTO `bible_verses_svd` VALUES ('2904', '3', '7', '24', 'واما شحم الميتة وشحم المفترسة فيستعمل لكل عمل لكن اكلا لا تأكلوه.');
INSERT INTO `bible_verses_svd` VALUES ('2905', '3', '7', '25', 'ان كل من اكل شحما من البهائم التي يقرّب منها وقودا للرب تقطع من شعبها النفس التي تاكل.');
INSERT INTO `bible_verses_svd` VALUES ('2906', '3', '7', '26', 'وكل دم لا تأكلوا في جميع مساكنكم من الطير ومن البهائم.');
INSERT INTO `bible_verses_svd` VALUES ('2907', '3', '7', '27', 'كل نفس تاكل شيئا من الدم تقطع تلك النفس من شعبها');
INSERT INTO `bible_verses_svd` VALUES ('2908', '3', '7', '28', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2909', '3', '7', '29', 'كلم بني اسرائيل قائلا. الذي يقرّب ذبيحة سلامته للرب يأتي بقربانه الى الرب من ذبيحة سلامته.');
INSERT INTO `bible_verses_svd` VALUES ('2910', '3', '7', '30', 'يداه تأتيان بوقائد الرب. الشحم يأتي به مع الصدر. اما الصدر فلكي يردده ترديدا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2911', '3', '7', '31', 'فيوقد الكاهن الشحم على المذبح ويكون الصدر لهرون وبنيه.');
INSERT INTO `bible_verses_svd` VALUES ('2912', '3', '7', '32', 'والساق اليمنى تعطونها رفيعة للكاهن من ذبائح سلامتكم.');
INSERT INTO `bible_verses_svd` VALUES ('2913', '3', '7', '33', 'الذي يقرّب دم ذبيحة السلامة والشحم من بني هرون تكون له الساق اليمنى نصيبا.');
INSERT INTO `bible_verses_svd` VALUES ('2914', '3', '7', '34', 'لان صدر الترديد وساق الرفيعة قد اخذتهما من بني اسرائيل من ذبائح سلامتهم واعطيتهما لهرون الكاهن ولبنيه فريضة دهرية من بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2915', '3', '7', '35', 'تلك مسحة هرون ومسحة بنيه من وقائد الرب يوم تقديمهم ليكهنوا للرب');
INSERT INTO `bible_verses_svd` VALUES ('2916', '3', '7', '36', 'التي امر الرب ان تعطى لهم يوم مسحه اياهم من بني اسرائيل فريضة دهرية في اجيالهم.');
INSERT INTO `bible_verses_svd` VALUES ('2917', '3', '7', '37', 'تلك شريعة المحرقة والتقدمة وذبيحة الخطية وذبيحة الاثم وذبيحة الملء وذبيحة السلامة');
INSERT INTO `bible_verses_svd` VALUES ('2918', '3', '7', '38', 'التي امر الرب بها موسى في جبل سيناء يوم امره بني اسرائيل بتقيرب قرابينهم للرب في برية سيناء');
INSERT INTO `bible_verses_svd` VALUES ('2919', '3', '8', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2920', '3', '8', '2', 'خذ هرون وبنيه معه والثياب ودهن المسحة وثور الخطية والكبشين وسل الفطير');
INSERT INTO `bible_verses_svd` VALUES ('2921', '3', '8', '3', 'واجمع كل الجماعة الى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2922', '3', '8', '4', 'ففعل موسى كما امره الرب. فاجتمعت الجماعة الى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('2923', '3', '8', '5', 'ثم قال موسى للجماعة هذا ما امر الرب ان يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('2924', '3', '8', '6', 'فقدم موسى هرون وبنيه وغسلهم بماء.');
INSERT INTO `bible_verses_svd` VALUES ('2925', '3', '8', '7', 'وجعل عليه القميص ونطّقه بالمنطقة وألبسه الجبة وجعل عليه الرداء ونطّقه بزنّار الرداء وشدّه به.');
INSERT INTO `bible_verses_svd` VALUES ('2926', '3', '8', '8', 'ووضع عليه الصدرة وجعل في الصدرة الاوريم والتّمّيم.');
INSERT INTO `bible_verses_svd` VALUES ('2927', '3', '8', '9', 'ووضع العمامة على راسه ووضع على العمامة الى جهة وجهه صفيحة الذهب الاكليل المقدس كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2928', '3', '8', '10', 'ثم اخذ موسى دهن المسحة ومسح المسكن وكل ما فيه وقدسه.');
INSERT INTO `bible_verses_svd` VALUES ('2929', '3', '8', '11', 'ونضح منه على المذبح سبع مرات ومسح المذبح وجميع آنيته والمرحضة وقاعدتها لتقديسها.');
INSERT INTO `bible_verses_svd` VALUES ('2930', '3', '8', '12', 'وصب من دهن المسحة على راس هرون ومسحه لتقديسه.');
INSERT INTO `bible_verses_svd` VALUES ('2931', '3', '8', '13', 'ثم قدم موسى بني هرون والبسهم اقمصة ونطّقهم بمناطق وشدّ لهم قلانس كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2932', '3', '8', '14', 'ثم قدّم ثور الخطية ووضع هرون وبنوه ايديهم على راس ثور الخطية');
INSERT INTO `bible_verses_svd` VALUES ('2933', '3', '8', '15', 'فذبحه واخذ موسى الدم وجعله على قرون المذبح مستديرا باصبعه وطهر المذبح ثم صبّ الدم الى اسفل المذبح وقدّسه تكفيرا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('2934', '3', '8', '16', 'واخذ كل الشحم الذي على الاحشاء وزيادة الكبد والكليتين وشحمهما واوقده موسى على المذبح');
INSERT INTO `bible_verses_svd` VALUES ('2935', '3', '8', '17', 'واما الثور جلده ولحمه وفرثه فاحرقه بنار خارج المحلّة كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2936', '3', '8', '18', 'ثم قدم كبش المحرقة فوضع هرون وبنوه ايديهم على راس الكبش.');
INSERT INTO `bible_verses_svd` VALUES ('2937', '3', '8', '19', 'فذبحه ورشّ موسى الدم على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2938', '3', '8', '20', 'وقطع الكبش الى قطعه واوقد موسى الراس والقطع والشحم.');
INSERT INTO `bible_verses_svd` VALUES ('2939', '3', '8', '21', 'واما الاحشاء والاكارع فغسلها بماء واوقد موسى كل الكبش على المذبح. انه محرقة لرائحة سرور. وقود هو للرب. كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('2940', '3', '8', '22', 'ثم قدّم الكبش الثاني كبش الملء فوضع هرون وبنوه ايديهم على راس الكبش.');
INSERT INTO `bible_verses_svd` VALUES ('2941', '3', '8', '23', 'فذبحه واخذ موسى من دمه وجعل على شحمة اذن هرون اليمنى وعلى ابهام يده اليمنى وعلى ابهام رجله اليمنى.');
INSERT INTO `bible_verses_svd` VALUES ('2942', '3', '8', '24', 'ثم قدّم موسى بني هرون وجعل من الدم على شحم آذانهم اليمنى وعلى اباهم ايديهم اليمنى وعلى اباهم ارجلهم اليمنى. ثم رشّ موسى الدم على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2943', '3', '8', '25', 'ثم اخذ الشحم الألية وكل الشحم الذي على الاحشاء وزيادة الكبد والكليتين وشحمهما والساق اليمنى');
INSERT INTO `bible_verses_svd` VALUES ('2944', '3', '8', '26', 'ومن سل الفطير الذي امام الرب اخذ قرصا واحدا فطيرا وقرصا واحدا من الخبز بزيت ورقاقة واحدة ووضعها على الشحم وعلى الساق اليمنى');
INSERT INTO `bible_verses_svd` VALUES ('2945', '3', '8', '27', 'وجعل الجميع على كفّي هرون وكفوف بنيه ورددها ترديدا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2946', '3', '8', '28', 'ثم اخذها موسى عن كفوفهم واوقدها على المذبح فوق المحرقة. انها قربان ملء لرائحة سرور. وقود هي للرب.');
INSERT INTO `bible_verses_svd` VALUES ('2947', '3', '8', '29', 'ثم اخذ موسى الصدر وردده ترديدا امام الرب من كبش الملء لموسى كان نصيبا كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2948', '3', '8', '30', 'ثم اخذ موسى من دهن المسحة ومن الدم الذي على المذبح ونضح على هرون وعلى ثيابه وعلى بنيه وعلى ثياب بنيه معه وقدّس هرون وثيابه وبنيه وثياب بنيه معه.');
INSERT INTO `bible_verses_svd` VALUES ('2949', '3', '8', '31', 'ثم قال موسى لهرون وبنيه اطبخوا اللحم لدى باب خيمة الاجتماع وهناك تأكلونه والخبز الذي في سل قربان الملء كما امرت قائلا هرون وبنوه يأكلونه.');
INSERT INTO `bible_verses_svd` VALUES ('2950', '3', '8', '32', 'والباقي من اللحم والخبز تحرقونه بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('2951', '3', '8', '33', 'ومن لدن باب خيمة الاجتماع لا تخرجون سبعة ايام الى يوم كمال ايام ملئكم لانه سبعة ايام يملأ ايديكم.');
INSERT INTO `bible_verses_svd` VALUES ('2952', '3', '8', '34', 'كما فعل في هذا اليوم قد امر الرب ان يفعل للتكفير عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('2953', '3', '8', '35', 'ولدى باب خيمة الاجتماع تقيمون نهارا وليلا سبعة ايام وتحفظون شعائر الرب فلا تموتون لاني هكذا أمرت.');
INSERT INTO `bible_verses_svd` VALUES ('2954', '3', '8', '36', 'فعمل هرون وبنوه كل ما امر به الرب على يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('2955', '3', '9', '1', 'وفي اليوم الثامن دعا موسى هرون وبنيه وشيوخ اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('2956', '3', '9', '2', 'وقال لهرون خذ لك عجلا ابن بقر لذبيحة خطية وكبشا لمحرقة صحيحين وقدّمهما امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2957', '3', '9', '3', 'وكلم بني اسرائيل قائلا خذوا تيسا من المعز لذبيحة خطية وعجلا وخروفا حوليّين صحيحين لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('2958', '3', '9', '4', 'وثورا وكبشا لذبيحة سلامة للذبح امام الرب وتقدمة ملتوتة بزيت. لان الرب اليوم يتراءى لكم.');
INSERT INTO `bible_verses_svd` VALUES ('2959', '3', '9', '5', 'فاخذوا ما امر به موسى الى قدام خيمة الاجتماع وتقدم كل الجماعة ووقفوا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2960', '3', '9', '6', 'فقال موسى هذا ما امر به الرب. تعملونه فيتراءى لكم مجد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2961', '3', '9', '7', 'ثم قال موسى لهرون تقدم الى المذبح واعمل ذبيحة خطيتك ومحرقتك وكفّر عن نفسك وعن الشعب واعمل قربان الشعب وكفّر عنهم كما امر الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2962', '3', '9', '8', 'فتقدم هرون الى المذبح وذبح عجل الخطية الذي له.');
INSERT INTO `bible_verses_svd` VALUES ('2963', '3', '9', '9', 'وقدّم بنو هرون اليه الدم فغمس اصبعه في الدم وجعل على قرون المذبح ثم صبّ الدم الى اسفل المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2964', '3', '9', '10', 'والشحم والكليتين وزيادة الكبد من ذبيحة الخطية اوقدها على المذبح كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2965', '3', '9', '11', 'واما اللحم والجلد فاحرقهما بنار خارج المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('2966', '3', '9', '12', 'ثم ذبح المحرقة فناوله بنو هرون الدم فرشّه على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2967', '3', '9', '13', 'ثم ناولوه المحرقة بقطعها والراس. فاوقدها على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2968', '3', '9', '14', 'وغسل الاحشاء والاكارع واوقدها فوق المحرقة على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2969', '3', '9', '15', 'ثم قدم قربان الشعب واخذ تيس الخطية الذي للشعب وذبحه وعمله للخطية كالاول.');
INSERT INTO `bible_verses_svd` VALUES ('2970', '3', '9', '16', 'ثم قدم المحرقة وعملها كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('2971', '3', '9', '17', 'ثم قدم التقدمة وملأ كفّه منها واوقدها على المذبح عدا محرقة الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('2972', '3', '9', '18', 'ثم ذبح الثور والكبش ذبيحة السلامة التي للشعب وناوله بنو هرون الدم فرشّه على المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('2973', '3', '9', '19', 'والشحم من الثور ومن الكبش الألية وما يغشّي والكليتين وزيادة الكبد.');
INSERT INTO `bible_verses_svd` VALUES ('2974', '3', '9', '20', 'ووضعوا الشحم على الصدرين فاوقد الشحم على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('2975', '3', '9', '21', 'واما الصدران والساق اليمنى فرددها هرون ترديدا امام الرب كما امر موسى');
INSERT INTO `bible_verses_svd` VALUES ('2976', '3', '9', '22', 'ثم رفع هرون يده نحو الشعب وباركهم وانحدر من عمل ذبيحة الخطية والمحرقة وذبيحة السلامة.');
INSERT INTO `bible_verses_svd` VALUES ('2977', '3', '9', '23', 'ودخل موسى وهرون الى خيمة الاجتماع ثم خرجا وباركا الشعب. فتراءى مجد الرب لكل الشعب');
INSERT INTO `bible_verses_svd` VALUES ('2978', '3', '9', '24', 'وخرجت نار من عند الرب واحرقت على المذبح المحرقة والشحم. فرأى جميع الشعب وهتفوا وسقطوا على وجوههم');
INSERT INTO `bible_verses_svd` VALUES ('2979', '3', '10', '1', 'واخذ ابنا هرون ناداب وابيهو كل منهما مجمرته وجعلا فيهما نارا ووضعا عليها بخورا وقربا امام الرب نارا غريبة لم يامرهما بها.');
INSERT INTO `bible_verses_svd` VALUES ('2980', '3', '10', '2', 'فخرجت نار من عند الرب واكلتهما فماتا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2981', '3', '10', '3', 'فقال موسى لهرون هذا ما تكلم به الرب قائلا في القريبين مني اتقدس وامام جميع الشعب اتمجد. فصمت هرون.');
INSERT INTO `bible_verses_svd` VALUES ('2982', '3', '10', '4', 'فدعا موسى ميشائيل والصافان ابني عزّيئيل عم هرون وقال لهما تقدما ارفعا اخويكما من قدام القدس الى خارج المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('2983', '3', '10', '5', 'فتقدما ورفعاهما في قميصيهما الى خارج المحلّة كما قال موسى.');
INSERT INTO `bible_verses_svd` VALUES ('2984', '3', '10', '6', 'وقال موسى لهرون وألعازار وإيثامار ابنيه لا تكشفوا رؤوسكم ولا تشقوا ثيابكم لئلا تموتوا ويسخط على كل الجماعة. واما اخوتكم كل بيت اسرائيل فيبكون على الحريق الذي احرقه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2985', '3', '10', '7', 'ومن باب خيمة الاجتماع لا تخرجوا لئلا تموتوا. لان دهن مسحة الرب عليكم. ففعلوا حسب كلام موسى');
INSERT INTO `bible_verses_svd` VALUES ('2986', '3', '10', '8', 'وكلم الرب هرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('2987', '3', '10', '9', 'خمرا ومسكرا لا تشرب انت وبنوك معك عند دخولكم الى خيمة الاجتماع لكي لا تموتوا. فرضا دهريا في اجيالكم');
INSERT INTO `bible_verses_svd` VALUES ('2988', '3', '10', '10', 'وللتمييز بين المقدس والمحلل وبين النجس والطاهر');
INSERT INTO `bible_verses_svd` VALUES ('2989', '3', '10', '11', 'ولتعليم بني اسرائيل جميع الفرائض التي كلمهم الرب بها بيد موسى');
INSERT INTO `bible_verses_svd` VALUES ('2990', '3', '10', '12', 'وقال موسى لهرون وألعازار وايثامار ابنيه الباقيين خذوا التقدمة الباقية من وقائد الرب وكلوها فطيرا بجانب المذبح لانها قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('2991', '3', '10', '13', 'كلوها في مكان مقدّس لانها فريضتك وفريضة بنيك من وقائد الرب. فانني هكذا أمرت.');
INSERT INTO `bible_verses_svd` VALUES ('2992', '3', '10', '14', 'واما صدر الترديد وساق الرفيعة فتاكلونهما في مكان طاهر انت وبنوك وبناتك معك. لانهما جعلا فريضتك وفريضة بنيك من ذبائح سلامة بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('2993', '3', '10', '15', 'ساق الرفيعة وصدر الترديد يأتون بهما مع وقائد الشحم ليردّدا ترديدا امام الرب. فيكونان لك ولبنيك معك فريضة دهرية كما امر الرب');
INSERT INTO `bible_verses_svd` VALUES ('2994', '3', '10', '16', 'واما تيس الخطية فان موسى طلبه فاذا هو قد احترق. فسخط على ألعازار وايثامار ابني هرون الباقيين وقال');
INSERT INTO `bible_verses_svd` VALUES ('2995', '3', '10', '17', 'ما لكما لم تاكلا ذبيحة الخطية في المكان المقدس لانها قدس اقداس وقد اعطاكما اياها لتحملا اثم الجماعة تكفيرا عنهم امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2996', '3', '10', '18', 'انه لم يؤت بدمها الى القدس داخلا. اكلا تأكلانها في القدس كما امرت.');
INSERT INTO `bible_verses_svd` VALUES ('2997', '3', '10', '19', 'فقال هرون لموسى. انهما اليوم قد قربا ذبيحة خطيتهما ومحرقتهما امام الرب وقد اصابني مثل هذه. فلو اكلت ذبيحة الخطية اليوم هل كان يحسن في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('2998', '3', '10', '20', 'فلما سمع موسى حسن في عينيه');
INSERT INTO `bible_verses_svd` VALUES ('2999', '3', '11', '1', 'وكلم الرب موسى وهرون قائلا لهما');
INSERT INTO `bible_verses_svd` VALUES ('3000', '3', '11', '2', 'كلما بني اسرائيل قائلين. هذه هي الحيوانات التي تأكلونها من جميع البهائم التي على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('3001', '3', '11', '3', 'كل ما شق ظلفا وقسمه ظلفين ويجترّ من البهائم فايّاه تأكلون');
INSERT INTO `bible_verses_svd` VALUES ('3002', '3', '11', '4', 'الا هذه فلا تأكلوها مما يجترّ ومما يشق الظلف الجمل. لانه يجترّ لكنه لا يشق ظلفا. فهو نجس لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3003', '3', '11', '5', 'والوبر. لانه يجترّ لكنه لا يشق ظلفا فهو نجس لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3004', '3', '11', '6', 'والارنب. لانه يجترّ لكنه لا يشق ظلفا فهو نجس لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3005', '3', '11', '7', 'والخنزير. لانه يشق ظلفا ويقسمه ظلفين لكنه لا يجترّ. فهو نجس لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3006', '3', '11', '8', 'من لحمها لا تأكلوا وجثثها لا تلمسوا. انها نجسة لكم');
INSERT INTO `bible_verses_svd` VALUES ('3007', '3', '11', '9', 'وهذا تأكلونه من جميع ما في المياه. كل ما له زعانف وحرشف في المياه في البحار وفي الانهار فاياه تاكلون.');
INSERT INTO `bible_verses_svd` VALUES ('3008', '3', '11', '10', 'لكن كل ما ليس له زعانف وحرشف في البحار وفي الانهار من كل دبيب في المياه ومن كل نفس حية في المياه فهو مكروه لكم');
INSERT INTO `bible_verses_svd` VALUES ('3009', '3', '11', '11', 'ومكروها يكون لكم. من لحمه لا تاكلوا وجثته تكرهون.');
INSERT INTO `bible_verses_svd` VALUES ('3010', '3', '11', '12', 'كل ما ليس له زعانف وحرشف في المياه فهو مكروه لكم');
INSERT INTO `bible_verses_svd` VALUES ('3011', '3', '11', '13', 'وهذه تكرهونها من الطيور. لا تؤكل. انها مكروهة. النسر والانوق والعقاب');
INSERT INTO `bible_verses_svd` VALUES ('3012', '3', '11', '14', 'والحدأة والباشق على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('3013', '3', '11', '15', 'وكل غراب على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('3014', '3', '11', '16', 'والنعامة والظليم والسّأف والباز على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('3015', '3', '11', '17', 'والبوم والغوّاص والكركي');
INSERT INTO `bible_verses_svd` VALUES ('3016', '3', '11', '18', 'والبجع والقوق والرخم');
INSERT INTO `bible_verses_svd` VALUES ('3017', '3', '11', '19', 'واللقلق والببغا على اجناسه والهدهد والخفاش');
INSERT INTO `bible_verses_svd` VALUES ('3018', '3', '11', '20', 'وكل دبيب الطير الماشي على اربع فهو مكروه لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3019', '3', '11', '21', 'الا هذا تأكلونه من جميع دبيب الطير الماشي على اربع. ما له كراعان فوق رجليه يثب بهما على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('3020', '3', '11', '22', 'هذا منه تأكلون. الجراد على اجناسه والدبا على اجناسه والحرجوان على اجناسه والجندب على اجناسه.');
INSERT INTO `bible_verses_svd` VALUES ('3021', '3', '11', '23', 'لكن سائر دبيب الطير الذي له اربع ارجل فهو مكروه لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3022', '3', '11', '24', 'من هذه تتنجسون. كل من مسّ جثثها يكون نجسا الى المساء');
INSERT INTO `bible_verses_svd` VALUES ('3023', '3', '11', '25', 'وكل من حمل من جثثها يغسل ثيابه ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3024', '3', '11', '26', 'وجميع البهائم التي لها ظلف ولكن لا تشقّه شقّا او لا تجترّ فهي نجسة لكم. كل من مسّها يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3025', '3', '11', '27', 'وكل ما يمشي على كفوفه من جميع الحيوانات الماشية على اربع فهو نجس لكم. كل من مسّ جثثها يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3026', '3', '11', '28', 'ومن حمل جثثها يغسل ثيابه ويكون نجسا الى المساء. انها نجسة لكم');
INSERT INTO `bible_verses_svd` VALUES ('3027', '3', '11', '29', 'وهذا هو النجس لكم من الدبيب الذي يدبّ على الارض. ابن عرس والفار والضب على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('3028', '3', '11', '30', 'والحرذون والورل والوزغة والعظاية والحرباء.');
INSERT INTO `bible_verses_svd` VALUES ('3029', '3', '11', '31', 'هذه هي النجسة لكم من كل الدبيب. كل من مسّها بعد موتها يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3030', '3', '11', '32', 'وكل ما وقع عليه واحد منها بعد موتها يكون نجسا. من كل متاع خشب او ثوب او جلد او بلاس. كل متاع يعمل به عمل يلقى في الماء ويكون نجسا الى المساء ثم يطهر.');
INSERT INTO `bible_verses_svd` VALUES ('3031', '3', '11', '33', 'وكل متاع خزف وقع فيه منها فكل ما فيه يتنجس واما هو فتكسرونه.');
INSERT INTO `bible_verses_svd` VALUES ('3032', '3', '11', '34', 'ما ياتي عليه ماء من كل طعام يؤكل يكون نجسا. وكل شراب يشرب في كل متاع يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3033', '3', '11', '35', 'وكل ما وقع عليه واحدة من جثثها يكون نجسا. التنور والموقدة يهدمان. انها نجسة وتكون نجسة لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3034', '3', '11', '36', 'الا العين والبئر مجتمعي الماء تكونان طاهرتين. لكن ما مسّ جثثها يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3035', '3', '11', '37', 'واذا وقعت واحدة من جثثها على شيء من بزر زرع يزرع فهو طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('3036', '3', '11', '38', 'لكن اذا جعل ماء على بزر فوقع عليه واحدة من جثثها فانه نجس لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3037', '3', '11', '39', 'واذا مات واحد من البهائم التي هي طعام لكم فمن مسّ جثته يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3038', '3', '11', '40', 'ومن اكل من جثته يغسل ثيابه ويكون نجسا الى المساء. ومن حمل جثته يغسل ثيابه ويكون نجسا الى المساء');
INSERT INTO `bible_verses_svd` VALUES ('3039', '3', '11', '41', 'وكل دبيب يدبّ على الارض فهو مكروه لا يؤكل.');
INSERT INTO `bible_verses_svd` VALUES ('3040', '3', '11', '42', 'كل ما يمشي على بطنه وكل ما يمشي على اربع مع كل ما كثرت ارجله من كل دبيب يدبّ على الارض لا تأكلوه لانه مكروه.');
INSERT INTO `bible_verses_svd` VALUES ('3041', '3', '11', '43', 'لا تدنسوا انفسكم بدبيب يدبّ ولا تتنجسوا به ولا تكونوا به نجسين.');
INSERT INTO `bible_verses_svd` VALUES ('3042', '3', '11', '44', 'اني انا الرب الهكم فتتقدسون وتكونون قديسين لاني انا قدوس. ولا تنجسوا انفسكم بدبيب يدبّ على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('3043', '3', '11', '45', 'اني انا الرب الذي اصعدكم من ارض مصر ليكون لكم الها. فتكونون قديسين لاني انا قدوس');
INSERT INTO `bible_verses_svd` VALUES ('3044', '3', '11', '46', 'هذه شريعة البهائم والطيور وكل نفس حية تسعى في الماء وكل نفس تدب على الارض');
INSERT INTO `bible_verses_svd` VALUES ('3045', '3', '11', '47', 'للتمييز بين النجس والطاهر وبين الحيوانات التي تؤكل والحيوانات التي لا تؤكل');
INSERT INTO `bible_verses_svd` VALUES ('3046', '3', '12', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3047', '3', '12', '2', 'كلم بني اسرائيل قائلا. اذا حبلت امرأة وولدت ذكرا تكون نجسة سبعة ايام. كما في ايام طمث علتها تكون نجسة.');
INSERT INTO `bible_verses_svd` VALUES ('3048', '3', '12', '3', 'وفي اليوم الثامن يختن لحم غرلته');
INSERT INTO `bible_verses_svd` VALUES ('3049', '3', '12', '4', 'ثم تقيم ثلاثة وثلاثين يوما في دم تطهيرها. كل شيء مقدس لا تمسّ والى المقدس لا تجيء حتى تكمل ايام تطهيرها.');
INSERT INTO `bible_verses_svd` VALUES ('3050', '3', '12', '5', 'وان ولدت انثى تكون نجسة اسبوعين كما في طمثها. ثم تقيم ستة وستين يوما في دم تطهيرها.');
INSERT INTO `bible_verses_svd` VALUES ('3051', '3', '12', '6', 'ومتى كملت ايام تطهيرها لاجل ابن او ابنة تأتي بخروف حولي محرقة وفرخ حمامة او يمامة ذبيحة خطية الى باب خيمة الاجتماع الى الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3052', '3', '12', '7', 'فيقدمهما امام الرب ويكفّر عنها فتطهر من ينبوع دمها. هذه شريعة التي تلد ذكرا او انثى.');
INSERT INTO `bible_verses_svd` VALUES ('3053', '3', '12', '8', 'وان لم تنل يدها كفاية لشاة تاخذ يمامتين او فرخي حمام الواحد محرقة والآخر ذبيحة خطية فيكفّر عنها الكاهن فتطهر');
INSERT INTO `bible_verses_svd` VALUES ('3054', '3', '13', '1', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3055', '3', '13', '2', 'اذا كان انسان في جلد جسده ناتئ او قوباء او لمعة تصير في جلد جسده ضربة برص يؤتى به الى هرون الكاهن او الى احد بنيه الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('3056', '3', '13', '3', 'فان رأى الكاهن الضربة في جلد الجسد وفي الضربة شعر قد ابيضّ ومنظر الضربة اعمق من جلد جسده فهي ضربة برص. فمتى رآه الكاهن يحكم بنجاسته.');
INSERT INTO `bible_verses_svd` VALUES ('3057', '3', '13', '4', 'لكن ان كانت الضربة لمعة بيضاء في جلد جسده ولم يكن منظرها اعمق من الجلد ولم يبيضّ شعرها يحجز الكاهن المضروب سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3058', '3', '13', '5', 'فان رآه الكاهن في اليوم السابع واذا في عينه الضربة قد وقفت ولم تمتد الضربة في الجلد يحجزه الكاهن سبعة ايام ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('3059', '3', '13', '6', 'فان رآه الكاهن في اليوم السابع ثانية واذا الضربة كامدة اللون ولم تمتد الضربة في الجلد يحكم الكاهن بطهارته انها حزاز. فيغسل ثيابه ويكون طاهرا.');
INSERT INTO `bible_verses_svd` VALUES ('3060', '3', '13', '7', 'لكن ان كانت القوباء تمتد في الجلد بعد عرضه على الكاهن لتطهيره يعرض على الكاهن ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('3061', '3', '13', '8', 'فان رأى الكاهن واذا القوباء قد امتدّت في الجلد يحكم الكاهن بنجاسته. انها برص');
INSERT INTO `bible_verses_svd` VALUES ('3062', '3', '13', '9', 'ان كانت في انسان ضربة برص فيؤتى به الى الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3063', '3', '13', '10', 'فان رأى الكاهن واذا في الجلد ناتئ ابيض قد صيّر الشعر ابيض وفي الناتئ وضح من لحم حيّ');
INSERT INTO `bible_verses_svd` VALUES ('3064', '3', '13', '11', 'فهو برص مزمن في جلد جسده فيحكم الكاهن بنجاسته. لا يحجزه لانه نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3065', '3', '13', '12', 'لكن ان كان البرص قد افرخ في الجلد وغطى البرص كل جلد المضروب من راسه الى قدميه حسب كل ما تراه عينا الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3066', '3', '13', '13', 'ورأى الكاهن واذا البرص قد غطى كل جسمه يحكم بطهارة المضروب. كله قد ابيض. انه طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('3067', '3', '13', '14', 'لكن يوم يرى فيه لحم حيّ يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3068', '3', '13', '15', 'فمتى رأى الكاهن اللحم الحي يحكم بنجاسته. اللحم الحيّ نجس. انه برص.');
INSERT INTO `bible_verses_svd` VALUES ('3069', '3', '13', '16', 'ثم ان عاد اللحم الحي وابيضّ ياتي الى الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3070', '3', '13', '17', 'فان رآه الكاهن واذا الضربة قد صارت بيضاء يحكم الكاهن بطهارة المضروب. انه طاهر');
INSERT INTO `bible_verses_svd` VALUES ('3071', '3', '13', '18', 'واذا كان الجسم في جلده دمّلة قد برئت');
INSERT INTO `bible_verses_svd` VALUES ('3072', '3', '13', '19', 'وصار في موضع الدمّلة ناتئ ابيض او لمعة بيضاء ضاربة الى الحمرة يعرض على الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3073', '3', '13', '20', 'فان رأى الكاهن واذا منظرها اعمق من الجلد وقد ابيضّ شعرها يحكم الكاهن بنجاسته. انها ضربة برص افرخت في الدمّلة.');
INSERT INTO `bible_verses_svd` VALUES ('3074', '3', '13', '21', 'لكن ان رآها الكاهن واذا ليس فيها شعر ابيض وليست اعمق من الجلد وهي كامدة اللون يحجزه الكاهن سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3075', '3', '13', '22', 'فان كانت قد امتدّت في الجلد يحكم الكاهن بنجاسته. انها ضربة.');
INSERT INTO `bible_verses_svd` VALUES ('3076', '3', '13', '23', 'لكن ان وقفت اللمعة مكانها ولم تمتد فهي اثر الدمّلة فيحكم الكاهن بطهارته');
INSERT INTO `bible_verses_svd` VALUES ('3077', '3', '13', '24', 'او اذا كان الجسم في جلده كيّ نار وكان حيّ الكيّ لمعة بيضاء ضاربة الى الحمرة او بيضاء');
INSERT INTO `bible_verses_svd` VALUES ('3078', '3', '13', '25', 'ورآها الكاهن واذا الشعر في اللمعة قد ابيضّ ومنظرها اعمق من الجلد فهي برص قد افرخ في الكيّ فيحكم الكاهن بنجاسته. انها ضربة برص.');
INSERT INTO `bible_verses_svd` VALUES ('3079', '3', '13', '26', 'لكن ان رآها الكاهن واذا ليس في اللمعة شعر ابيض وليست اعمق من الجلد وهي كامدة اللون يحجزه الكاهن سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3080', '3', '13', '27', 'ثم يراه الكاهن في اليوم السابع فان كانت قد امتدّت في الجلد يحكم الكاهن بنجاسته. انها ضربة برص.');
INSERT INTO `bible_verses_svd` VALUES ('3081', '3', '13', '28', 'لكن ان وقفت اللمعة مكانها لم تمتد في الجلد وكانت كامدة اللون فهي ناتئ الكي فالكاهن يحكم بطهارته لانها اثر الكي');
INSERT INTO `bible_verses_svd` VALUES ('3082', '3', '13', '29', 'واذا كان رجل او امرأة فيه ضربة في الراس او في الذقن');
INSERT INTO `bible_verses_svd` VALUES ('3083', '3', '13', '30', 'ورأى الكاهن الضربة واذا منظرها اعمق من الجلد وفيها شعر اشقر دقيق يحكم الكاهن بنجاسته. انها قرع. برص الراس او الذقن.');
INSERT INTO `bible_verses_svd` VALUES ('3084', '3', '13', '31', 'لكن اذا رأى الكاهن ضربة القرع واذا منظرها ليس اعمق من الجلد لكن ليس فيها شعر اسود يحجز الكاهن المضروب بالقرع سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3085', '3', '13', '32', 'فان رأى الكاهن الضربة في اليوم السابع واذا القرع لم يمتد ولم يكن فيه شعر اشقر ولا منظر القرع اعمق من الجلد');
INSERT INTO `bible_verses_svd` VALUES ('3086', '3', '13', '33', 'فليحلق لكن لا يحلق القرع. ويحجز الكاهن الاقرع سبعة ايام ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('3087', '3', '13', '34', 'فان رأى الكاهن الاقرع في اليوم السابع واذا القرع لم يمتدّ في الجلد وليس منظره اعمق من الجلد يحكم الكاهن بطهارته فيغسل ثيابه ويكون طاهرا.');
INSERT INTO `bible_verses_svd` VALUES ('3088', '3', '13', '35', 'لكن ان كان القرع يمتد في الجلد بعد الحكم بطهارته');
INSERT INTO `bible_verses_svd` VALUES ('3089', '3', '13', '36', 'ورآه الكاهن واذا القرع قد امتدّ في الجلد فلا يفتش الكاهن على الشعر الاشقر. انه نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3090', '3', '13', '37', 'لكن ان وقف في عينيه ونبت فيه شعر اسود فقد برئ القرع. انه طاهر فيحكم الكاهن بطهارته');
INSERT INTO `bible_verses_svd` VALUES ('3091', '3', '13', '38', 'واذا كان رجل او امرأة في جلد جسده لمع لمع بيض');
INSERT INTO `bible_verses_svd` VALUES ('3092', '3', '13', '39', 'ورأى الكاهن واذا في جلد جسده لمع كامدة اللون بيضاء فذلك بهق قد افرخ في الجلد. انه طاهر');
INSERT INTO `bible_verses_svd` VALUES ('3093', '3', '13', '40', 'واذا كان انسان قد ذهب شعر راسه فهو اقرع. انه طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('3094', '3', '13', '41', 'وان ذهب شعر راسه من جهة وجهه فهو اصلع. انه طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('3095', '3', '13', '42', 'لكن اذا كان في القرعة او في الصلعة ضربة بيضاء ضاربة الى الحمرة فهو برص مفرخ في قرعته او في صلعته.');
INSERT INTO `bible_verses_svd` VALUES ('3096', '3', '13', '43', 'فان رآه الكاهن واذا ناتئ الضربة ابيض ضارب الى الحمرة في قرعته او في صلعته كمنظر البرص في جلد الجسد');
INSERT INTO `bible_verses_svd` VALUES ('3097', '3', '13', '44', 'فهو انسان ابرص. انه نجس فيحكم الكاهن بنجاسته. ان ضربته في راسه.');
INSERT INTO `bible_verses_svd` VALUES ('3098', '3', '13', '45', 'والابرص الذي فيه الضربة تكون ثيابه مشقوقة وراسه يكون مكشوفا ويغطي شاربيه وينادي نجس نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3099', '3', '13', '46', 'كل الايام التي تكون الضربة فيه يكون نجسا. انه نجس. يقيم وحده. خارج المحلّة يكون مقامه');
INSERT INTO `bible_verses_svd` VALUES ('3100', '3', '13', '47', 'واما الثوب فاذا كان فيه ضربة برص ثوب صوف او ثوب كتان');
INSERT INTO `bible_verses_svd` VALUES ('3101', '3', '13', '48', 'في السدى او اللحمة من الصوف او الكتان او في جلد او في كل مصنوع من جلد');
INSERT INTO `bible_verses_svd` VALUES ('3102', '3', '13', '49', 'وكانت الضربة ضاربة الى الخضرة او الى الحمرة في الثوب او في الجلد في السدى او اللحمة او في متاع ما من جلد فانها ضربة برص فتعرض على الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3103', '3', '13', '50', 'فيرى الكاهن الضربة ويحجز المضروب سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3104', '3', '13', '51', 'فمتى رأى الضربة في اليوم السابع اذا كانت الضربة قد امتدّت في الثوب في السدى او اللحمة او في الجلد من كل ما يصنع من جلد للعمل فالضربة برص مفسد. انها نجسة');
INSERT INTO `bible_verses_svd` VALUES ('3105', '3', '13', '52', 'فيحرق الثوب او السدى او اللحمة من الصوف او الكتان او متاع الجلد الذي كانت فيه الضربة لانها برص مفسد. بالنار يحرق.');
INSERT INTO `bible_verses_svd` VALUES ('3106', '3', '13', '53', 'لكن ان رأى الكاهن واذا الضربة لم تمتد في الثوب في السدى او اللحمة او في متاع الجلد');
INSERT INTO `bible_verses_svd` VALUES ('3107', '3', '13', '54', 'يأمر الكاهن ان يغسلوا ما فيه الضربة ويحجزه سبعة ايام ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('3108', '3', '13', '55', 'فان رأى الكاهن بعد غسل المضروب واذا الضربة لم تغيّر منظرها ولا امتدّت الضربة فهو نجس. بالنار تحرقه. انها نخروب في جردة باطنه او ظاهره.');
INSERT INTO `bible_verses_svd` VALUES ('3109', '3', '13', '56', 'لكن ان رأى الكاهن واذا الضربة كامدة اللون بعد غسله يمزقها من الثوب او الجلد من السدى او اللحمة.');
INSERT INTO `bible_verses_svd` VALUES ('3110', '3', '13', '57', 'ثم ان ظهرت ايضا في الثوب في السدى او اللحمة او في متاع الجلد فهي مفرخة. بالنار تحرق ما فيه الضربة.');
INSERT INTO `bible_verses_svd` VALUES ('3111', '3', '13', '58', 'واما الثوب السدى او اللحمة او متاع الجلد الذي تغسله وتزول منه الضربة فيغسل ثانية فيطهر');
INSERT INTO `bible_verses_svd` VALUES ('3112', '3', '13', '59', 'هذه شريعة ضربة البرص في ثوب الصوف او الكتان في السدى او اللحمة او في كل متاع من جلد للحكم بطهارته او نجاسته');
INSERT INTO `bible_verses_svd` VALUES ('3113', '3', '14', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3114', '3', '14', '2', 'هذه تكون شريعة الابرص يوم طهره يؤتى به الى الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3115', '3', '14', '3', 'ويخرج الكاهن الى خارج المحلّة فان رأى الكاهن واذا ضربة البرص قد برئت من الابرص');
INSERT INTO `bible_verses_svd` VALUES ('3116', '3', '14', '4', 'يأمر الكاهن ان يؤخذ للمتطهّر عصفوران حيّان طاهران وخشب ارز وقرمز وزوفا.');
INSERT INTO `bible_verses_svd` VALUES ('3117', '3', '14', '5', 'ويامر الكاهن ان يذبح العصفور الواحد في اناء خزف على ماء حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('3118', '3', '14', '6', 'اما العصفور الحيّ فياخذه مع خشب الارز والقرمز والزوفا ويغمسها مع العصفور الحي في دم العصفور المذبوح على الماء الحيًّ');
INSERT INTO `bible_verses_svd` VALUES ('3119', '3', '14', '7', 'وينضح على المتطهر من البرص سبع مرات فيطهره ثم يطلق العصفور الحي على وجه الصحراء.');
INSERT INTO `bible_verses_svd` VALUES ('3120', '3', '14', '8', 'فيغسل المتطهّر ثيابه ويحلق كل شعره ويستحمّ بماء فيطهر. ثم يدخل المحلّة لكن يقيم خارج خيمته سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3121', '3', '14', '9', 'وفي اليوم السابع يحلق كل شعره. راسه ولحيته وحواجب عينيه وجميع شعره يحلق. ويغسل ثيابه ويرحض جسده بماء فيطهر.');
INSERT INTO `bible_verses_svd` VALUES ('3122', '3', '14', '10', 'ثم في اليوم الثامن ياخذ خروفين صحيحين ونعجة واحدة حولّية صحيحة وثلاثة اعشار دقيق تقدمة ملتوتة بزيت ولجّ زيت.');
INSERT INTO `bible_verses_svd` VALUES ('3123', '3', '14', '11', 'فيوقف الكاهن المطهّر الانسان المتطهّر واياها امام الرب لدى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3124', '3', '14', '12', 'ثم يأخذ الكاهن الخروف الواحد ويقربه ذبيحة اثم مع لجّ الزيت. يرددهما ترديدا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3125', '3', '14', '13', 'ويذبح الخروف في الموضع الذي يذبح فيه ذبيحة الخطية والمحرقة في المكان المقدس. لان ذبيحة الاثم كذبيحة الخطية للكاهن. انها قدس اقداس.');
INSERT INTO `bible_verses_svd` VALUES ('3126', '3', '14', '14', 'ويأخذ الكاهن من دم ذبيحة الاثم ويجعل الكاهن على شحمة اذن المتطهّر اليمنى وعلى ابهام يده اليمنى وعلى ابهام رجله اليمنى.');
INSERT INTO `bible_verses_svd` VALUES ('3127', '3', '14', '15', 'ويأخذ الكاهن من لجّ الزيت ويصبّ في كف الكاهن اليسرى');
INSERT INTO `bible_verses_svd` VALUES ('3128', '3', '14', '16', 'ويغمس الكاهن اصبعه اليمنى في الزيت الذي على كفه اليسرى وينضح من الزيت باصبعه سبع مرات امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3129', '3', '14', '17', 'ومما فضل من الزيت الذي في كفّه يجعل الكاهن على شحمة اذن المتطهّر اليمنى وعلى ابهام يده اليمنى وعلى ابهام رجله اليمنى على دم ذبيحة الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('3130', '3', '14', '18', 'والفاضل من الزيت الذي في كفّ الكاهن يجعله على راس المتطهّر ويكفّر عنه الكاهن امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3131', '3', '14', '19', 'ثم يعمل الكاهن ذبيحة الخطية ويكفّر عن المتطهّر من نجاسته. ثم يذبح المحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3132', '3', '14', '20', 'ويصعد الكاهن المحرقة والتقدمة على المذبح ويكفّر عنه الكاهن فيطهر');
INSERT INTO `bible_verses_svd` VALUES ('3133', '3', '14', '21', 'لكن ان كان فقيرا ولا تنال يده يأخذ خروفا واحدا ذبيحة اثم لترديد تكفيرا عنه وعشرا واحدا من دقيق ملتوت بزيت لتقدمة ولجّ زيت');
INSERT INTO `bible_verses_svd` VALUES ('3134', '3', '14', '22', 'ويمامتين او فرخي حمام كما تنال يده فيكون الواحد ذبيحة خطية والآخر محرقة.');
INSERT INTO `bible_verses_svd` VALUES ('3135', '3', '14', '23', 'وياتي بها في اليوم الثامن لطهره الى الكاهن الى باب خيمة الاجتماع امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3136', '3', '14', '24', 'فيأخذ الكاهن كبش الاثم ولجّ الزيت ويرددهما الكاهن ترديدا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3137', '3', '14', '25', 'ثم يذبح كبش الاثم وياخذ الكاهن من دم ذبيحة الاثم ويجعل على شحمة اذن المتطهّر اليمنى وعلى ابهام يده اليمنى وعلى ابهام رجله اليمنى.');
INSERT INTO `bible_verses_svd` VALUES ('3138', '3', '14', '26', 'ويصبّ الكاهن من الزيت في كفّ الكاهن اليسرى');
INSERT INTO `bible_verses_svd` VALUES ('3139', '3', '14', '27', 'وينضح الكاهن باصبعه اليمنى من الزيت الذي في كفّه اليسرى سبع مرات امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3140', '3', '14', '28', 'ويجعل الكاهن من الزيت الذي في كفّه على شحمة اذن المتطهّر اليمنى وعلى ابهام يده اليمنى وعلى ابهام رجله اليمنى على موضع دم ذبيحة الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('3141', '3', '14', '29', 'والفاضل من الزيت الذي في كف الكاهن يجعله على راس المتطهّر تكفيرا عنه امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3142', '3', '14', '30', 'ثم يعمل واحدة من اليمامتين او من فرخي الحمام مما تنال يده');
INSERT INTO `bible_verses_svd` VALUES ('3143', '3', '14', '31', 'ما تنال يده. الواحد ذبيحة خطية والآخر محرقة مع التقدمة ويكفّر الكاهن عن المتطهّر امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3144', '3', '14', '32', 'هذه شريعة الذي فيه ضربة برص الذي لا تنال يده في تطهيره');
INSERT INTO `bible_verses_svd` VALUES ('3145', '3', '14', '33', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3146', '3', '14', '34', 'متى جئتم الى ارض كنعان التي اعطيكم ملكا وجعلت ضربة برص في بيت في ارض ملككم.');
INSERT INTO `bible_verses_svd` VALUES ('3147', '3', '14', '35', 'يأتي الذي له البيت ويخبر الكاهن قائلا قد ظهر لي شبه ضربة في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('3148', '3', '14', '36', 'فيأمر الكاهن ان يفرغوا البيت قبل دخول الكاهن ليرى الضربة لئلا يتنجس كل ما في البيت وبعد ذلك يدخل الكاهن ليرى البيت.');
INSERT INTO `bible_verses_svd` VALUES ('3149', '3', '14', '37', 'فاذا رأى الضربة واذا الضربة في حيطان البيت نقر ضاربة الى الخضرة او الى الحمرة ومنظرها اعمق من الحائط');
INSERT INTO `bible_verses_svd` VALUES ('3150', '3', '14', '38', 'يخرج الكاهن من البيت الى باب البيت ويغلق البيت سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3151', '3', '14', '39', 'فاذا رجع الكاهن في اليوم السابع ورأى واذا الضربة قد امتدّت في حيطان البيت');
INSERT INTO `bible_verses_svd` VALUES ('3152', '3', '14', '40', 'يأمر الكاهن ان يقلعوا الحجارة التي فيها الضربة ويطرحوها خارج المدينة في مكان نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3153', '3', '14', '41', 'ويقشر البيت من داخل حواليه ويطرحون التراب الذي يقشرونه خارج المدينة في مكان نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3154', '3', '14', '42', 'ويأخذون حجارة اخرى ويدخلونها في مكان الحجارة ويأخذ ترابا آخر ويطيّن البيت.');
INSERT INTO `bible_verses_svd` VALUES ('3155', '3', '14', '43', 'فان رجعت الضربة وافرخت في البيت بعد قلع الحجارة وقشر البيت وتطيينه');
INSERT INTO `bible_verses_svd` VALUES ('3156', '3', '14', '44', 'وأتى الكاهن ورأى واذا الضربة قد امتدّت في البيت فهي برص مفسد في البيت. انه نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3157', '3', '14', '45', 'فيهدم البيت حجارته واخشابه وكل تراب البيت ويخرجها الى خارج المدينة الى مكان نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3158', '3', '14', '46', 'ومن دخل الى البيت في كل ايام انغلاقه يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3159', '3', '14', '47', 'ومن نام في البيت يغسل ثيابه ومن اكل في البيت يغسل ثيابه.');
INSERT INTO `bible_verses_svd` VALUES ('3160', '3', '14', '48', 'لكن ان اتى الكاهن ورأى واذا الضربة لم تمتد في البيت بعد تطيين البيت يطهر الكاهن البيت. لان الضربة قد برئت.');
INSERT INTO `bible_verses_svd` VALUES ('3161', '3', '14', '49', 'فياخذ لتطهير البيت عصفورين وخشب ارز وقرمزا زوفا.');
INSERT INTO `bible_verses_svd` VALUES ('3162', '3', '14', '50', 'ويذبح العصفور الواحد في اناء خزف على ماء حيّ');
INSERT INTO `bible_verses_svd` VALUES ('3163', '3', '14', '51', 'وياخذ خشب الارز والزوفا والقرمز والعصفور الحي ويغمسها في دم العصفور المذبوح وفي الماء الحي وينضح البيت سبع مرات');
INSERT INTO `bible_verses_svd` VALUES ('3164', '3', '14', '52', 'ويطهر البيت بدم العصفور وبالماء الحي وبالعصفور الحي وبخشب الارز وبالزوفا وبالقرمز.');
INSERT INTO `bible_verses_svd` VALUES ('3165', '3', '14', '53', 'ثم يطلق العصفور الحي الى خارج المدينة على وجه الصحراء ويكفّر عن البيت فيطهر');
INSERT INTO `bible_verses_svd` VALUES ('3166', '3', '14', '54', 'هذه هي الشريعة لكل ضربة من البرص وللقرع');
INSERT INTO `bible_verses_svd` VALUES ('3167', '3', '14', '55', 'ولبرص الثوب والبيت');
INSERT INTO `bible_verses_svd` VALUES ('3168', '3', '14', '56', 'وللناتئ وللقوباء وللمعة');
INSERT INTO `bible_verses_svd` VALUES ('3169', '3', '14', '57', 'للتعليم في يوم النجاسة ويوم الطهارة. هذه شريعة البرص');
INSERT INTO `bible_verses_svd` VALUES ('3170', '3', '15', '1', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3171', '3', '15', '2', 'كلما بني اسرائيل وقولا لهم. كل رجل يكون له سيل من لحمه فسيله نجس.');
INSERT INTO `bible_verses_svd` VALUES ('3172', '3', '15', '3', 'وهذه تكون نجاسته بسيله. ان كان لحمه يبصق سيله او يحتبس لحمه عن سيله فذلك نجاسته.');
INSERT INTO `bible_verses_svd` VALUES ('3173', '3', '15', '4', 'كل فراش يضطجع عليه الذي له السيل يكون نجسا وكل متاع يجلس عليه يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3174', '3', '15', '5', 'ومن مسّ فراشه يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3175', '3', '15', '6', 'ومن جلس على المتاع الذي يجلس عليه ذو السيل يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3176', '3', '15', '7', 'ومن مسّ لحم ذي السيل يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3177', '3', '15', '8', 'وان بصق ذو السيل على طاهر يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3178', '3', '15', '9', 'وكل ما يركب عليه ذو السيل يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3179', '3', '15', '10', 'وكل من مسّ كل ما كان تحته يكون نجسا الى المساء ومن حملهنّ يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3180', '3', '15', '11', 'وكل من مسّه ذو السيل ولم يغسل يديه بماء يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3181', '3', '15', '12', 'واناء الخزف الذي يمسّه ذو السيل يكسر. وكل اناء خشب يغسل بماء.');
INSERT INTO `bible_verses_svd` VALUES ('3182', '3', '15', '13', 'واذا طهر ذو السيل من سيله يحسب له سبعة ايام لطهره ويغسل ثيابه ويرحض جسده بماء حيّ فيطهر.');
INSERT INTO `bible_verses_svd` VALUES ('3183', '3', '15', '14', 'وفي اليوم الثامن ياخذ لنفسه يمامتين او فرخي حمام ويأتي الى امام الرب الى باب خيمة الاجتماع ويعطيهما للكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3184', '3', '15', '15', 'فيعملهما الكاهن الواحد ذبيحة خطية والآخر محرقة ويكفّر عنه الكاهن امام الرب من سيله');
INSERT INTO `bible_verses_svd` VALUES ('3185', '3', '15', '16', 'واذا حدث من رجل اضطجاع زرع يرحض كل جسده بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3186', '3', '15', '17', 'وكل ثوب وكل جلد يكون عليه اضطجاع زرع يغسل بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3187', '3', '15', '18', 'والمرأة التي يضطجع معها رجل اضطجاع زرع يستحمان بماء ويكونان نجسين الى المساء');
INSERT INTO `bible_verses_svd` VALUES ('3188', '3', '15', '19', 'واذا كانت امرأة لها سيل وكان سيلها دما في لحمها فسبعة ايام تكون في طمثها وكل من مسّها يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3189', '3', '15', '20', 'وكل ما تضطجع عليه في طمثها يكون نجسا وكل ما تجلس عليه يكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3190', '3', '15', '21', 'وكل من مسّ فراشها يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3191', '3', '15', '22', 'وكل من مسّ متاعا تجلس عليه يغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3192', '3', '15', '23', 'وان كان على الفراش او على المتاع الذي هي جالسة عليه عندما يمسّه يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3193', '3', '15', '24', 'وان اضطجع معها رجل فكان طمثها عليه يكون نجسا سبعة ايام. وكل فراش يضطجع عليه يكون نجسا');
INSERT INTO `bible_verses_svd` VALUES ('3194', '3', '15', '25', 'واذا كانت امرأة يسيل سيل دمها اياما كثيرة في غير وقت طمثها او اذا سال بعد طمثها فتكون كل ايام سيلان نجاستها كما في ايام طمثها. انها نجسة.');
INSERT INTO `bible_verses_svd` VALUES ('3195', '3', '15', '26', 'كل فراش تضطجع عليه كل ايام سيلها يكون لها كفراش طمثها. وكل الامتعة التي تجلس عليها تكون نجسة كنجاسة طمثها.');
INSERT INTO `bible_verses_svd` VALUES ('3196', '3', '15', '27', 'وكل من مسّهنّ يكون نجسا فيغسل ثيابه ويستحم بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('3197', '3', '15', '28', 'واذا طهرت من سيلها تحسب لنفسها سبعة ايام ثم تطهر.');
INSERT INTO `bible_verses_svd` VALUES ('3198', '3', '15', '29', 'وفي اليوم الثامن تأخذ لنفسها يمامتين او فرخي حمام وتأتي بهما الى الكاهن الى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3199', '3', '15', '30', 'فيعمل الكاهن الواحد ذبيحة خطية والآخر محرقة ويكفّر عنها الكاهن امام الرب من سيل نجاستها.');
INSERT INTO `bible_verses_svd` VALUES ('3200', '3', '15', '31', 'فتعزلان بني اسرائيل عن نجاستهم لئلا يموتوا في نجاستهم بتنجيسهم مسكني الذي في وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('3201', '3', '15', '32', 'هذه شريعة ذي السيل والذي يحدث منه اضطجاع زرع فيتنجس بها');
INSERT INTO `bible_verses_svd` VALUES ('3202', '3', '15', '33', 'والعليلة في طمثها والسائل سيله الذكر والانثى والرجل الذي يضطجع مع نجسة');
INSERT INTO `bible_verses_svd` VALUES ('3203', '3', '16', '1', 'وكلم الرب موسى بعد موت ابني هرون عندما اقتربا امام الرب وماتا');
INSERT INTO `bible_verses_svd` VALUES ('3204', '3', '16', '2', 'وقال الرب لموسى كلم هرون اخاك ان لا يدخل كل وقت الى القدس داخل الحجاب امام الغطاء الذي على التابوت لئلا يموت. لاني في السحاب اتراءى على الغطاء.');
INSERT INTO `bible_verses_svd` VALUES ('3205', '3', '16', '3', 'بهذا يدخل هرون الى القدس. بثور ابن بقر لذبيحة خطية وكبش لمحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('3206', '3', '16', '4', 'يلبس قميص كتان مقدسا وتكون سراويل كتان على جسده ويتنطّق بمنطقة كتان ويتعمم بعمامة كتان. انها ثياب مقدسة. فيرحض جسده بماء ويلبسها.');
INSERT INTO `bible_verses_svd` VALUES ('3207', '3', '16', '5', 'ومن جماعة بني اسرائيل ياخذ تيسين من المعز لذبيحة خطية وكبشا واحدا لمحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('3208', '3', '16', '6', 'ويقرّب هرون ثور الخطية الذي له ويكفّر عن نفسه وعن بيته.');
INSERT INTO `bible_verses_svd` VALUES ('3209', '3', '16', '7', 'ويأخذ التيسين ويوقفهما امام الرب لدى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3210', '3', '16', '8', 'ويلقي هرون على التيسين قرعتين قرعة للرب وقرعة لعزازيل.');
INSERT INTO `bible_verses_svd` VALUES ('3211', '3', '16', '9', 'ويقرّب هرون التيس الذي خرجت عليه القرعة للرب ويعمله ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('3212', '3', '16', '10', 'واما التيس الذي خرجت عليه القرعة لعزازيل فيوقف حيّا امام الرب ليكفّر عنه ليرسله الى عزازيل الى البرية');
INSERT INTO `bible_verses_svd` VALUES ('3213', '3', '16', '11', 'ويقدم هرون ثور الخطية الذي له ويكفّر عن نفسه وعن بيته ويذبح ثور الخطية الذي له');
INSERT INTO `bible_verses_svd` VALUES ('3214', '3', '16', '12', 'ويأخذ ملء المجمرة جمر نار عن المذبح من امام الرب وملء راحتيه بخورا عطرا دقيقا ويدخل بهما الى داخل الحجاب');
INSERT INTO `bible_verses_svd` VALUES ('3215', '3', '16', '13', 'ويجعل البخور على النار امام الرب فتغشي سحابة البخور الغطاء الذي على الشهادة فلا يموت.');
INSERT INTO `bible_verses_svd` VALUES ('3216', '3', '16', '14', 'ثم يأخذ من دم الثور وينضح باصبعه على وجه الغطاء الى الشرق. وقدام الغطاء ينضح سبع مرات من الدم باصبعه');
INSERT INTO `bible_verses_svd` VALUES ('3217', '3', '16', '15', 'ثم يذبح تيس الخطية الذي للشعب ويدخل بدمه الى داخل الحجاب ويفعل بدمه كما فعل بدم الثور ينضحه على الغطاء وقدام الغطاء');
INSERT INTO `bible_verses_svd` VALUES ('3218', '3', '16', '16', 'فيكفّر عن القدس من نجاسات بني اسرائيل ومن سيّآتهم مع كل خطاياهم. وهكذا يفعل لخيمة الاجتماع القائمة بينهم في وسط نجاساتهم.');
INSERT INTO `bible_verses_svd` VALUES ('3219', '3', '16', '17', 'ولا يكن انسان في خيمة الاجتماع من دخوله للتكفير في القدس الى خروجه. فيكفّر عن نفسه وعن بيته وعن كل جماعة اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3220', '3', '16', '18', 'ثم يخرج الى المذبح الذي امام الرب ويكفّر عنه. ياخذ من دم الثور ومن دم التيس ويجعل على قرون المذبح مستديرا.');
INSERT INTO `bible_verses_svd` VALUES ('3221', '3', '16', '19', 'وينضح عليه من الدم باصبعه سبع مرات ويطهّره ويقدسه من نجاسات بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3222', '3', '16', '20', 'ومتى فرغ من التكفير عن القدس وعن خيمة الاجتماع وعن المذبح يقدم التيس الحي');
INSERT INTO `bible_verses_svd` VALUES ('3223', '3', '16', '21', 'ويضع هرون يديه على راس التيس الحي ويقرّ عليه بكل ذنوب بني اسرائيل وكل سيّآتهم مع كل خطاياهم ويجعلها على راس التيس ويرسله بيد من يلاقيه الى البرية.');
INSERT INTO `bible_verses_svd` VALUES ('3224', '3', '16', '22', 'ليحمل التيس عليه كل ذنوبهم الى ارض مقفرة فيطلق التيس في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('3225', '3', '16', '23', 'ثم يدخل هرون الى خيمة الاجتماع ويخلع ثياب الكتان التي لبسها عند دخوله الى القدس ويضعها هناك.');
INSERT INTO `bible_verses_svd` VALUES ('3226', '3', '16', '24', 'ويرحض جسده بماء في مكان مقدس ثم يلبس ثيابه ويخرج ويعمل محرقته ومحرقة الشعب ويكفّر عن نفسه وعن الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('3227', '3', '16', '25', 'وشحم ذبيحة الخطية يوقده على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('3228', '3', '16', '26', 'والذي اطلق التيس الى عزازيل يغسل ثيابه ويرحض جسده بماء وبعد ذلك يدخل الى المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('3229', '3', '16', '27', 'وثور الخطية وتيس الخطية اللذان أتي بدمهما للتكفير في القدس يخرجهما الى خارج المحلّة ويحرقون بالنار جلديهما ولحمهما وفرثهما.');
INSERT INTO `bible_verses_svd` VALUES ('3230', '3', '16', '28', 'والذي يحرقهما يغسل ثيابه ويرحض جسده بماء وبعد ذلك يدخل الى المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('3231', '3', '16', '29', 'ويكون لكم فريضة دهرية انكم في الشهر السابع في عاشر الشهر تذللون نفوسكم وكل عمل لا تعملون الوطني والغريب النازل في وسطكم.');
INSERT INTO `bible_verses_svd` VALUES ('3232', '3', '16', '30', 'لانه في هذا اليوم يكفّر عنكم لتطهيركم. من جميع خطاياكم امام الرب تطهرون.');
INSERT INTO `bible_verses_svd` VALUES ('3233', '3', '16', '31', 'سبت عطلة هو لكم وتذلّلون نفوسكم فريضة دهرية.');
INSERT INTO `bible_verses_svd` VALUES ('3234', '3', '16', '32', 'ويكفّر الكاهن الذي يمسحه والذي يملأ يده للكهانة عوضا عن ابيه. يلبس ثياب الكتان الثياب المقدسة');
INSERT INTO `bible_verses_svd` VALUES ('3235', '3', '16', '33', 'ويكفّر عن مقدس القدس. وعن خيمة الاجتماع والمذبح يكفّر. وعن الكهنة وكل شعب الجماعة يكفّر.');
INSERT INTO `bible_verses_svd` VALUES ('3236', '3', '16', '34', 'وتكون هذه لكم فريضة دهرية للتكفير عن بني اسرائيل من جميع خطاياهم مرة في السنة. ففعل كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('3237', '3', '17', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3238', '3', '17', '2', 'كلم هرون وبنيه وجميع بني اسرائيل وقل لهم. هذا هو الامر الذي يوصي به الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3239', '3', '17', '3', 'كل انسان من بيت اسرائيل يذبح بقرا او غنما او معزى في المحلّة او يذبح خارج المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('3240', '3', '17', '4', 'والى باب خيمة الاجتماع لا يأتي به ليقرّب قربانا للرب امام مسكن الرب يحسب على ذلك الانسان دم. قد سفك دما فيقطع ذلك الانسان من شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('3241', '3', '17', '5', 'لكي يأتي بنو اسرائيل بذبائحهم التي يذبحونها على وجه الصحراء ويقدموها للرب الى باب خيمة الاجتماع الى الكاهن ويذبحوها ذبائح سلامة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3242', '3', '17', '6', 'ويرشّ الكاهن الدم على مذبح الرب لدى باب خيمة الاجتماع ويوقد الشحم لرائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3243', '3', '17', '7', 'ولا يذبحوا بعد ذبائحهم للتيوس التي هم يزنون وراءها. فريضة دهرية تكون هذه لهم في اجيالهم');
INSERT INTO `bible_verses_svd` VALUES ('3244', '3', '17', '8', 'وتقول لهم. كل انسان من بيت اسرائيل ومن الغرباء الذين ينزلون في وسطكم يصعد محرقة او ذبيحة');
INSERT INTO `bible_verses_svd` VALUES ('3245', '3', '17', '9', 'ولا يأتي بها الى باب خيمة الاجتماع ليصنعها للرب يقطع ذلك الانسان من شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('3246', '3', '17', '10', 'وكل انسان من بيت اسرائيل ومن الغرباء النازلين في وسطكم يأكل دما اجعل وجهي ضد النفس الآكلة الدم واقطعها من شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('3247', '3', '17', '11', 'لان نفس الجسد هي في الدم فانا اعطيتكم اياه على المذبح للتكفير عن نفوسكم. لان الدم يكفّر عن النفس.');
INSERT INTO `bible_verses_svd` VALUES ('3248', '3', '17', '12', 'لذلك قلت لبني اسرائيل لا تاكل نفس منكم دما ولا يأكل الغريب النازل في وسطكم دما.');
INSERT INTO `bible_verses_svd` VALUES ('3249', '3', '17', '13', 'وكل انسان من بني اسرائيل ومن الغرباء النازلين في وسطكم يصطاد صيدا وحشا او طائرا يؤكل يسفك دمه ويغطيه بالتراب.');
INSERT INTO `bible_verses_svd` VALUES ('3250', '3', '17', '14', 'لان نفس كل جسد دمه هو بنفسه. فقلت لبني اسرائيل لا تأكلوا دم جسد ما. لان نفس كل جسد هي دمه. كل من اكله يقطع.');
INSERT INTO `bible_verses_svd` VALUES ('3251', '3', '17', '15', 'وكل انسان يأكل ميتة او فريسة وطنيا كان او غريبا يغسل ثيابه ويستحم بماء ويبقى نجسا الى المساء ثم يكون طاهرا.');
INSERT INTO `bible_verses_svd` VALUES ('3252', '3', '17', '16', 'وان لم يغسل ولم يرحض جسده يحمل ذنبه');
INSERT INTO `bible_verses_svd` VALUES ('3253', '3', '18', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3254', '3', '18', '2', 'كلّم بني اسرائيل وقل لهم. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3255', '3', '18', '3', 'مثل عمل ارض مصر التي سكنتم فيها لا تعملوا ومثل عمل ارض كنعان التي انا آت بكم اليها لا تعملوا وحسب فرائضهم لا تسلكوا.');
INSERT INTO `bible_verses_svd` VALUES ('3256', '3', '18', '4', 'احكامي تعملون وفرائضي تحفظون لتسلكوا فيها. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3257', '3', '18', '5', 'فتحفظون فرائضي واحكامي التي اذا فعلها الانسان يحيا بها. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3258', '3', '18', '6', 'لا يقترب انسان الى قريب جسده ليكشف العورة. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3259', '3', '18', '7', 'عورة ابيك وعورة امك لا تكشف. انها امك لا تكشف عورتها.');
INSERT INTO `bible_verses_svd` VALUES ('3260', '3', '18', '8', 'عورة امرأة ابيك لا تكشف. انها عورة ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('3261', '3', '18', '9', 'عورة اختك بنت ابيك او بنت امك المولودة في البيت او المولودة خارجا لا تكشف عورتها.');
INSERT INTO `bible_verses_svd` VALUES ('3262', '3', '18', '10', 'عورة ابنة ابنك او ابنة بنتك لا تكشف عورتها. انها عورتك.');
INSERT INTO `bible_verses_svd` VALUES ('3263', '3', '18', '11', 'عورة بنت امرأة ابيك المولودة من ابيك لا تكشف عورتها انها اختك.');
INSERT INTO `bible_verses_svd` VALUES ('3264', '3', '18', '12', 'عورة اخت ابيك لا تكشف. انها قريبة ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('3265', '3', '18', '13', 'عورة اخت امك لا تكشف. انها قريبة امك.');
INSERT INTO `bible_verses_svd` VALUES ('3266', '3', '18', '14', 'عورة اخي ابيك لا تكشف. الى امرأته لا تقترب. انها عمتك.');
INSERT INTO `bible_verses_svd` VALUES ('3267', '3', '18', '15', 'عورة كنّتك لا تكشف. انها امرأة ابنك. لا تكشف عورتها.');
INSERT INTO `bible_verses_svd` VALUES ('3268', '3', '18', '16', 'عورة امرأة اخيك لا تكشف. انها عورة اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('3269', '3', '18', '17', 'عورة امرأة وبنتها لا تكشف. ولا تاخذ ابنة ابنها او ابنة بنتها لتكشف عورتها. انهما قريبتاها. انه رذيلة.');
INSERT INTO `bible_verses_svd` VALUES ('3270', '3', '18', '18', 'ولا تأخذ امرأة على اختها للضرّ لتكشف عورتها معها في حياتها.');
INSERT INTO `bible_verses_svd` VALUES ('3271', '3', '18', '19', 'ولا تقترب الى امرأة في نجاسة طمثها لتكشف عورتها.');
INSERT INTO `bible_verses_svd` VALUES ('3272', '3', '18', '20', 'ولا تجعل مع امرأة صاحبك مضجعك لزرع فتتنجس بها.');
INSERT INTO `bible_verses_svd` VALUES ('3273', '3', '18', '21', 'ولا تعط من زرعك للاجازة لمولك لئلا تدنس اسم الهك. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3274', '3', '18', '22', 'ولا تضاجع ذكرا مضاجعة امرأة. انه رجس.');
INSERT INTO `bible_verses_svd` VALUES ('3275', '3', '18', '23', 'ولا تجعل مع بهيمة مضجعك فتتنجس بها ولا تقف امرأة امام بهيمة لنزائها. انه فاحشة');
INSERT INTO `bible_verses_svd` VALUES ('3276', '3', '18', '24', 'بكل هذه لا تتنجسوا لانه بكل هذه قد تنجس الشعوب الذين انا طاردهم من امامكم');
INSERT INTO `bible_verses_svd` VALUES ('3277', '3', '18', '25', 'فتنجست الارض. فاجتزي ذنبها منها فتقذف الارض سكانها.');
INSERT INTO `bible_verses_svd` VALUES ('3278', '3', '18', '26', 'لكن تحفظون انتم فرائضي واحكامي ولا تعملون شيئا من جميع هذه الرجسات لا الوطني ولا الغريب النازل في وسطكم.');
INSERT INTO `bible_verses_svd` VALUES ('3279', '3', '18', '27', 'لان جميع هذه الرجسات قد عملها اهل الارض الذين قبلكم فتنجست الارض.');
INSERT INTO `bible_verses_svd` VALUES ('3280', '3', '18', '28', 'فلا تقذفكم الارض بتنجيسكم اياها كما قذفت الشعوب التي قبلكم.');
INSERT INTO `bible_verses_svd` VALUES ('3281', '3', '18', '29', 'بل كل من عمل شيئا من جميع هذه الرجسات تقطع الانفس التي تعملها من شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('3282', '3', '18', '30', 'فتحفظون شعائري لكي لا تعملوا شيئا من الرسوم الرجسة التي عملت قبلكم ولا تتنجسوا بها. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('3283', '3', '19', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3284', '3', '19', '2', 'كلم كل جماعة بني اسرائيل وقل لهم تكونون قديسين لاني قدوس الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3285', '3', '19', '3', 'تهابون كل انسان امه واباه وتحفظون سبوتي. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3286', '3', '19', '4', 'لا تلتفتوا الى الاوثان وآلهة مسبوكة لا تصنعوا لانفسكم. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3287', '3', '19', '5', 'ومتى ذبحتم ذبيحة سلامة للرب فللرضا عنكم تذبحونها.');
INSERT INTO `bible_verses_svd` VALUES ('3288', '3', '19', '6', 'يوم تذبحونها تؤكل وفي الغد. والفاضل الى اليوم الثالث يحرق بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('3289', '3', '19', '7', 'واذا اكلت في اليوم الثالث فذلك نجاسة لا يرضى به.');
INSERT INTO `bible_verses_svd` VALUES ('3290', '3', '19', '8', 'ومن اكل منها يحمل ذنبه لانه قد دنّس قدس الرب. فتقطع تلك النفس من شعبها');
INSERT INTO `bible_verses_svd` VALUES ('3291', '3', '19', '9', 'وعندما تحصدون حصيد ارضكم لا تكمل زوايا حقلك في الحصاد. ولقاط حصيدك لا تلتقط.');
INSERT INTO `bible_verses_svd` VALUES ('3292', '3', '19', '10', 'وكرمك لا تعلّله ونثار كرمك لا تلتقط. للمسكين والغريب تتركه. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('3293', '3', '19', '11', 'لا تسرقوا ولا تكذبوا ولا تغدروا احدكم بصاحبه.');
INSERT INTO `bible_verses_svd` VALUES ('3294', '3', '19', '12', 'ولا تحلفوا باسمي للكذب فتدنّس اسم الهك. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3295', '3', '19', '13', 'لا تغصب قريبك ولا تسلب. ولا تبت اجرة اجير عندك الى الغد.');
INSERT INTO `bible_verses_svd` VALUES ('3296', '3', '19', '14', 'لا تشتم الاصم وقدام الاعمى لا تجعل معثرة. بل اخش الهك. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3297', '3', '19', '15', 'لا ترتكبوا جورا في القضاء. لا تأخذوا بوجه مسكين ولا تحترم وجه كبير. بالعدل تحكم لقريبك.');
INSERT INTO `bible_verses_svd` VALUES ('3298', '3', '19', '16', 'لا تسع في الوشاية بين شعبك. لا تقف على دم قريبك. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3299', '3', '19', '17', 'لا تبغض اخاك في قلبك. انذارا تنذر صاحبك ولا تحمل لاجله خطية.');
INSERT INTO `bible_verses_svd` VALUES ('3300', '3', '19', '18', 'لا تنتقم ولا تحقد على ابناء شعبك بل تحب قريبك كنفسك. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3301', '3', '19', '19', 'فرائضي تحفظون. لا تنزّ بهائمك جنسين وحقلك لا تزرع صنفين ولا يكن عليك ثوب مصنّف من صنفين.');
INSERT INTO `bible_verses_svd` VALUES ('3302', '3', '19', '20', 'واذا اضطجع رجل مع امرأة اضطجاع زرع وهي امة مخطوبة لرجل ولم تفد فداء ولا أعطيت حريتها فليكن تاديب. لا يقتلا لانها لم تعتق.');
INSERT INTO `bible_verses_svd` VALUES ('3303', '3', '19', '21', 'ويأتي الى الرب بذبيحة لاثمه الى باب خيمة الاجتماع كبشا ذبيحة اثم.');
INSERT INTO `bible_verses_svd` VALUES ('3304', '3', '19', '22', 'فيكفّر عنه الكاهن بكبش الاثم امام الرب من خطيته التي اخطأ فيصفح له عن خطيته التي اخطأ');
INSERT INTO `bible_verses_svd` VALUES ('3305', '3', '19', '23', 'ومتى دخلتم الارض وغرستم كل شجرة للطعام تحسبون ثمرها غرلتها. ثلاث سنين تكون لكم غلفاء. لا يؤكل منها.');
INSERT INTO `bible_verses_svd` VALUES ('3306', '3', '19', '24', 'وفي السنة الرابعة يكون كل ثمرها قدسا لتمجيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3307', '3', '19', '25', 'وفي السنة الخامسة تاكلون ثمرها. لتزيد لكم غلتها. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('3308', '3', '19', '26', 'لا تأكلوا بالدم. لا تتفاءلوا ولا تعيفوا.');
INSERT INTO `bible_verses_svd` VALUES ('3309', '3', '19', '27', 'لا تقصّروا رؤوسكم مستديرا ولا تفسد عارضيك.');
INSERT INTO `bible_verses_svd` VALUES ('3310', '3', '19', '28', 'ولا تجرحوا اجسادكم لميت. وكتابة وسم لا تجعلوا فيكم. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3311', '3', '19', '29', 'لا تدنس ابنتك بتعريضها للزنى لئلا تزني الارض وتمتلئ الارض رذيلة.');
INSERT INTO `bible_verses_svd` VALUES ('3312', '3', '19', '30', 'سبوتي تحفظون ومقدسي تهابون. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3313', '3', '19', '31', 'لا تلتفتوا الى الجان ولا تطلبوا التوابع فتتنجّسوا بهم. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3314', '3', '19', '32', 'من امام الاشيب تقوم وتحترم وجه الشيخ وتخشى الهك. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3315', '3', '19', '33', 'واذا نزل عندك غريب في ارضكم فلا تظلموه.');
INSERT INTO `bible_verses_svd` VALUES ('3316', '3', '19', '34', 'كالوطني منكم يكون لكم الغريب النازل عندكم وتحبه كنفسك لانكم كنتم غرباء في ارض مصر. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3317', '3', '19', '35', 'لا ترتكبوا جورا في القضاء لا في القياس ولا في الوزن ولا في الكيل.');
INSERT INTO `bible_verses_svd` VALUES ('3318', '3', '19', '36', 'ميزان حق ووزنات حق وإيفة حق وهين حق تكون لكم. انا الرب الهكم الذي اخرجكم من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('3319', '3', '19', '37', 'فتحفظون كل فرائضي وكل احكامي وتعملونها. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3320', '3', '20', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3321', '3', '20', '2', 'وتقول لبني اسرائيل. كل انسان من بني اسرائيل ومن الغرباء النازلين في اسرائيل اعطى من زرعه لمولك فانه يقتل. يرجمه شعب الارض بالحجارة.');
INSERT INTO `bible_verses_svd` VALUES ('3322', '3', '20', '3', 'واجعل انا وجهي ضد ذلك الانسان واقطعه من شعبه لانه اعطى من زرعه لمولك لكي ينجس مقدسي ويدنس اسمي القدوس.');
INSERT INTO `bible_verses_svd` VALUES ('3323', '3', '20', '4', 'وان غمض شعب الارض اعينهم عن ذلك الانسان عندما يعطي من زرعه لمولك فلم يقتلوه');
INSERT INTO `bible_verses_svd` VALUES ('3324', '3', '20', '5', 'فاني اضع وجهي ضد ذلك الانسان وضد عشيرته واقطعه وجميع الفاجرين وراءه بالزنى وراء مولك من شعبهم.');
INSERT INTO `bible_verses_svd` VALUES ('3325', '3', '20', '6', 'والنفس التي تلتفت الى الجان والى التوابع لتزني وراءهم اجعل وجهي ضد تلك النفس واقطعها من شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('3326', '3', '20', '7', 'فتتقدّسون وتكونون قديسين لاني انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('3327', '3', '20', '8', 'وتحفظون فرائضي وتعملونها. انا الرب مقدّسكم');
INSERT INTO `bible_verses_svd` VALUES ('3328', '3', '20', '9', 'كل انسان سبّ اباه او امه فانه يقتل. قد سبّ اباه او امه. دمه عليه.');
INSERT INTO `bible_verses_svd` VALUES ('3329', '3', '20', '10', 'واذا زنى رجل مع امرأة فاذا زنى مع امرأة قريبه فانه يقتل الزاني والزانية.');
INSERT INTO `bible_verses_svd` VALUES ('3330', '3', '20', '11', 'واذا اضطجع رجل مع امرأة ابيه فقد كشف عورة ابيه. انهما يقتلان كلاهما. دمهما عليهما.');
INSERT INTO `bible_verses_svd` VALUES ('3331', '3', '20', '12', 'واذا اضطجع رجل مع كنّته فانهما يقتلان كلاهما. قد فعلا فاحشة. دمهما عليهما.');
INSERT INTO `bible_verses_svd` VALUES ('3332', '3', '20', '13', 'واذا اضطجع رجل مع ذكر اضطجاع امرأة فقد فعلا كلاهما رجسا. انهما يقتلان. دمهما عليهما.');
INSERT INTO `bible_verses_svd` VALUES ('3333', '3', '20', '14', 'واذا اتخذ رجل امرأة وامها فذلك رذيلة. بالنار يحرقونه واياهما لكي لا يكون رذيلة بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('3334', '3', '20', '15', 'واذا جعل رجل مضجعه مع بهيمة فانه يقتل والبهيمة تميتونها.');
INSERT INTO `bible_verses_svd` VALUES ('3335', '3', '20', '16', 'واذا اقتربت امرأة الى بهيمة لنزائها تميت المرأة والبهيمة. انهما يقتلان. دمهما عليهما.');
INSERT INTO `bible_verses_svd` VALUES ('3336', '3', '20', '17', 'واذا اخذ رجل اخته بنت ابيه او بنت امه ورأى عورتها ورأت هي عورته فذلك عار. يقطعان امام اعين بني شعبهما. قد كشف عورة اخته. يحمل ذنبه.');
INSERT INTO `bible_verses_svd` VALUES ('3337', '3', '20', '18', 'واذا اضطجع رجل مع امرأة طامث وكشف عورتها عرّى ينبوعها وكشفت هي ينبوع دمها يقطعان كلاهما من شعبهما.');
INSERT INTO `bible_verses_svd` VALUES ('3338', '3', '20', '19', 'عورة اخت امك او اخت ابيك لا تكشف انه قد عرّى قريبته. يحملان ذنبهما.');
INSERT INTO `bible_verses_svd` VALUES ('3339', '3', '20', '20', 'واذا اضطجع رجل مع امرأة عمه فقد كشف عورة عمه. يحملان ذنبهما. يموتان عقيمين.');
INSERT INTO `bible_verses_svd` VALUES ('3340', '3', '20', '21', 'واذا اخذ رجل امرأة اخيه فذلك نجاسة. قد كشف عورة اخيه. يكونان عقيمين');
INSERT INTO `bible_verses_svd` VALUES ('3341', '3', '20', '22', 'فتحفظون جميع فرائضي وجميع احكامي وتعملونها لكي لا تقذفكم الارض التي انا آت بكم اليها لتسكنوا فيها.');
INSERT INTO `bible_verses_svd` VALUES ('3342', '3', '20', '23', 'ولا تسلكون في رسوم الشعوب الذين انا طاردهم من امامكم. لانهم قد فعلوا كل هذه فكرهتهم.');
INSERT INTO `bible_verses_svd` VALUES ('3343', '3', '20', '24', 'وقلت لكم ترثون انتم ارضهم وانا اعطيكم اياها لترثوها ارضا تفيض لبنا وعسلا. انا الرب الهكم الذي ميّزكم من الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('3344', '3', '20', '25', 'فتميّزون بين البهائم الطاهرة والنجسة وبين الطيور النجسة والطاهرة. فلا تدنسوا نفوسكم بالبهائم والطيور ولا بكل ما يدبّ على الارض مّما ميّزته لكم ليكون نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('3345', '3', '20', '26', 'وتكونون لي قديسين لاني قدوس انا الرب. وقد ميّزتكم من الشعوب لتكونوا لي');
INSERT INTO `bible_verses_svd` VALUES ('3346', '3', '20', '27', 'واذا كان في رجل او امرأة جان او تابعة فانه يقتل بالحجارة يرجمونه. دمه عليه');
INSERT INTO `bible_verses_svd` VALUES ('3347', '3', '21', '1', 'وقال الرب لموسى كلم الكهنة بني هرون وقل لهم. لا يتنجس احد منكم لميت في قومه.');
INSERT INTO `bible_verses_svd` VALUES ('3348', '3', '21', '2', 'الا لاقربائه الاقرب اليه امه وابيه وابنه وابنته واخيه');
INSERT INTO `bible_verses_svd` VALUES ('3349', '3', '21', '3', 'واخته العذراء القريبة اليه التي لم تصر لرجل. لاجلها يتنجس.');
INSERT INTO `bible_verses_svd` VALUES ('3350', '3', '21', '4', 'كزوج لا يتنجس باهله لتدنيسه.');
INSERT INTO `bible_verses_svd` VALUES ('3351', '3', '21', '5', 'لا يجعلوا قرعة في رؤوسهم ولا يحلقوا عوارض لحاهم ولا يجرحوا جراحة في اجسادهم.');
INSERT INTO `bible_verses_svd` VALUES ('3352', '3', '21', '6', 'مقدسين يكونون لالههم ولا يدنسون اسم الههم لانهم يقرّبون وقائد الرب طعام الههم فيكونون قدسا.');
INSERT INTO `bible_verses_svd` VALUES ('3353', '3', '21', '7', 'امرأة زانية او مدنّسة لا يأخذوا ولا يأخذوا امرأة مطلّقة من زوجها. لانه مقدس لالهه.');
INSERT INTO `bible_verses_svd` VALUES ('3354', '3', '21', '8', 'فتحسبه مقدسا لانه يقرب خبز الهك. مقدسا يكون عندك لاني قدوس انا الرب مقدسكم.');
INSERT INTO `bible_verses_svd` VALUES ('3355', '3', '21', '9', 'واذا تدنست ابنة كاهن بالزنى فقد دنست اباها. بالنار تحرق');
INSERT INTO `bible_verses_svd` VALUES ('3356', '3', '21', '10', 'والكاهن الاعظم بين اخوته الذي صبّ على راسه دهن المسحة وملئت يده ليلبس الثياب لا يكشف راسه ولا يشق ثيابه');
INSERT INTO `bible_verses_svd` VALUES ('3357', '3', '21', '11', 'ولا يأتي الى نفس ميتة ولا يتنجس لابيه او امه');
INSERT INTO `bible_verses_svd` VALUES ('3358', '3', '21', '12', 'ولا يخرج من المقدس لئلا يدنس مقدس الهه. لان اكليل دهن مسحة الهه عليه. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3359', '3', '21', '13', 'هذا يأخذ امرأة عذراء.');
INSERT INTO `bible_verses_svd` VALUES ('3360', '3', '21', '14', 'اما الارملة والمطلقة والمدنسة والزانية فمن هؤلاء لا يأخذ بل يتخذ عذراء من قومه امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('3361', '3', '21', '15', 'ولا يدنس زرعه بين شعبه لاني انا الرب مقدسه');
INSERT INTO `bible_verses_svd` VALUES ('3362', '3', '21', '16', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3363', '3', '21', '17', 'كلم هرون قائلا. اذا كان رجل من نسلك في اجيالهم فيه عيب فلا يتقدم ليقرّب خبز الهه.');
INSERT INTO `bible_verses_svd` VALUES ('3364', '3', '21', '18', 'لان كل رجل فيه عيب لا يتقدم. لا رجل اعمى ولا اعرج ولا افطس ولا زوائدي');
INSERT INTO `bible_verses_svd` VALUES ('3365', '3', '21', '19', 'ولا رجل فيه كسر رجل او كسر يد');
INSERT INTO `bible_verses_svd` VALUES ('3366', '3', '21', '20', 'ولا احدب ولا اكشم ولا من في عينه بياض ولا اجرب ولا اكلف ولا مرضوض الخصى.');
INSERT INTO `bible_verses_svd` VALUES ('3367', '3', '21', '21', 'كل رجل فيه عيب من نسل هرون الكاهن لا يتقدم ليقرّب وقائد الرب. فيه عيب لا يتقدم ليقرّب خبز الهه.');
INSERT INTO `bible_verses_svd` VALUES ('3368', '3', '21', '22', 'خبز الهه من قدس الاقداس ومن القدس ياكل.');
INSERT INTO `bible_verses_svd` VALUES ('3369', '3', '21', '23', 'لكن الى الحجاب لا يأتي والى المذبح لا يقترب لان فيه عيبا لئلا يدنّس مقدسي. لاني انا الرب مقدّسهم.');
INSERT INTO `bible_verses_svd` VALUES ('3370', '3', '21', '24', 'فكلم موسى هرون وبنيه وكل بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3371', '3', '22', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3372', '3', '22', '2', 'كلم هرون وبنيه ان يتوقّوا اقداس بني اسرائيل التي يقدسونها لي ولا يدنّسوا اسمي القدوس. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3373', '3', '22', '3', 'قل لهم. في اجيالكم كل انسان من جميع نسلكم اقترب الى الاقداس التي يقدسها بنو اسرائيل للرب ونجاسته عليه تقطع تلك النفس من امامي. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3374', '3', '22', '4', 'كل انسان من نسل هرون وهو ابرص او ذو سيل لا يأكل من الاقداس حتى يطهر. ومن مسّ شيئا نجسا لميت او انسان حدث منه اضطجاع زرع');
INSERT INTO `bible_verses_svd` VALUES ('3375', '3', '22', '5', 'او انسان مسّ دبيبا يتنجس به او انسانا يتنجس به لنجاسة فيه');
INSERT INTO `bible_verses_svd` VALUES ('3376', '3', '22', '6', 'فالذي يمسّ ذلك يكون نجسا الى المساء ولا يأكل من الاقداس بل يرحض جسده بماء.');
INSERT INTO `bible_verses_svd` VALUES ('3377', '3', '22', '7', 'فمتى غربت الشمس يكون طاهرا ثم يأكل من الاقداس لانها طعامه.');
INSERT INTO `bible_verses_svd` VALUES ('3378', '3', '22', '8', 'ميتة او فريسة لا يأكل فيتنجس بها. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3379', '3', '22', '9', 'فيحفظون شعائري لكي لا يحملوا لاجلها خطية يموتون بها لانهم يدنسونها. انا الرب مقدسهم');
INSERT INTO `bible_verses_svd` VALUES ('3380', '3', '22', '10', 'وكل اجنبي لا يأكل قدسا. نزيل كاهن واجيره لا ياكلون قدسا.');
INSERT INTO `bible_verses_svd` VALUES ('3381', '3', '22', '11', 'لكن اذا اشترى كاهن احدا شراء فضة فهو يأكل منه والمولود في بيته. هما ياكلان من طعامه.');
INSERT INTO `bible_verses_svd` VALUES ('3382', '3', '22', '12', 'واذا صارت ابنة كاهن لرجل اجنبي لا تأكل من رفيعة الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('3383', '3', '22', '13', 'واما ابنة كاهن قد صارت ارملة او مطلّقة ولم يكن لها نسل ورجعت الى بيت ابيها كما في صباها فتأكل من طعام ابيها. لكن كل اجنبي لا ياكل منه.');
INSERT INTO `bible_verses_svd` VALUES ('3384', '3', '22', '14', 'واذا اكل انسان قدسا سهوا يزيد عليه خمسه ويدفع القدس للكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3385', '3', '22', '15', 'فلا يدنسون اقداس بني اسرائيل التي يرفعونها للرب');
INSERT INTO `bible_verses_svd` VALUES ('3386', '3', '22', '16', 'فيحملونهم ذنب اثم باكلهم اقداسهم. لاني انا الرب مقدسهم');
INSERT INTO `bible_verses_svd` VALUES ('3387', '3', '22', '17', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3388', '3', '22', '18', 'كلم هرون وبنيه وجميع بني اسرائيل وقل لهم. كل انسان من بيت اسرائيل ومن الغرباء في اسرائيل قرّب قربانه من جميع نذورهم وجميع نوافلهم التي يقرّبونها للرب محرقة');
INSERT INTO `bible_verses_svd` VALUES ('3389', '3', '22', '19', 'فللرضا عنكم يكون ذكرا صحيحا من البقر او الغنم او المعز.');
INSERT INTO `bible_verses_svd` VALUES ('3390', '3', '22', '20', 'كل ما كان فيه عيب لا تقرّبوه لانه لا يكون للرضا عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('3391', '3', '22', '21', 'واذا قرّب انسان ذبيحة سلامة للرب وفاء لنذر او نافلة من البقر او الاغنام تكون صحيحة للرضا. كل عيب لا يكون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('3392', '3', '22', '22', 'الاعمى والمكسور والمجروح والبثير والاجرب والاكلف هذه لا تقربوها للرب ولا تجعلوا منها وقودا على المذبح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3393', '3', '22', '23', 'واما الثور او الشاة الزوائدي او القزم فنافلة تعمله ولكن لنذر لا يرضى به.');
INSERT INTO `bible_verses_svd` VALUES ('3394', '3', '22', '24', 'ومرضوض الخصية ومسحوقها ومقطوعها لا تقربوا للرب. وفي ارضكم لا تعملوها.');
INSERT INTO `bible_verses_svd` VALUES ('3395', '3', '22', '25', 'ومن يد ابن الغريب لا تقربوا خبز الهكم من جميع هذه لان فيها فسادها. فيها عيب لا يرضى بها عنكم');
INSERT INTO `bible_verses_svd` VALUES ('3396', '3', '22', '26', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3397', '3', '22', '27', 'متى ولد بقر او غنم او معزى يكون سبعة ايام تحت امه ثم من اليوم الثامن فصاعدا يرضى به قربان وقود للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3398', '3', '22', '28', 'واما البقرة او الشاة فلا تذبحوها وابنها في يوم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('3399', '3', '22', '29', 'ومتى ذبحتم ذبيحة شكر للرب فللرضا عنكم تذبحونها.');
INSERT INTO `bible_verses_svd` VALUES ('3400', '3', '22', '30', 'في ذلك اليوم تؤكل. لا تبقوا منها الى الغد. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3401', '3', '22', '31', 'فتحفظون وصاياي وتعملونها. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3402', '3', '22', '32', 'ولا تدنسون اسمي القدوس فاتقدس في وسط بني اسرائيل. انا الرب مقدسكم');
INSERT INTO `bible_verses_svd` VALUES ('3403', '3', '22', '33', 'الذي اخرجكم من ارض مصر ليكون لكم الها. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3404', '3', '23', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3405', '3', '23', '2', 'كلم بني اسرائيل وقل لهم. مواسم الرب التي فيها تنادون محافل مقدسة هذه هي مواسمي.');
INSERT INTO `bible_verses_svd` VALUES ('3406', '3', '23', '3', 'ستة ايام يعمل عمل واما اليوم السابع ففيه سبت عطلة محفل مقدس. عملا ما لا تعملوا. انه سبت للرب في جميع مساكنكم');
INSERT INTO `bible_verses_svd` VALUES ('3407', '3', '23', '4', 'هذه مواسم الرب المحافل المقدسة التي تنادون بها في اوقاتها.');
INSERT INTO `bible_verses_svd` VALUES ('3408', '3', '23', '5', 'في الشهر الاول في الرابع عشر من الشهر بين العشاءين فصح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3409', '3', '23', '6', 'وفي اليوم الخامس عشر من هذا الشهر عيد الفطير للرب. سبعة ايام تأكلون فطيرا.');
INSERT INTO `bible_verses_svd` VALUES ('3410', '3', '23', '7', 'في اليوم الاول يكون لكم محفل مقدس. عملا ما من الشغل لا تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('3411', '3', '23', '8', 'وسبعة ايام تقربون وقودا للرب. في اليوم السابع يكون محفل مقدس. عملا ما من الشغل لا تعملوا');
INSERT INTO `bible_verses_svd` VALUES ('3412', '3', '23', '9', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3413', '3', '23', '10', 'كلم بني اسرائيل وقل لهم. متى جئتم الى الارض التي انا اعطيكم وحصدتم حصيدها تاتون بحزمة اول حصيدكم الى الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3414', '3', '23', '11', 'فيردد الحزمة امام الرب للرضا عنكم. في غد السبت يرددها الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3415', '3', '23', '12', 'وتعملون يوم ترديدكم الحزمة خروفا صحيحا حوليّا محرقة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3416', '3', '23', '13', 'وتقدمته عشرين من دقيق ملتوت بزيت وقودا للرب رائحة سرور. وسكيبه ربع الهين من خمر.');
INSERT INTO `bible_verses_svd` VALUES ('3417', '3', '23', '14', 'وخبزا وفريكا وسويقا لا تأكلوا الى هذا اليوم عينه الى ان تأتوا بقربان الهكم فريضة دهرية في اجيالكم في جميع مساكنكم');
INSERT INTO `bible_verses_svd` VALUES ('3418', '3', '23', '15', 'ثم تحسبون لكم من غد السبت من يوم اتيانكم بحزمة الترديد سبعة اسابيع تكون كاملة.');
INSERT INTO `bible_verses_svd` VALUES ('3419', '3', '23', '16', 'الى غد السبت السابع تحسبون خمسين يوما. ثم تقرّبون تقدمة جديدة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3420', '3', '23', '17', 'من مساكنكم تاتون بخبز ترديد رغيفين عشرين يكونان من دقيق ويخبزان خميرا باكورة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3421', '3', '23', '18', 'وتقرّبون مع الخبز سبعة خراف صحيحة حولية وثورا واحدا ابن بقر وكبشين محرقة للرب مع تقدمتها وسكيبها وقود رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3422', '3', '23', '19', 'وتعملون تيسا واحدا من المعز ذبيحة خطية وخروفين حوليين ذبيحة سلامة.');
INSERT INTO `bible_verses_svd` VALUES ('3423', '3', '23', '20', 'فيرددها الكاهن مع خبز الباكورة ترديدا امام الرب مع الخروفين فتكون للكاهن قدسا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3424', '3', '23', '21', 'وتنادون في ذلك اليوم عينه محفلا مقدسا يكون لكم. عملا ما من الشغل لا تعملوا. فريضة دهرية في جميع مساكنكم في اجيالكم.');
INSERT INTO `bible_verses_svd` VALUES ('3425', '3', '23', '22', 'وعندما تحصدون حصيد ارضكم لا تكمل زوايا حقلك في حصادك ولقاط حصيدك لا تلتقط. للمسكين والغريب تتركه. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('3426', '3', '23', '23', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3427', '3', '23', '24', 'كلم بني اسرائيل قائلا. في الشهر السابع في اول الشهر يكون لكم عطلة تذكار هتاف البوق محفل مقدس.');
INSERT INTO `bible_verses_svd` VALUES ('3428', '3', '23', '25', 'عملا ما من الشغل لا تعملوا لكن تقرّبون وقودا للرب');
INSERT INTO `bible_verses_svd` VALUES ('3429', '3', '23', '26', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3430', '3', '23', '27', 'اما العاشر من هذا الشهر السابع فهو يوم الكفّارة محفلا مقدسا يكون لكم تذللون نفوسكم وتقربون وقودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3431', '3', '23', '28', 'عملا ما لا تعملوا في هذا اليوم عينه لانه يوم كفّارة للتكفير عنكم امام الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3432', '3', '23', '29', 'ان كل نفس لا تتذلل في هذا اليوم عينه تقطع من شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('3433', '3', '23', '30', 'وكل نفس تعمل عملا ما في هذا اليوم عينه ابيد تلك النفس من شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('3434', '3', '23', '31', 'عملا ما لا تعملوا فريضة دهرية في اجيالكم في جميع مساكنكم.');
INSERT INTO `bible_verses_svd` VALUES ('3435', '3', '23', '32', 'انه سبت عطلة لكم فتذللون نفوسكم. في تاسع الشهر عند المساء من المساء الى المساء تسبتون سبتكم');
INSERT INTO `bible_verses_svd` VALUES ('3436', '3', '23', '33', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3437', '3', '23', '34', 'كلم بني اسرائيل قائلا. في اليوم الخامس عشر من هذا الشهر السابع عيد المظال سبعة ايام للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3438', '3', '23', '35', 'في اليوم الاول محفل مقدس عملا ما من الشغل لا تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('3439', '3', '23', '36', 'سبعة ايام تقرّبون وقودا للرب. في اليوم الثامن يكون لكم محفل مقدس تقرّبون وقودا للرب. انه اعتكاف. كل عمل شغل لا تعملوا');
INSERT INTO `bible_verses_svd` VALUES ('3440', '3', '23', '37', 'هذه هي مواسم الرب التي فيها تنادون محافل مقدسة لتقريب وقود للرب محرقة وتقدمة وذبيحة وسكيبا امر اليوم بيومه.');
INSERT INTO `bible_verses_svd` VALUES ('3441', '3', '23', '38', 'عدا سبوت الرب وعدا عطاياكم وجميع نذوركم وجميع نوافلكم التي تعطونها للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3442', '3', '23', '39', 'اما اليوم الخامس عشر من الشهر السابع ففيه عندما تجمعون غلة الارض تعيّدون عيدا للرب سبعة ايام. في اليوم الاول عطلة وفي اليوم الثامن عطلة.');
INSERT INTO `bible_verses_svd` VALUES ('3443', '3', '23', '40', 'وتأخذون لانفسكم في اليوم الاول ثمر اشجار بهجة وسعف النخل واغصان اشجار غبياء وصفصاف الوادي. وتفرحون امام الرب الهكم سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('3444', '3', '23', '41', 'تعيّدونه عيدا للرب سبعة ايام في السنة فريضة دهرية في اجيالكم. في الشهر السابع تعيّدونه.');
INSERT INTO `bible_verses_svd` VALUES ('3445', '3', '23', '42', 'في مظال تسكنون سبعة ايام. كل الوطنيين في اسرائيل يسكنون في المظال.');
INSERT INTO `bible_verses_svd` VALUES ('3446', '3', '23', '43', 'لكي تعلم اجيالكم اني في مظال اسكنت بني اسرائيل لما اخرجتهم من ارض مصر. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3447', '3', '23', '44', 'فاخبر موسى بني اسرائيل بمواسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('3448', '3', '24', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3449', '3', '24', '2', 'اوص بني اسرائيل ان يقدموا اليك زيت زيتون مرضوض نقيا للضوء لإيقاد السرج دائما.');
INSERT INTO `bible_verses_svd` VALUES ('3450', '3', '24', '3', 'خارج حجاب الشهادة في خيمة الاجتماع يرتبها هرون من المساء الى الصباح امام الرب دائما فريضة دهرية في اجيالكم.');
INSERT INTO `bible_verses_svd` VALUES ('3451', '3', '24', '4', 'على المنارة الطاهرة يرتب السرج امام الرب دائما');
INSERT INTO `bible_verses_svd` VALUES ('3452', '3', '24', '5', 'وتأخذ دقيقا وتخبزه اثني عشر قرصا. عشرين يكون القرص الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('3453', '3', '24', '6', 'وتجعلها صفّين كل صفّ ستة على المائدة الطاهرة امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3454', '3', '24', '7', 'وتجعل على كل صف لبانا نقيا فيكون للخبز تذكارا وقودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3455', '3', '24', '8', 'في كل يوم سبت يرتبه امام الرب دائما من عند بني اسرائيل ميثاقا دهريا.');
INSERT INTO `bible_verses_svd` VALUES ('3456', '3', '24', '9', 'فيكون لهرون وبنيه فياكلونه في مكان مقدس. لانه قدس اقداس له من وقائد الرب فريضة دهرية');
INSERT INTO `bible_verses_svd` VALUES ('3457', '3', '24', '10', 'وخرج ابن امرأة اسرائيلية وهو ابن رجل مصري في وسط بني اسرائيل وتخاصم في المحلّة ابن الاسرائيلية ورجل اسرائيلي.');
INSERT INTO `bible_verses_svd` VALUES ('3458', '3', '24', '11', 'فجدّف ابن الاسرائيلية على الاسم وسبّ. فأتوا به الى موسى. وكان اسم امه شلومية بنت دبري من سبط دان.');
INSERT INTO `bible_verses_svd` VALUES ('3459', '3', '24', '12', 'فوضعوه في المحرس ليعلن لهم عن فم الرب');
INSERT INTO `bible_verses_svd` VALUES ('3460', '3', '24', '13', 'فكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3461', '3', '24', '14', 'اخرج الذي سبّ الى خارج المحلّة فيضع جميع السامعين ايديهم على راسه ويرجمه كل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('3462', '3', '24', '15', 'وكلم بني اسرائيل قائلا كل من سبّ الهه يحمل خطيته.');
INSERT INTO `bible_verses_svd` VALUES ('3463', '3', '24', '16', 'ومن جدف على اسم الرب فانه يقتل. يرجمه كل الجماعة رجما. الغريب كالوطني عندما يجدف على الاسم يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('3464', '3', '24', '17', 'واذا امات احد انسانا فانه يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('3465', '3', '24', '18', 'ومن امات بهيمة يعوّض عنها نفسا بنفس.');
INSERT INTO `bible_verses_svd` VALUES ('3466', '3', '24', '19', 'واذا احدث انسان في قريبه عيبا فكما فعل كذلك يفعل به.');
INSERT INTO `bible_verses_svd` VALUES ('3467', '3', '24', '20', 'كسر بكسر وعين بعين وسنّ بسن. كما احدث عيبا في الانسان كذلك يحدث فيه.');
INSERT INTO `bible_verses_svd` VALUES ('3468', '3', '24', '21', 'من قتل بهيمة يعوّض عنها ومن قتل انسانا يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('3469', '3', '24', '22', 'حكم واحد يكون لكم. الغريب يكون كالوطني. اني انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3470', '3', '24', '23', 'فكلم موسى بني اسرائيل ان يخرجوا الذي سبّ الى خارج المحلّة ويرجموه بالحجارة. ففعل بنو اسرائيل كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('3471', '3', '25', '1', 'وكلم الرب موسى في جبل سيناء قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3472', '3', '25', '2', 'كلم بني اسرائيل وقل لهم. متى أتيتم الى الارض التي انا اعطيكم تسبت الارض سبتا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3473', '3', '25', '3', 'ست سنين تزرع حقلك وست سنين تقضب كرمك وتجمع غلتهما.');
INSERT INTO `bible_verses_svd` VALUES ('3474', '3', '25', '4', 'واما السنة السابعة ففيها يكون للارض سبت عطلة سبتا للرب. لا تزرع حقلك ولا تقضب كرمك.');
INSERT INTO `bible_verses_svd` VALUES ('3475', '3', '25', '5', 'زرّيع حصيدك لا تحصد وعنب كرمك المحول لا تقطف. سنة عطلة تكون للارض.');
INSERT INTO `bible_verses_svd` VALUES ('3476', '3', '25', '6', 'ويكون سبت الارض لكم طعاما. لك ولعبدك ولامتك ولاجيرك ولمستوطنك النازلين عندك');
INSERT INTO `bible_verses_svd` VALUES ('3477', '3', '25', '7', 'ولبهائمك وللحيوان الذي في ارضك تكون كل غلتها طعاما');
INSERT INTO `bible_verses_svd` VALUES ('3478', '3', '25', '8', 'وتعدّ لك سبعة سبوت سنين. سبع سنين سبع مرات. فتكون لك ايام السبعة السبوت السنوية تسعا واربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('3479', '3', '25', '9', 'ثم تعبر بوق الهتاف في الشهر السابع في عاشر الشهر في يوم الكفّارة تعبّرون البوق في جميع ارضكم.');
INSERT INTO `bible_verses_svd` VALUES ('3480', '3', '25', '10', 'وتقدسون السنة الخمسين وتنادون بالعتق في الارض لجميع سكانها. تكون لكم يوبيلا وترجعون كل الى ملكه وتعودون كل الى عشيرته.');
INSERT INTO `bible_verses_svd` VALUES ('3481', '3', '25', '11', 'يوبيلا تكون لكم السنة الخمسون لا تزرعوا ولا تحصدوا زرّيعها ولا تقطفوا كرمها المحول.');
INSERT INTO `bible_verses_svd` VALUES ('3482', '3', '25', '12', 'انها يوبيل. مقدسة تكون لكم. من الحقل تأكلون غلتها.');
INSERT INTO `bible_verses_svd` VALUES ('3483', '3', '25', '13', 'في سنة اليوبيل هذه ترجعون كل الى ملكه.');
INSERT INTO `bible_verses_svd` VALUES ('3484', '3', '25', '14', 'فمتى بعت صاحبك مبيعا او اشتريت من يد صاحبك فلا يغبن احدكم اخاه.');
INSERT INTO `bible_verses_svd` VALUES ('3485', '3', '25', '15', 'حسب عدد السنين بعد اليوبيل تشتري من صاحبك وحسب سني الغلة يبيعك.');
INSERT INTO `bible_verses_svd` VALUES ('3486', '3', '25', '16', 'على قدر كثرة السنين تكثر ثمنه وعلى قدر قلّة السنين تقلل ثمنه لانه عدد الغلات يبيعك.');
INSERT INTO `bible_verses_svd` VALUES ('3487', '3', '25', '17', 'فلا يغبن احدكم صاحبه بل اخش الهك. اني انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3488', '3', '25', '18', 'فتعملون فرائضي وتحفظون احكامي وتعملونها لتسكنوا على الارض آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('3489', '3', '25', '19', 'وتعطي الارض ثمرها فتاكلون للشبع وتسكنون عليها آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('3490', '3', '25', '20', 'واذا قلتم ماذا ناكل في السنة السابعة ان لم نزرع ولم نجمع غلتنا.');
INSERT INTO `bible_verses_svd` VALUES ('3491', '3', '25', '21', 'فاني آمر ببركتي لكم في السنة السادسة فتعمل غلة لثلاث سنين.');
INSERT INTO `bible_verses_svd` VALUES ('3492', '3', '25', '22', 'فتزرعون السنة الثامنة وتاكلون من الغلة العتيقة الى السنة التاسعة. الى ان تاتي غلتها تاكلون عتيقا');
INSERT INTO `bible_verses_svd` VALUES ('3493', '3', '25', '23', 'والارض لا تباع بتّة. لان لي الارض وانتم غرباء ونزلاء عندي.');
INSERT INTO `bible_verses_svd` VALUES ('3494', '3', '25', '24', 'بل في كل ارض ملككم تجعلون فكاكا للارض.');
INSERT INTO `bible_verses_svd` VALUES ('3495', '3', '25', '25', 'اذا افتقر اخوك فباع من ملكه ياتي وليّه الاقرب اليه ويفك مبيع اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('3496', '3', '25', '26', 'ومن لم يكن له ولي فان نالت يده ووجد مقدار فكاكه');
INSERT INTO `bible_verses_svd` VALUES ('3497', '3', '25', '27', 'يحسب سني بيعه ويرد الفاضل للانسان الذي باع له فيرجع الى ملكه.');
INSERT INTO `bible_verses_svd` VALUES ('3498', '3', '25', '28', 'وان لم تنل يده كفاية ليرد له يكون مبيعه في يد شاريه الى سنة اليوبيل ثم يخرج في اليوبيل فيرجع الى ملكه');
INSERT INTO `bible_verses_svd` VALUES ('3499', '3', '25', '29', 'واذا باع انسان بيت سكن في مدينة ذات سور فيكون فكاكه الى تمام سنة بيعه. سنة يكون فكاكه.');
INSERT INTO `bible_verses_svd` VALUES ('3500', '3', '25', '30', 'وان لم يفك قبل ان تكمل له سنة تامة وجب البيت الذي في المدينة ذات السور بتّة لشاريه في اجياله. لا يخرج في اليوبيل.');
INSERT INTO `bible_verses_svd` VALUES ('3501', '3', '25', '31', 'لكن بيوت القرى التي ليس لها سور حولها فمع حقول الارض تحسب يكون لها فكاك وفي اليوبيل تخرج.');
INSERT INTO `bible_verses_svd` VALUES ('3502', '3', '25', '32', 'واما مدن اللاويين بيوت مدن ملكهم فيكون لها فكاك مؤبّد للاويين.');
INSERT INTO `bible_verses_svd` VALUES ('3503', '3', '25', '33', 'والذي يفكه من اللاويين المبيع من بيت او من مدينة ملكه يخرج في اليوبيل لان بيوت مدن اللاويين هي ملكهم في وسط بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3504', '3', '25', '34', 'واما حقول المسارح لمدنهم فلا تباع لانها ملك دهري لهم');
INSERT INTO `bible_verses_svd` VALUES ('3505', '3', '25', '35', 'واذا افتقر اخوك وقصرت يده عندك فاعضده غريبا او مستوطنا فيعيش معك.');
INSERT INTO `bible_verses_svd` VALUES ('3506', '3', '25', '36', 'لا تأخذ منه ربا ولا مرابحة بل اخش الهك فيعيش اخوك معك.');
INSERT INTO `bible_verses_svd` VALUES ('3507', '3', '25', '37', 'فضتك لا تعطه بالربا وطعامك لا تعط بالمرابحة.');
INSERT INTO `bible_verses_svd` VALUES ('3508', '3', '25', '38', 'انا الرب الهكم الذي اخرجكم من ارض مصر ليعطيكم ارض كنعان فيكون لكم الها');
INSERT INTO `bible_verses_svd` VALUES ('3509', '3', '25', '39', 'واذا افتقر اخوك عندك وبيع لك فلا تستعبده استعباد عبد.');
INSERT INTO `bible_verses_svd` VALUES ('3510', '3', '25', '40', 'كاجير كنزيل يكون عندك. الى سنة اليوبيل يخدم عندك.');
INSERT INTO `bible_verses_svd` VALUES ('3511', '3', '25', '41', 'ثم يخرج من عندك هو وبنوه معه ويعود الى عشيرته. والى ملك آبائه يرجع.');
INSERT INTO `bible_verses_svd` VALUES ('3512', '3', '25', '42', 'لانهم عبيدي الذين اخرجتهم من ارض مصر لا يباعون بيع العبيد.');
INSERT INTO `bible_verses_svd` VALUES ('3513', '3', '25', '43', 'لا تتسلط عليه بعنف. بل اخش الهك.');
INSERT INTO `bible_verses_svd` VALUES ('3514', '3', '25', '44', 'واما عبيدك واماؤك الذين يكونون لك فمن الشعوب الذين حولكم. منهم تقتنون عبيدا واماء.');
INSERT INTO `bible_verses_svd` VALUES ('3515', '3', '25', '45', 'وايضا من ابناء المستوطنين النازلين عندكم منهم تقتنون ومن عشائرهم الذين عندكم الذين يلدونهم في ارضكم فيكونون ملكا لكم.');
INSERT INTO `bible_verses_svd` VALUES ('3516', '3', '25', '46', 'وتستملكونهم لابنائكم من بعدكم ميراث ملك. تستعبدونهم الى الدهر. واما اخوتكم بنو اسرائيل فلا يتسلط انسان على اخيه بعنف');
INSERT INTO `bible_verses_svd` VALUES ('3517', '3', '25', '47', 'واذا طالت يد غريب او نزيل عندك وافتقر اخوك عنده وبيع للغريب المستوطن عندك او لنسل عشيرة الغريب');
INSERT INTO `bible_verses_svd` VALUES ('3518', '3', '25', '48', 'فبعد بيعه يكون له فكاك. يفكه واحد من اخوته');
INSERT INTO `bible_verses_svd` VALUES ('3519', '3', '25', '49', 'او يفكه عمه او ابن عمه او يفكه واحد من اقرباء جسده من عشيرته او اذا نالت يده يفك نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('3520', '3', '25', '50', 'فيحاسب شاريه من سنة بيعه له الى سنة اليوبيل ويكون ثمن بيعه حسب عدد السنين. كايام اجير يكون عنده.');
INSERT INTO `bible_verses_svd` VALUES ('3521', '3', '25', '51', 'ان بقي كثير من السنين فعلى قدرها يرد فكاكه من ثمن شرائه.');
INSERT INTO `bible_verses_svd` VALUES ('3522', '3', '25', '52', 'وان بقي قليل من السنين الى سنة اليوبيل يحسب له وعلى قدر سنيه يرد فكاكه.');
INSERT INTO `bible_verses_svd` VALUES ('3523', '3', '25', '53', 'كاجير من سنة الى سنة يكون عنده. لا يتسلط عليه بعنف امام عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('3524', '3', '25', '54', 'وان لم يفك بهؤلاء يخرج في سنة اليوبيل هو وبنوه معه.');
INSERT INTO `bible_verses_svd` VALUES ('3525', '3', '25', '55', 'لان بني اسرائيل لي عبيد هم عبيدي الذين اخرجتهم من ارض مصر. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('3526', '3', '26', '1', 'لا تصنعوا لكم اوثانا ولا تقيموا لكم تمثالا منحوتا او نصبا ولا تجعلوا في ارضكم حجرا مصوّرا لتسجدوا له. لاني انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('3527', '3', '26', '2', 'سبوتي تحفظون ومقدسي تهابون. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3528', '3', '26', '3', 'اذا سلكتم في فرائضي وحفظتم وصاياي وعملتم بها');
INSERT INTO `bible_verses_svd` VALUES ('3529', '3', '26', '4', 'اعطي مطركم في حينه وتعطي الارض غلتها وتعطي اشجار الحقل اثمارها.');
INSERT INTO `bible_verses_svd` VALUES ('3530', '3', '26', '5', 'ويلحق دراسكم بالقطاف ويلحق القطاف بالزرع فتأكلون خبزكم للشبع وتسكنون في ارضكم آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('3531', '3', '26', '6', 'واجعل سلاما في الارض فتنامون وليس من يزعجكم. وابيد الوحوش الرديئة من الارض ولا يعبر سيف في ارضكم.');
INSERT INTO `bible_verses_svd` VALUES ('3532', '3', '26', '7', 'وتطردون اعداءكم فيسقطون امامكم بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('3533', '3', '26', '8', 'يطرد خمسة منكم مئة ومئة منكم يطردون ربوة ويسقط اعداؤكم امامكم بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('3534', '3', '26', '9', 'والتفت اليكم وأثمركم واكثركم وافي ميثاقي معكم.');
INSERT INTO `bible_verses_svd` VALUES ('3535', '3', '26', '10', 'فتأكلون العتيق المعتّق وتخرجون العتيق من وجه الجديد.');
INSERT INTO `bible_verses_svd` VALUES ('3536', '3', '26', '11', 'واجعل مسكني في وسطكم ولا ترذلكم نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('3537', '3', '26', '12', 'واسير بينكم واكون لكم الها وانتم تكونون لي شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('3538', '3', '26', '13', 'انا الرب الهكم الذي اخرجكم من ارض مصر من كونكم لهم عبيدا وقطع قيود نيركم وسيّركم قياما');
INSERT INTO `bible_verses_svd` VALUES ('3539', '3', '26', '14', 'لكن ان لم تسمعوا لي ولم تعملوا كل هذه الوصايا');
INSERT INTO `bible_verses_svd` VALUES ('3540', '3', '26', '15', 'وان رفضتم فرائضي وكرهت انفسكم احكامي فما عملتم كل وصاياي بل نكثتم ميثاقي');
INSERT INTO `bible_verses_svd` VALUES ('3541', '3', '26', '16', 'فاني اعمل هذه بكم. اسلّط عليكم رعبا وسلا وحمى تفني العينين وتتلف النفس وتزرعون باطلا زرعكم فياكله اعداؤكم.');
INSERT INTO `bible_verses_svd` VALUES ('3542', '3', '26', '17', 'واجعل وجهي ضدكم فتنهزمون امام اعدائكم ويتسلط عليكم مبغضوكم وتهربون وليس من يطردكم');
INSERT INTO `bible_verses_svd` VALUES ('3543', '3', '26', '18', 'وان كنتم مع ذلك لا تسمعون لي ازيد على تأديبكم سبعة اضعاف حسب خطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('3544', '3', '26', '19', 'فاحطم فخار عزكم واصير سماءكم كالحديد وارضكم كالنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('3545', '3', '26', '20', 'فتفرغ باطلا قوتكم وارضكم لا تعطي غلتها واشجار الارض لا تعطي اثمارها');
INSERT INTO `bible_verses_svd` VALUES ('3546', '3', '26', '21', 'وان سلكتم معي بالخلاف ولم تشاءوا ان تسمعوا لي ازيد عليكم ضربات سبعة اضعاف حسب خطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('3547', '3', '26', '22', 'اطلق عليكم وحوش البرية فتعدمكم الاولاد وتقرض بهائمكم وتقللكم فتوحش طرقكم');
INSERT INTO `bible_verses_svd` VALUES ('3548', '3', '26', '23', 'وان لم تتأدبوا مني بذلك بل سلكتم معي بالخلاف');
INSERT INTO `bible_verses_svd` VALUES ('3549', '3', '26', '24', 'فاني انا اسلك معكم بالخلاف واضربكم سبعة اضعاف حسب خطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('3550', '3', '26', '25', 'اجلب عليكم سيفا ينتقم نقمة الميثاق فتجتمعون الى مدنكم وأرسل في وسطكم الوبأ فتدفعون بيد العدو.');
INSERT INTO `bible_verses_svd` VALUES ('3551', '3', '26', '26', 'بكسري لكم عصا الخبز تخبز عشر نساء خبزكم في تنور واحد ويرددن خبزكم بالوزن فتأكلون ولا تشبعون');
INSERT INTO `bible_verses_svd` VALUES ('3552', '3', '26', '27', 'وان كنتم بذلك لا تسمعون لي بل سلكتم معي بالخلاف');
INSERT INTO `bible_verses_svd` VALUES ('3553', '3', '26', '28', 'فانا اسلك معكم بالخلاف ساخطا وأؤدّبكم سبعة اضعاف حسب خطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('3554', '3', '26', '29', 'فتأكلون لحم بنيكم. ولحم بناتكم تأكلون.');
INSERT INTO `bible_verses_svd` VALUES ('3555', '3', '26', '30', 'واخرب مرتفعاتكم واقطع شمساتكم والقي جثثكم على جثث اصنامكم وترذلكم نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('3556', '3', '26', '31', 'واصيّر مدنكم خربة ومقادسكم موحشة ولا اشتم رائحة سروركم.');
INSERT INTO `bible_verses_svd` VALUES ('3557', '3', '26', '32', 'وأوحش الارض فيستوحش منها اعداؤكم الساكنون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('3558', '3', '26', '33', 'واذرّيكم بين الامم واجرّد وراءكم السيف فتصير ارضكم موحشة ومدنكم تصير خربة.');
INSERT INTO `bible_verses_svd` VALUES ('3559', '3', '26', '34', 'حينئذ تستوفي الارض سبوتها كل ايام وحشتها وانتم في ارض اعدائكم. حينئذ تسبت الارض وتستوفي سبوتها.');
INSERT INTO `bible_verses_svd` VALUES ('3560', '3', '26', '35', 'كل ايام وحشتها تسبت ما لم تسبته من سبوتكم في سكنكم عليها.');
INSERT INTO `bible_verses_svd` VALUES ('3561', '3', '26', '36', 'والباقون منكم ألقي الجبانة في قلوبهم في اراضي اعدائهم فيهزمهم صوت ورقة مندفعة فيهربون كالهرب من السيف ويسقطون وليس طارد.');
INSERT INTO `bible_verses_svd` VALUES ('3562', '3', '26', '37', 'ويعثر بعضهم ببعض كما من امام السيف وليس طارد ولا يكون لكم قيام امام اعدائكم.');
INSERT INTO `bible_verses_svd` VALUES ('3563', '3', '26', '38', 'فتهلكون بين الشعوب وتاكلكم ارض اعدائكم.');
INSERT INTO `bible_verses_svd` VALUES ('3564', '3', '26', '39', 'والباقون منكم يفنون بذنوبهم في اراضي اعدائكم. وايضا بذنوب آبائهم معهم يفنون.');
INSERT INTO `bible_verses_svd` VALUES ('3565', '3', '26', '40', 'لكن ان اقرّوا بذنوبهم وذنوب آبائهم في خيانتهم التي خانوني بها وسلوكهم معي الذي سلكوا بالخلاف');
INSERT INTO `bible_verses_svd` VALUES ('3566', '3', '26', '41', 'واني ايضا سلكت معهم بالخلاف وأتيت بهم الى ارض اعدائهم الا ان تخضع حينئذ قلوبهم الغلف ويستوفوا حينئذ عن ذنوبهم');
INSERT INTO `bible_verses_svd` VALUES ('3567', '3', '26', '42', 'اذكر ميثاقي مع يعقوب واذكر ايضا ميثاقي مع اسحق وميثاقي مع ابراهيم واذكر الارض.');
INSERT INTO `bible_verses_svd` VALUES ('3568', '3', '26', '43', 'والارض تترك منهم وتستوفي سبوتها في وحشتها منهم وهم يستوفون عن ذنوبهم لانهم قد أبوا احكامي وكرهت انفسهم فرائضي.');
INSERT INTO `bible_verses_svd` VALUES ('3569', '3', '26', '44', 'ولكن مع ذلك ايضا متى كانوا في ارض اعدائهم ما أبيتهم ولا كرهتهم حتى ابيدهم وانكث ميثاقي معهم. لاني انا الرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('3570', '3', '26', '45', 'بل اذكر لهم الميثاق مع الاولين الذين اخرجتهم من ارض مصر امام اعين الشعوب لاكون لهم الها. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3571', '3', '26', '46', 'هذه هي الفرائض والاحكام والشرائع التي وضعها الرب بينه وبين بني اسرائيل في جبل سيناء بيد موسى');
INSERT INTO `bible_verses_svd` VALUES ('3572', '3', '27', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3573', '3', '27', '2', 'كلم بني اسرائيل وقل لهم. اذا افرز انسان نذرا حسب تقويمك نفوسا للرب');
INSERT INTO `bible_verses_svd` VALUES ('3574', '3', '27', '3', 'فان كان تقويمك لذكر من ابن عشرين سنة الى ابن ستين سنة يكون تقويمك خمسين شاقل فضة على شاقل المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('3575', '3', '27', '4', 'وان كان انثى يكون تقويمك ثلاثين شاقلا.');
INSERT INTO `bible_verses_svd` VALUES ('3576', '3', '27', '5', 'وان كان من ابن خمس سنين الى ابن عشرين سنة يكون تقويمك لذكر عشرين شاقلا ولانثى عشرة شواقل.');
INSERT INTO `bible_verses_svd` VALUES ('3577', '3', '27', '6', 'وان كان من ابن شهر الى ابن خمس سنين يكون تقويمك لذكر خمسة شواقل فضة ولانثى يكون تقويمك ثلاثة شواقل فضة.');
INSERT INTO `bible_verses_svd` VALUES ('3578', '3', '27', '7', 'وان كان من ابن ستين سنة فصاعدا فان كان ذكرا يكون تقويمك خمسة عشر شاقلا. واما للانثى فعشرة شواقل.');
INSERT INTO `bible_verses_svd` VALUES ('3579', '3', '27', '8', 'وان كان فقيرا عن تقويمك يوقفه امام الكاهن فيقومه الكاهن. على قدر ما تنال يد الناذر يقوّمه الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3580', '3', '27', '9', 'وان كان بهيمة مّما يقرّبونه قربانا للرب فكل ما يعطي منه للرب يكون قدسا.');
INSERT INTO `bible_verses_svd` VALUES ('3581', '3', '27', '10', 'لا يغيّره ولا يبدله جيدا برديء او رديئا بجيد. وان ابدل بهيمة ببهيمة تكون هي وبديلها قدسا.');
INSERT INTO `bible_verses_svd` VALUES ('3582', '3', '27', '11', 'وان كان بهيمة نجسة مما لا يقربونه قربانا للرب يوقف البهيمة امام الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3583', '3', '27', '12', 'فيقومها الكاهن جيدة ام رديئة. فحسب تقويمك يا كاهن هكذا يكون.');
INSERT INTO `bible_verses_svd` VALUES ('3584', '3', '27', '13', 'فان فكها يزيد خمسها على تقويمك');
INSERT INTO `bible_verses_svd` VALUES ('3585', '3', '27', '14', 'واذا قدس انسان بيته قدسا للرب يقومه الكاهن جيدا ام رديئا وكما يقوّمه الكاهن هكذا يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('3586', '3', '27', '15', 'فان كان المقدس يفك بيته يزيد خمس فضة تقويمك عليه فيكون له.');
INSERT INTO `bible_verses_svd` VALUES ('3587', '3', '27', '16', 'وان قدّس انسان بعض حقل ملكه للرب يكون تقويمك على قدر بذاره. بذار حومر من الشعير بخمسين شاقل فضة.');
INSERT INTO `bible_verses_svd` VALUES ('3588', '3', '27', '17', 'ان قدس حقله من سنة اليوبيل فحسب تقويمك يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('3589', '3', '27', '18', 'وان قدس حقله بعد سنة اليوبيل يحسب له الكاهن الفضة على قدر السنين الباقية الى سنة اليوبيل فينقّص من تقويمك.');
INSERT INTO `bible_verses_svd` VALUES ('3590', '3', '27', '19', 'فان فك الحقل مقدّسه يزيد خمس فضة تقويمك عليه فيجب له.');
INSERT INTO `bible_verses_svd` VALUES ('3591', '3', '27', '20', 'لكن ان لم يفك الحقل وبيع الحقل لانسان آخر لا يفك بعد');
INSERT INTO `bible_verses_svd` VALUES ('3592', '3', '27', '21', 'بل يكون الحقل عند خروجه في اليوبيل قدسا للرب كالحقل المحرم. للكاهن يكون ملكه');
INSERT INTO `bible_verses_svd` VALUES ('3593', '3', '27', '22', 'وان قدّس للرب حقلا من شرائه ليس من حقول ملكه');
INSERT INTO `bible_verses_svd` VALUES ('3594', '3', '27', '23', 'يحسب له الكاهن مبلغ تقويمك الى سنة اليوبيل فيعطي تقويمك في ذلك اليوم قدسا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3595', '3', '27', '24', 'وفي سنة اليوبيل يرجع الحقل الى الذي اشتراه منه الى الذي له ملك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('3596', '3', '27', '25', 'وكل تقويمك يكون على شاقل المقدس عشرين جيرة يكون الشاقل');
INSERT INTO `bible_verses_svd` VALUES ('3597', '3', '27', '26', 'لكن البكر الذي يفرز بكرا للرب من البهائم فلا يقدسه احد. ثورا كان او شاة فهو للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3598', '3', '27', '27', 'وان كان من البهائم النجسة يفديه حسب تقويمك ويزيد خمسه عليه. وان لم يفك فيباع حسب تقويمك.');
INSERT INTO `bible_verses_svd` VALUES ('3599', '3', '27', '28', 'اما كل محرّم يحرمه انسان للرب من كل ما له من الناس والبهائم ومن حقول ملكه فلا يباع ولا يفك. ان كل محرم هو قدس اقداس للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3600', '3', '27', '29', 'كل محرّم يحرّم من الناس لا يفدى. يقتل قتلا');
INSERT INTO `bible_verses_svd` VALUES ('3601', '3', '27', '30', 'وكل عشر الارض من حبوب الارض واثمار الشجر فهو للرب. قدس للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3602', '3', '27', '31', 'وان فك انسان بعض عشره يزيد خمسه عليه.');
INSERT INTO `bible_verses_svd` VALUES ('3603', '3', '27', '32', 'واما كل عشر البقر والغنم فكل ما يعبر تحت العصا يكون العاشر قدسا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3604', '3', '27', '33', 'لا يفحص أجيد هو ام رديء ولا يبدله. وان ابدله يكون هو وبديله قدسا. لا يفك');
INSERT INTO `bible_verses_svd` VALUES ('3605', '3', '27', '34', 'هذه هي الوصايا التي اوصى الرب بها موسى الى بني اسرائيل في جبل سيناء');
INSERT INTO `bible_verses_svd` VALUES ('3606', '4', '1', '1', 'وكلم الرب موسى في برية سيناء في خيمة الاجتماع في اول الشهر الثاني في السنة الثانية لخروجهم من ارض مصر قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3607', '4', '1', '2', 'احصوا كل جماعة بني اسرائيل بعشائرهم وبيوت آبائهم بعدد الاسماء كل ذكر براسه');
INSERT INTO `bible_verses_svd` VALUES ('3608', '4', '1', '3', 'من ابن عشرين سنة فصاعدا كل خارج للحرب في اسرائيل. تحسبهم انت وهرون حسب اجنادهم.');
INSERT INTO `bible_verses_svd` VALUES ('3609', '4', '1', '4', 'ويكون معكما رجل لكل سبط. رجل هو راس لبيت آبائه.');
INSERT INTO `bible_verses_svd` VALUES ('3610', '4', '1', '5', 'وهذه اسماء الرجال الذين يقفون معكما. لرأوبين أليصور بن شديئور.');
INSERT INTO `bible_verses_svd` VALUES ('3611', '4', '1', '6', 'لشمعون شلوميئيل بن صور يشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('3612', '4', '1', '7', 'ليهوذا نحشون بن عميناداب.');
INSERT INTO `bible_verses_svd` VALUES ('3613', '4', '1', '8', 'ليساكر نثنائيل بن صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('3614', '4', '1', '9', 'لزبولون أليآب بن حيلون.');
INSERT INTO `bible_verses_svd` VALUES ('3615', '4', '1', '10', 'لابني يوسف لافرايم أليشمع بن عميهود ولمنسّى جمليئيل بن فدهصور.');
INSERT INTO `bible_verses_svd` VALUES ('3616', '4', '1', '11', 'لبنيامين ابيدن بن جدعوني.');
INSERT INTO `bible_verses_svd` VALUES ('3617', '4', '1', '12', 'لدان أخيعزر بن عميشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('3618', '4', '1', '13', 'لأشير فجعيئيل بن عكرن.');
INSERT INTO `bible_verses_svd` VALUES ('3619', '4', '1', '14', 'لجاد ألياساف بن دعوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('3620', '4', '1', '15', 'لنفتالي اخيرع بن عينن.');
INSERT INTO `bible_verses_svd` VALUES ('3621', '4', '1', '16', 'هؤلاء هم مشاهير الجماعة رؤساء اسباط آبائهم. رؤوس الوف اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3622', '4', '1', '17', 'فاخذ موسى وهرون هؤلاء الرجال الذين تعيّنوا باسمائهم.');
INSERT INTO `bible_verses_svd` VALUES ('3623', '4', '1', '18', 'وجمعا كل الجماعة في اول الشهر الثاني فانتسبوا الى عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا برؤوسهم');
INSERT INTO `bible_verses_svd` VALUES ('3624', '4', '1', '19', 'كما امر الرب موسى. فعدّهم في برية سيناء');
INSERT INTO `bible_verses_svd` VALUES ('3625', '4', '1', '20', 'فكان بنو رأوبين بكر اسرائيل تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء برؤوسهم كل ذكر من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3626', '4', '1', '21', 'كان المعدودون منهم لسبط رأوبين ستة واربعين الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('3627', '4', '1', '22', 'بنو شمعون تواليدهم حسب عشائرهم وبيوت آبائهم المعدودون منهم بعدد الاسماء برؤوسهم كل ذكر من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3628', '4', '1', '23', 'المعدودون منهم لسبط شمعون تسعة وخمسون الفا وثلاث مئة');
INSERT INTO `bible_verses_svd` VALUES ('3629', '4', '1', '24', 'بنو جاد تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3630', '4', '1', '25', 'المعدودون منهم لسبط جاد خمسة واربعون الفا وست مئة وخمسون');
INSERT INTO `bible_verses_svd` VALUES ('3631', '4', '1', '26', 'بنو يهوذا تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3632', '4', '1', '27', 'المعدودون منهم لسبط يهوذا اربعة وسبعون الفا وست مئة');
INSERT INTO `bible_verses_svd` VALUES ('3633', '4', '1', '28', 'بنو يسّاكر تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3634', '4', '1', '29', 'المعدودون منهم لسبط يسّاكر اربعة وخمسون الفا واربع مئة');
INSERT INTO `bible_verses_svd` VALUES ('3635', '4', '1', '30', 'بنو زبولون تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3636', '4', '1', '31', 'المعدودون منهم لسبط زبولون سبعة وخمسون الفا واربع مئة');
INSERT INTO `bible_verses_svd` VALUES ('3637', '4', '1', '32', 'بنو يوسف بنو افرايم تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3638', '4', '1', '33', 'المعدودون منهم لسبط افرايم اربعون الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('3639', '4', '1', '34', 'بنو منسّى تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3640', '4', '1', '35', 'المعدودون منهم لسبط منسّى اثنان وثلاثون الفا ومئتان');
INSERT INTO `bible_verses_svd` VALUES ('3641', '4', '1', '36', 'بنو بنيامين تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3642', '4', '1', '37', 'المعدودون منهم لسبط بنيامين خمسة وثلاثون الفا واربع مئة');
INSERT INTO `bible_verses_svd` VALUES ('3643', '4', '1', '38', 'بنو دان تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3644', '4', '1', '39', 'المعدودون منهم لسبط دان اثنان وستون الفا وسبع مئة');
INSERT INTO `bible_verses_svd` VALUES ('3645', '4', '1', '40', 'بنو اشير تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3646', '4', '1', '41', 'المعدودون منهم لسبط اشير واحد واربعون الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('3647', '4', '1', '42', 'بنو نفتالي تواليدهم حسب عشائرهم وبيوت آبائهم بعدد الاسماء من ابن عشرين سنة فصاعدا كل خارج للحرب');
INSERT INTO `bible_verses_svd` VALUES ('3648', '4', '1', '43', 'المعدودون منهم لسبط نفتالي ثلاثة وخمسون الفا واربع مئة');
INSERT INTO `bible_verses_svd` VALUES ('3649', '4', '1', '44', 'هؤلاء هم المعدودون الذين عدّهم موسى وهرون ورؤساء اسرائيل اثنا عشر رجلا رجل واحد لبيت آبائه');
INSERT INTO `bible_verses_svd` VALUES ('3650', '4', '1', '45', 'فكان جميع المعدودين من بني اسرائيل حسب بيوت آبائهم من ابن عشرين سنة فصاعدا كل خارج للحرب في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3651', '4', '1', '46', 'كان جميع المعدودين ست مئة الف وثلاثة آلاف وخمس مئة وخمسين.');
INSERT INTO `bible_verses_svd` VALUES ('3652', '4', '1', '47', 'واما اللاويون حسب سبط آبائهم فلم يعدّوا بينهم');
INSERT INTO `bible_verses_svd` VALUES ('3653', '4', '1', '48', 'اذ كلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3654', '4', '1', '49', 'اما سبط لاوي فلا تحسبه ولا تعدّه بين بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3655', '4', '1', '50', 'بل وكّل اللاويين على مسكن الشهادة وعلى جميع امتعته وعلى كل ما له. هم يحملون المسكن وكل امتعته وهم يخدمونه وحول المسكن ينزلون.');
INSERT INTO `bible_verses_svd` VALUES ('3656', '4', '1', '51', 'فعند ارتحال المسكن ينزله اللاويون وعند نزول المسكن يقيمه اللاويون والاجنبيّ الذي يقترب يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('3657', '4', '1', '52', 'وينزل بنو اسرائيل كلّ في محلته وكلّ عند رايته باجنادهم.');
INSERT INTO `bible_verses_svd` VALUES ('3658', '4', '1', '53', 'واما اللاويون فينزلون حول مسكن الشهادة لكي لا يكون سخط على جماعة بني اسرائيل فيحفظ اللاويون شعائر مسكن الشهادة.');
INSERT INTO `bible_verses_svd` VALUES ('3659', '4', '1', '54', 'ففعل بنو اسرائيل حسب كل ما امر الرب موسى. كذلك فعلوا');
INSERT INTO `bible_verses_svd` VALUES ('3660', '4', '2', '1', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3661', '4', '2', '2', 'ينزل بنو اسرائيل كلّ عند رايته بأعلام لبيوت آبائهم. قبالة خيمة الاجتماع حولها ينزلون.');
INSERT INTO `bible_verses_svd` VALUES ('3662', '4', '2', '3', 'فالنازلون الى الشرق نحو الشروق راية محلّة يهوذا حسب اجنادهم. والرئيس لبني يهوذا نحشون بن عميناداب.');
INSERT INTO `bible_verses_svd` VALUES ('3663', '4', '2', '4', 'وجنده المعدودون منهم اربعة وسبعون الفا وست مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3664', '4', '2', '5', 'والنازلون معه سبط يسّاكر. والرئيس لبني يسّاكر نثنائيل بن صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('3665', '4', '2', '6', 'وجنده المعدودون منه اربعة وخمسون الفا واربع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3666', '4', '2', '7', 'وسبط زبولون. والرئيس لبني زبولون أليآب بن حيلون.');
INSERT INTO `bible_verses_svd` VALUES ('3667', '4', '2', '8', 'وجنده المعدودون منه سبعة وخمسون الفا واربع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3668', '4', '2', '9', 'جميع المعدودين لمحلة يهوذا مئة الف وستة وثمانون الفا واربع مئة باجنادهم. يرتحلون اولا');
INSERT INTO `bible_verses_svd` VALUES ('3669', '4', '2', '10', 'راية محلّة رأوبين الى التيمن حسب اجنادهم. والرئيس لبني رأوبين اليصور بن شديئور');
INSERT INTO `bible_verses_svd` VALUES ('3670', '4', '2', '11', 'وجنده المعدودون منه ستة واربعون الفا وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3671', '4', '2', '12', 'والنازلون معه سبط شمعون. والرئيس لبني شمعون شلوميئيل بن صوريشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('3672', '4', '2', '13', 'وجنده المعدودون منهم تسعة وخمسون الفا وثلاث مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3673', '4', '2', '14', 'وسبط جاد. والرئيس لبني جاد ألياساف بن رعوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('3674', '4', '2', '15', 'وجنده المعدودون منهم خمسة واربعون الفا وست مئة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('3675', '4', '2', '16', 'جميع المعدودين لمحلة رأوبين مئة الف وواحد وخمسون الفا واربع مئة وخمسون باجنادهم. ويرتحلون ثانية');
INSERT INTO `bible_verses_svd` VALUES ('3676', '4', '2', '17', 'ثم ترتحل خيمة الاجتماع محلة اللاويين في وسط المحلات. كما ينزلون كذلك يرتحلون. كلّ في موضعه براياتهم');
INSERT INTO `bible_verses_svd` VALUES ('3677', '4', '2', '18', 'راية محلّة افرايم حسب اجنادهم الى الغرب. والرئيس لبني افرايم أليشمع بن عمّيهود.');
INSERT INTO `bible_verses_svd` VALUES ('3678', '4', '2', '19', 'وجنده المعدودون منهم اربعون الفا وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3679', '4', '2', '20', 'ومعه سبط منسّى. والرئيس لبني منسّى جمليئيل بن فدهصور.');
INSERT INTO `bible_verses_svd` VALUES ('3680', '4', '2', '21', 'وجنده المعدودون منهم اثنان وثلاثون الفا ومئتان.');
INSERT INTO `bible_verses_svd` VALUES ('3681', '4', '2', '22', 'وسبط بنيامين. والرئيس لبني بنيامين ابيدن بن جدعوني.');
INSERT INTO `bible_verses_svd` VALUES ('3682', '4', '2', '23', 'وجنده المعدودون منهم خمسة وثلاثون الفا واربع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3683', '4', '2', '24', 'جميع المعدودين لمحلة افرايم مئة الف وثمانية آلاف ومئة باجنادهم. ويرتحلون ثالثة');
INSERT INTO `bible_verses_svd` VALUES ('3684', '4', '2', '25', 'راية محلّة دان الى الشمال حسب اجنادهم. والرئيس لبني دان اخيعزر بن عمّيشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('3685', '4', '2', '26', 'وجنده المعدودون منهم اثنان وستون الفا وسبع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3686', '4', '2', '27', 'والنازلون معه سبط اشير. والرئيس لبني اشير فجعيئيل بن عكرن.');
INSERT INTO `bible_verses_svd` VALUES ('3687', '4', '2', '28', 'وجنده المعدودون منهم واحد واربعون الفا وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3688', '4', '2', '29', 'وسبط نفتالي. والرئيس لبني نفتالي اخيرع بن عينن.');
INSERT INTO `bible_verses_svd` VALUES ('3689', '4', '2', '30', 'وجنده المعدودون منهم ثلاثة وخمسون الفا واربع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3690', '4', '2', '31', 'وجميع المعدودين لمحلة دان مئة الف وسبعة وخمسون الفا وست مئة. يرتحلون اخيرا براياتهم');
INSERT INTO `bible_verses_svd` VALUES ('3691', '4', '2', '32', 'هؤلاء هم المعدودون من بني اسرائيل حسب بيوت آبائهم. جميع المعدودين من المحلات باجنادهم ست مئة الف وثلاثة آلاف وخمس مئة وخمسون');
INSERT INTO `bible_verses_svd` VALUES ('3692', '4', '2', '33', 'واما اللاويون فلم يعدّوا بين بني اسرائيل كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('3693', '4', '2', '34', 'ففعل بنو اسرائيل حسب كل ما امر به الرب موسى. هكذا نزلوا براياتهم وهكذا ارتحلوا. كلّ حسب عشائره مع بيت آبائه');
INSERT INTO `bible_verses_svd` VALUES ('3694', '4', '3', '1', 'وهذه تواليد هرون وموسى يوم كلم الرب موسى في جبل سيناء.');
INSERT INTO `bible_verses_svd` VALUES ('3695', '4', '3', '2', 'وهذه اسماء بني هرون. ناداب البكر وابيهو وألعازار وايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('3696', '4', '3', '3', 'هذه اسماء بني هرون الكهنة الممسوحين الذين ملأ ايديهم للكهانة.');
INSERT INTO `bible_verses_svd` VALUES ('3697', '4', '3', '4', 'ولكن مات ناداب وابيهو امام الرب عندما قرّبا نارا غريبة امام الرب في برية سيناء ولم يكن لهما بنون. واما اليعازار وايثامار فكهنا امام هرون ابيهما');
INSERT INTO `bible_verses_svd` VALUES ('3698', '4', '3', '5', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3699', '4', '3', '6', 'قدم سبط لاوي واوقفهم قدام هرون الكاهن وليخدموه.');
INSERT INTO `bible_verses_svd` VALUES ('3700', '4', '3', '7', 'فيحفظون شعائره وشعائر كل الجماعة قدام خيمة الاجتماع ويخدمون خدمة المسكن');
INSERT INTO `bible_verses_svd` VALUES ('3701', '4', '3', '8', 'فيحرسون كل امتعة خيمة الاجتماع وحراسة بني اسرائيل ويخدمون خدمة المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('3702', '4', '3', '9', 'فتعطي اللاويين لهرون ولبنيه. انهم موهوبون له هبة من عند بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3703', '4', '3', '10', 'وتوكل هرون وبنيه فيحرسون كهنوتهم والاجنبي الذي يقترب يقتل');
INSERT INTO `bible_verses_svd` VALUES ('3704', '4', '3', '11', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3705', '4', '3', '12', 'وها اني قد اخذت اللاويين من بين بني اسرائيل بدل كل بكر فاتح رحم من بني اسرائيل فيكون اللاويون لي.');
INSERT INTO `bible_verses_svd` VALUES ('3706', '4', '3', '13', 'لان لي كل بكر. يوم ضربت كل بكر في ارض مصر قدست لي كل بكر في اسرائيل من الناس والبهائم. لي يكونون. انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('3707', '4', '3', '14', 'وكلم الرب موسى في برية سيناء قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3708', '4', '3', '15', 'عدّ بني لاوي حسب بيوت آبائهم وعشائرهم. كل ذكر من ابن شهر فصاعدا تعدّهم.');
INSERT INTO `bible_verses_svd` VALUES ('3709', '4', '3', '16', 'فعدّهم موسى حسب قول الرب كما أمر.');
INSERT INTO `bible_verses_svd` VALUES ('3710', '4', '3', '17', 'وكان هؤلاء بني لاوي باسمائهم. جرشون وقهات ومراري.');
INSERT INTO `bible_verses_svd` VALUES ('3711', '4', '3', '18', 'وهذان اسما ابني جرشون حسب عشائرهما لبني وشمعي.');
INSERT INTO `bible_verses_svd` VALUES ('3712', '4', '3', '19', 'وبنو قهات حسب عشائرهم عمرام ويصهار وحبرون وعزّيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('3713', '4', '3', '20', 'وابنا مراري حسب عشائرهما محلي وموشي. هذه هي عشائر اللاويين حسب بيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('3714', '4', '3', '21', 'لجرشون عشيرة اللبنيين وعشيرة الشمعيين. هذه هي عشائر الجرشونيين.');
INSERT INTO `bible_verses_svd` VALUES ('3715', '4', '3', '22', 'المعدودون منهم بعدد كل ذكر من ابن شهر فصاعدا المعدودون منهم سبعة آلاف وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('3716', '4', '3', '23', 'عشائر الجرشونيين ينزلون وراء المسكن الى الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('3717', '4', '3', '24', 'والرئيس لبيت ابي الجرشونيين ألياساف بن لايل.');
INSERT INTO `bible_verses_svd` VALUES ('3718', '4', '3', '25', 'وحراسة بني جرشون في خيمة الاجتماع المسكن والخيمة وغطاؤها وسجف باب خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3719', '4', '3', '26', 'واستار الدار وسجف باب الدار اللواتي حول المسكن وحول المذبح محيطا واطنابه مع كل خدمته');
INSERT INTO `bible_verses_svd` VALUES ('3720', '4', '3', '27', 'ولقهات عشيرة العمراميين وعشيرة اليصهاريين وعشيرة الحبرونيين وعشيرة العزيئيليين. هذه عشائر القهاتيين');
INSERT INTO `bible_verses_svd` VALUES ('3721', '4', '3', '28', 'بعدد كل ذكر من ابن شهر فصاعدا ثمانية آلاف وست مئة حارسين حراسة القدس.');
INSERT INTO `bible_verses_svd` VALUES ('3722', '4', '3', '29', 'وعشائر بني قهات ينزلون على جانب المسكن الى التيمن.');
INSERT INTO `bible_verses_svd` VALUES ('3723', '4', '3', '30', 'والرئيس لبيت ابي عشيرة القهاتيين أليصافان بن عزيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('3724', '4', '3', '31', 'وحراستهم التابوت والمائدة والمنارة والمذبحان وامتعة القدس التي يخدمون بها والحجاب وكل خدمته.');
INSERT INTO `bible_verses_svd` VALUES ('3725', '4', '3', '32', 'ولرئيس رؤساء اللاويين ألعازار بن هرون الكاهن وكالة حرّاس حراسة القدس.');
INSERT INTO `bible_verses_svd` VALUES ('3726', '4', '3', '33', 'ولمراري عشيرة المحليين وعشيرة الموشيين. هذه هي عشائر مراري.');
INSERT INTO `bible_verses_svd` VALUES ('3727', '4', '3', '34', 'والمعدودون منهم بعدد كل ذكر من ابن شهر فصاعدا ستة آلاف ومئتان.');
INSERT INTO `bible_verses_svd` VALUES ('3728', '4', '3', '35', 'والرئيس لبيت ابي عشائر مراري صوريئيل بن ابيحايل. ينزلون على جانب المسكن الى الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('3729', '4', '3', '36', 'ووكالة حراسة بني مراري الواح المسكن وعوارضه واعمدته وفرضه وكل امتعته وكل خدمته');
INSERT INTO `bible_verses_svd` VALUES ('3730', '4', '3', '37', 'واعمدة الدار حواليها وفرضها واوتادها واطنابها');
INSERT INTO `bible_verses_svd` VALUES ('3731', '4', '3', '38', 'والنازلون قدام المسكن الى الشرق قدام خيمة الاجتماع نحو الشروق هم موسى وهرون وبنوه حارسين حراسة المقدس لحراسة بني اسرائيل. والاجنبي الذي يقترب يقتل');
INSERT INTO `bible_verses_svd` VALUES ('3732', '4', '3', '39', 'جميع المعدودين من اللاويين الذين عدّهم موسى وهرون حسب قول الرب بعشائرهم كل ذكر من ابن شهر فصاعدا اثنان وعشرون الفا');
INSERT INTO `bible_verses_svd` VALUES ('3733', '4', '3', '40', 'وقال الرب لموسى عدّ كل بكر ذكر من بني اسرائيل من ابن شهر فصاعدا وخذ عدد اسمائهم.');
INSERT INTO `bible_verses_svd` VALUES ('3734', '4', '3', '41', 'فتأخذ اللاويين لي. انا الرب. بدل كل بكر في بني اسرائيل. وبهائم اللاويين بدل كل بكر في بهائم بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3735', '4', '3', '42', 'فعدّ موسى كما امره الرب كل بكر في بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3736', '4', '3', '43', 'فكان جميع الابكار الذكور بعدد الاسماء من ابن شهر فصاعدا المعدودين منهم اثنين وعشرين الفا ومئتين وثلاثة وسبعين');
INSERT INTO `bible_verses_svd` VALUES ('3737', '4', '3', '44', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3738', '4', '3', '45', 'خذ اللاويين بدل كل بكر في بني اسرائيل وبهائم اللاويين بدل بهائمهم فيكون لي اللاويون. انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3739', '4', '3', '46', 'واما فداء المئتين والثلاثة والسبعين الزائدين على اللاويين من ابكار بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3740', '4', '3', '47', 'فتأخذ خمسة شواقل لكل راس. على شاقل القدس تأخذها. عشرون جيرة الشاقل.');
INSERT INTO `bible_verses_svd` VALUES ('3741', '4', '3', '48', 'وتعطي الفضة لهرون وبنيه فداء الزائدين عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('3742', '4', '3', '49', 'فأخذ موسى فضة فدائهم من الزائدين على فداء اللاويين');
INSERT INTO `bible_verses_svd` VALUES ('3743', '4', '3', '50', 'من ابكار بني اسرائيل اخذ الفضة الفا وثلاث مئة وخمسة وستين على شاقل القدس');
INSERT INTO `bible_verses_svd` VALUES ('3744', '4', '3', '51', 'واعطي موسى فضة الفداء لهرون وبنيه حسب قول الرب كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('3745', '4', '4', '1', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3746', '4', '4', '2', 'خذ عدد بني قهات من بين بني لاوي حسب عشائرهم وبيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('3747', '4', '4', '3', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة كل داخل في الجند ليعمل عملا في خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3748', '4', '4', '4', 'هذه خدمة بني قهات في خيمة الاجتماع قدس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('3749', '4', '4', '5', 'يأتي هرون وبنوه عند ارتحال المحلّة وينزّلون حجاب السجف ويغطون به تابوت الشهادة');
INSERT INTO `bible_verses_svd` VALUES ('3750', '4', '4', '6', 'ويجعلون عليه غطاء من جلد تخس ويبسطون من فوق ثوبا كله اسمانجوني ويضعون عصيّه.');
INSERT INTO `bible_verses_svd` VALUES ('3751', '4', '4', '7', 'وعلى مائدة الوجوه يبسطون ثوب اسمانجون ويضعون عليه الصحاف والصحون والاقداح وكاسات السكيب. ويكون الخبز الدائم عليه.');
INSERT INTO `bible_verses_svd` VALUES ('3752', '4', '4', '8', 'ويبسطون عليها ثوب قرمز ويغطونه بغطاء من جلد تخس ويضعون عصّيه.');
INSERT INTO `bible_verses_svd` VALUES ('3753', '4', '4', '9', 'وياخذون ثوب اسمانجون ويغطون منارة الضوء وسرجها وملاقطها ومنافضها وجميع آنية زيتها التي يخدمونها بها.');
INSERT INTO `bible_verses_svd` VALUES ('3754', '4', '4', '10', 'ويجعلونها وجميع آنيتها في غطاء من جلد تخس ويجعلونه على العتلة.');
INSERT INTO `bible_verses_svd` VALUES ('3755', '4', '4', '11', 'وعلى مذبح الذهب يبسطون ثوب اسمانجون ويغطونه بغطاء من جلد تخس ويضعون عصيه.');
INSERT INTO `bible_verses_svd` VALUES ('3756', '4', '4', '12', 'ويأخذون جميع امتعة الخدمة التي يخدمون بها في القدس ويجعلونها في ثوب اسمانجون ويغطونها بغطاء من جلد تخس ويجعلونها على العتلة.');
INSERT INTO `bible_verses_svd` VALUES ('3757', '4', '4', '13', 'ويرفعون رماد المذبح ويبسطون عليه ثوب ارجوان');
INSERT INTO `bible_verses_svd` VALUES ('3758', '4', '4', '14', 'ويجعلون عليه جميع امتعته التي يخدمون عليه بها المجامر والمناشل والرفوش والمناضح كل امتعة المذبح ويبسطون عليه غطاء من جلد تخس ويضعون عصيه.');
INSERT INTO `bible_verses_svd` VALUES ('3759', '4', '4', '15', 'ومتى فرغ هرون وبنوه من تغطية القدس وجميع امتعة القدس عند ارتحال المحلّة ياتي بعد ذلك بنو قهات للحمل ولكن لا يمسّوا القدس لئلا يموتوا. ذلك حمل بني قهات في خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3760', '4', '4', '16', 'ووكالة ألعازار بن هرون الكاهن هي زيت الضوء والبخور العطر والتقدمة الدائمة ودهن المسحة ووكالة كل المسكن وكل ما فيه بالقدس وامتعته');
INSERT INTO `bible_verses_svd` VALUES ('3761', '4', '4', '17', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3762', '4', '4', '18', 'لا تقرضا سبط عشائر القهاتيين من بين اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('3763', '4', '4', '19', 'بل افعلا لهم هذا فيعيشوا ولا يموتوا عند اقترابهم الى قدس الاقداس. يدخل هرون وبنوه ويقيمونهم كل انسان على خدمته وحمله');
INSERT INTO `bible_verses_svd` VALUES ('3764', '4', '4', '20', 'ولا يدخلوا ليروا القدس لحظة لئلا يموتوا');
INSERT INTO `bible_verses_svd` VALUES ('3765', '4', '4', '21', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3766', '4', '4', '22', 'خذ عدد بني جرشون ايضا حسب بيوت آبائهم وعشائرهم');
INSERT INTO `bible_verses_svd` VALUES ('3767', '4', '4', '23', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة تعدهم. كل الداخلين ليتجندوا اجنادا ليخدموا خدمة في خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3768', '4', '4', '24', 'هذه خدمة عشائر الجرشونيين من الخدمة والحمل.');
INSERT INTO `bible_verses_svd` VALUES ('3769', '4', '4', '25', 'يحملون شقق المسكن وخيمة الاجتماع وغطاءها وغطاء التخس الذي عليها من فوق وسجف باب خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3770', '4', '4', '26', 'واستار الدار وسجف مدخل باب الدار اللواتي حول المسكن وحول المذبح محيطة واطنابهنّ وكل امتعة خدمتهنّ. وكل ما يعمل لهنّ فهم يصنعونه');
INSERT INTO `bible_verses_svd` VALUES ('3771', '4', '4', '27', 'حسب قول هرون وبنيه تكون جميع خدمة بني الجرشونيين من كل حملهم ومن كل خدمتهم. وتوكّلهم بحراسة كل احمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('3772', '4', '4', '28', 'هذه خدمة عشائر بني الجرشونيين في خيمة الاجتماع وحراستهم بيد ايثامار بن هرون الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3773', '4', '4', '29', 'بنو مراري حسب عشائرهم وبيوت آبائهم تعدهم');
INSERT INTO `bible_verses_svd` VALUES ('3774', '4', '4', '30', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة تعدهم كل الداخلين في الجند ليخدموا خدمة خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3775', '4', '4', '31', 'وهذه حراسة حملهم وكل خدمتهم في خيمة الاجتماع. الواح المسكن وعوارضه واعمدته وفرضه');
INSERT INTO `bible_verses_svd` VALUES ('3776', '4', '4', '32', 'واعمدة الدار حواليها وفرضها واوتادها واطنابها مع كل امتعتها وكل خدمتها. وبالاسماء تعدون امتعة حراسة حملهم.');
INSERT INTO `bible_verses_svd` VALUES ('3777', '4', '4', '33', 'هذه خدمة عشائر بني مراري. كل خدمتهم في خيمة الاجتماع بيد ايثامار بن هرون الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('3778', '4', '4', '34', 'فعدّ موسى وهرون ورؤساء الجماعة بني القهاتيين حسب عشائرهم وبيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('3779', '4', '4', '35', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة كل الداخلين في الجند للخدمة في خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3780', '4', '4', '36', 'فكان المعدودون منهم حسب عشائرهم الفين وسبع مئة وخمسين.');
INSERT INTO `bible_verses_svd` VALUES ('3781', '4', '4', '37', 'هؤلاء هم المعدودون من عشائر القهاتيين كل الخادمين في خيمة الاجتماع الذين عدهم موسى وهرون حسب قول الرب عن يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('3782', '4', '4', '38', 'والمعدودون من بني جرشون حسب عشائرهم وبيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('3783', '4', '4', '39', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة كل الداخلين في الجند للخدمة في خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3784', '4', '4', '40', 'كان المعدودون منهم حسب عشائرهم وبيوت آبائهم الفين وست مئة وثلاثين.');
INSERT INTO `bible_verses_svd` VALUES ('3785', '4', '4', '41', 'هؤلاء هم المعدودون من عشائر بني جرشون كل الخادمين في خيمة الاجتماع الذين عدّهم موسى وهرون حسب قول الرب');
INSERT INTO `bible_verses_svd` VALUES ('3786', '4', '4', '42', 'والمعدودون من عشائر بني مراري حسب عشائرهم وبيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('3787', '4', '4', '43', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة كل الداخلين في الجند للخدمة في خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3788', '4', '4', '44', 'كان المعدودون منهم حسب عشائرهم ثلاث آلاف ومئتين.');
INSERT INTO `bible_verses_svd` VALUES ('3789', '4', '4', '45', 'هؤلاء هم المعدودون من عشائر بني مراري الذين عدّهم موسى وهرون حسب قول الرب عن يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('3790', '4', '4', '46', 'جميع المعدودين اللاويين الذين عدهم موسى وهرون ورؤساء اسرائيل حسب عشائرهم وبيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('3791', '4', '4', '47', 'من ابن ثلاثين سنة فصاعدا الى ابن خمسين سنة كل الداخلين ليعملوا عمل الخدمة وعمل الحمل في خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3792', '4', '4', '48', 'كان المعدودون منهم ثمانية آلاف وخمس مئة وثمانين.');
INSERT INTO `bible_verses_svd` VALUES ('3793', '4', '4', '49', 'حسب قول الرب عن يد موسى عدّ كل انسان على خدمته وعلى حمله الذين عدّهم موسى كما امره الرب');
INSERT INTO `bible_verses_svd` VALUES ('3794', '4', '5', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3795', '4', '5', '2', 'اوصي بني اسرائيل ان ينفوا من المحلّة كل ابرص وكل ذي سيل وكل متنجس لميت');
INSERT INTO `bible_verses_svd` VALUES ('3796', '4', '5', '3', 'الذكر والانثى تنفون. الى خارج المحلّة تنفوهم لكي لا ينجسوا محلاتهم حيث انا ساكن في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('3797', '4', '5', '4', 'ففعل هكذا بنو اسرائيل ونفوهم الى خارج المحلّة كما كلّم الرب موسى هكذا فعل بنو اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3798', '4', '5', '5', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3799', '4', '5', '6', 'قل لبني اسرائيل اذا عمل رجل او امرأة شيئا من جميع خطايا الانسان وخان خيانة بالرب فقد اذنبت تلك النفس');
INSERT INTO `bible_verses_svd` VALUES ('3800', '4', '5', '7', 'فلتقرّ بخطيتها التي عملت وتردّ ما اذنبت به بعينه وتزد عليه خمسه وتدفعه للذي اذنبت اليه.');
INSERT INTO `bible_verses_svd` VALUES ('3801', '4', '5', '8', 'وان كان ليس للرجل وليّ ليرد اليه المذنب به فالمذنب به المردود يكون للرب لاجل الكاهن فضلا عن كبش الكفّارة الذي يكفّر به عنه.');
INSERT INTO `bible_verses_svd` VALUES ('3802', '4', '5', '9', 'وكل رفيعة مع كل اقداس بني اسرائيل التي يقدمونها للكاهن تكون له.');
INSERT INTO `bible_verses_svd` VALUES ('3803', '4', '5', '10', 'والانسان اقداسه تكون له. اذا اعطى انسان شيئا للكاهن فله يكون');
INSERT INTO `bible_verses_svd` VALUES ('3804', '4', '5', '11', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3805', '4', '5', '12', 'كلم بني اسرائيل وقل لهم اذا زاغت امرأة رجل وخانته خيانة');
INSERT INTO `bible_verses_svd` VALUES ('3806', '4', '5', '13', 'واضطجع معها رجل اضطجاع زرع وأخفي ذلك عن عيني رجلها واستترت وهي نجسة وليس شاهد عليها وهي لم تؤخذ.');
INSERT INTO `bible_verses_svd` VALUES ('3807', '4', '5', '14', 'فاعتراه روح الغيرة وغار على امرأته وهي نجسة او اعتراه روح الغيرة وغار على امرأته وهي ليست نجسة');
INSERT INTO `bible_verses_svd` VALUES ('3808', '4', '5', '15', 'ياتي الرجل بامرأته الى الكاهن وياتي بقربانها معها عشر الإيفة من طحين شعير لا يصبّ عليه زيتا ولا يجعل عليه لبانا لانه تقدمة غيرة تقدمة تذكار تذكّر ذنبا.');
INSERT INTO `bible_verses_svd` VALUES ('3809', '4', '5', '16', 'فيقدّمها الكاهن ويوقفها امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('3810', '4', '5', '17', 'ويأخذ الكاهن ماء مقدسا في اناء خزف ويأخذ الكاهن من الغبار الذي في ارض المسكن ويجعل في الماء');
INSERT INTO `bible_verses_svd` VALUES ('3811', '4', '5', '18', 'ويوقف الكاهن المرأة امام الرب ويكشف راس المرأة ويجعل في يديها تقدمة التذكار التي هي تقدمة الغيرة وفي يد الكاهن يكون ماء اللعنة المرّ.');
INSERT INTO `bible_verses_svd` VALUES ('3812', '4', '5', '19', 'ويستحلف الكاهن المرأة ويقول لها ان كان لم يضطجع معك رجل وان كنت لم تزيغي الى نجاسة من تحت رجلك فكوني بريئة من ماء اللعنة هذا المرّ.');
INSERT INTO `bible_verses_svd` VALUES ('3813', '4', '5', '20', 'ولكن ان كنت قد زغت من تحت رجلك وتنجست وجعل معك رجل غير رجلك مضجعه.');
INSERT INTO `bible_verses_svd` VALUES ('3814', '4', '5', '21', 'يستحلف الكاهن المرأة بحلف اللعنة ويقول الكاهن للمرأة يجعلك الرب لعنة وحلفا بين شعبك بان يجعل الرب فخذك ساقطة وبطنك وارما.');
INSERT INTO `bible_verses_svd` VALUES ('3815', '4', '5', '22', 'ويدخل ماء اللعنة هذا في احشائك لورم البطن ولاسقاط الفخذ. فتقول المرأة آمين آمين.');
INSERT INTO `bible_verses_svd` VALUES ('3816', '4', '5', '23', 'ويكتب الكاهن هذه اللعنات في الكتاب ثم يمحوها في الماء المرّ');
INSERT INTO `bible_verses_svd` VALUES ('3817', '4', '5', '24', 'ويسقي المرأة ماء اللعنة المرّ فيدخل فيها ماء اللعنة للمرارة.');
INSERT INTO `bible_verses_svd` VALUES ('3818', '4', '5', '25', 'ويأخذ الكاهن من يد المرأة تقدمة الغيرة ويردد التقدمة امام الرب ويقدمها الى المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('3819', '4', '5', '26', 'ويقبض الكاهن من التقدمة تذكارها ويوقده على المذبح وبعد ذلك يسقي المرأة الماء.');
INSERT INTO `bible_verses_svd` VALUES ('3820', '4', '5', '27', 'ومتى سقاها الماء فان كانت قد تنجست وخانت رجلها يدخل فيها ماء اللعنة للمرارة فيرم بطنها وتسقط فخذها فتصير المرأة لعنة في وسط شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('3821', '4', '5', '28', 'وان لم تكن المرأة قد تنجست بل كانت طاهرة تتبرأ وتحبل بزرع');
INSERT INTO `bible_verses_svd` VALUES ('3822', '4', '5', '29', 'هذه شريعة الغيرة. اذا زاغت امرأة من تحت رجلها وتنجست');
INSERT INTO `bible_verses_svd` VALUES ('3823', '4', '5', '30', 'او اذا اعترى رجلا روح غيرة فغار على امرأته يوقف المرأة امام الرب ويعمل لها الكاهن كل هذه الشريعة');
INSERT INTO `bible_verses_svd` VALUES ('3824', '4', '5', '31', 'فيتبرّأ الرجل من الذنب وتلك المرأة تحمل ذنبها');
INSERT INTO `bible_verses_svd` VALUES ('3825', '4', '6', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3826', '4', '6', '2', 'كلم بني اسرائيل وقل لهم. اذا انفرز رجل او امرأة لينذر نذر النذير لينتذر للرب');
INSERT INTO `bible_verses_svd` VALUES ('3827', '4', '6', '3', 'فعن الخمر والمسكر يفترز ولا يشرب خل الخمر ولا خل المسكر ولا يشرب من نقيع العنب ولا ياكل عنبا رطبا ولا يابسا');
INSERT INTO `bible_verses_svd` VALUES ('3828', '4', '6', '4', 'كل ايام نذره لا يأكل من كل ما يعمل من جفنة الخمر من العجم حتى القشر.');
INSERT INTO `bible_verses_svd` VALUES ('3829', '4', '6', '5', 'كل ايام نذر افترازه لا يمرّ موسى على راسه. الى كمال الايام التي انتذر فيها للرب يكون مقدسا ويربي خصل شعر راسه.');
INSERT INTO `bible_verses_svd` VALUES ('3830', '4', '6', '6', 'كل ايام انتذاره للرب لا ياتي الى جسد ميت.');
INSERT INTO `bible_verses_svd` VALUES ('3831', '4', '6', '7', 'ابوه وامه واخوه واخته لا يتنجس من اجلهم عند موتهم لان انتذار الهه على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('3832', '4', '6', '8', 'انه كل ايام انتذاره مقدس للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3833', '4', '6', '9', 'واذا مات ميت عنده بغتة على فجأة فنجس راس انتذاره يحلق راسه يوم طهره. في اليوم السابع يحلقه.');
INSERT INTO `bible_verses_svd` VALUES ('3834', '4', '6', '10', 'وفي اليوم الثامن ياتي بيمامتين او بفرخي حمام الى الكاهن الى باب خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3835', '4', '6', '11', 'فيعمل الكاهن واحدا ذبيحة خطية والآخر محرقة ويكفّر عنه ما اخطأ بسبب الميت ويقدس راسه في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('3836', '4', '6', '12', 'فمتى نذر للرب ايام انتذاره ياتي بخروف حولي ذبيحة اثم واما الايام الاولى فتسقط لانه نجس انتذاره');
INSERT INTO `bible_verses_svd` VALUES ('3837', '4', '6', '13', 'وهذه شريعة النذير. يوم تكمل ايام انتذاره يؤتى به الى باب خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('3838', '4', '6', '14', 'فيقرّب قربانه للرب خروفا واحدا حوليّا صحيحا محرقة ونعجة واحدة حولية صحيحة ذبيحة خطية وكبشا واحدا صحيحا ذبيحة سلامة');
INSERT INTO `bible_verses_svd` VALUES ('3839', '4', '6', '15', 'وسل فطير من دقيق اقراصا ملتوتة بزيت ورقاق فطير مدهونة بزيت مع تقدمتها وسكائبها');
INSERT INTO `bible_verses_svd` VALUES ('3840', '4', '6', '16', 'فيقدمها الكاهن امام الرب ويعمل ذبيحة خطيته ومحرقته.');
INSERT INTO `bible_verses_svd` VALUES ('3841', '4', '6', '17', 'والكبش يعمله ذبيحة سلامة للرب مع سل الفطير ويعمل الكاهن تقدمته وسكيبه.');
INSERT INTO `bible_verses_svd` VALUES ('3842', '4', '6', '18', 'ويحلق النذير لدى باب خيمة الاجتماع راس انتذاره ويأخذ شعر راس انتذاره ويجعله على النار التي تحت ذبيحة السلامة.');
INSERT INTO `bible_verses_svd` VALUES ('3843', '4', '6', '19', 'ويأخذ الكاهن الساعد مسلوقا من الكبش وقرص فطير واحدا من السل ورقاقة فطير واحدة ويجعلها في يدي النذير بعد حلقه شعر انتذاره');
INSERT INTO `bible_verses_svd` VALUES ('3844', '4', '6', '20', 'ويرددها الكاهن ترديدا امام الرب. انه قدس للكاهن مع صدر الترديد وساق الرفيعة. وبعد ذلك يشرب النذير خمرا.');
INSERT INTO `bible_verses_svd` VALUES ('3845', '4', '6', '21', 'هذه شريعة النذير الذي ينذر. قربانه للرب عن انتذاره فضلا عما تنال يده. حسب نذره الذي نذر كذلك يعمل حسب شريعة انتذاره');
INSERT INTO `bible_verses_svd` VALUES ('3846', '4', '6', '22', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3847', '4', '6', '23', 'كلم هرون وبنيه قائلا هكذا تباركون بني اسرائيل قائلين لهم.');
INSERT INTO `bible_verses_svd` VALUES ('3848', '4', '6', '24', 'يباركك الرب ويحرسك.');
INSERT INTO `bible_verses_svd` VALUES ('3849', '4', '6', '25', 'يضيء الرب بوجهه عليك ويرحمك.');
INSERT INTO `bible_verses_svd` VALUES ('3850', '4', '6', '26', 'يرفع الرب وجهه عليك ويمنحك سلاما.');
INSERT INTO `bible_verses_svd` VALUES ('3851', '4', '6', '27', 'فيجعلون اسمي على بني اسرائيل وانا اباركهم');
INSERT INTO `bible_verses_svd` VALUES ('3852', '4', '7', '1', 'ويوم فرغ موسى من اقامة المسكن ومسحه وقدسه وجميع امتعته والمذبح وجميع امتعته ومسحها وقدّسها');
INSERT INTO `bible_verses_svd` VALUES ('3853', '4', '7', '2', 'قرّب رؤساء اسرائيل رؤوس بيوت آبائهم هم رؤساء الاسباط الذين وقفوا على المعدودين.');
INSERT INTO `bible_verses_svd` VALUES ('3854', '4', '7', '3', 'اتوا بقرابينهم امام الرب ست عجلات مغطّاة واثني عشر ثورا. لكل رئيسين عجلة ولكل واحد ثور وقدموها امام المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('3855', '4', '7', '4', 'فكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3856', '4', '7', '5', 'خذها منهم فتكون لعمل خدمة خيمة الاجتماع واعطها للاويين لكل واحد حسب خدمته.');
INSERT INTO `bible_verses_svd` VALUES ('3857', '4', '7', '6', 'فاخذ موسى العجلات والثيران واعطاها للاويين.');
INSERT INTO `bible_verses_svd` VALUES ('3858', '4', '7', '7', 'اثنتان من العجلات واربعة من الثيران اعطاها لبني جرشون حسب خدمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('3859', '4', '7', '8', 'واربع من العجلات وثمانية من الثيران اعطاها لبني مراري حسب خدمتهم بيد ايثامار بن هرون الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('3860', '4', '7', '9', 'واما بنو قهات فلم يعطهم لان خدمة القدس كانت عليهم على الاكتاف كانوا يحملون');
INSERT INTO `bible_verses_svd` VALUES ('3861', '4', '7', '10', 'وقرّب الرؤساء لتدشين المذبح يوم مسحه. وقدم الرؤساء قرابينهم امام المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('3862', '4', '7', '11', 'فقال الرب لموسى. رئيسا رئيسا في كل يوم يقربون قرابينهم لتدشين المذبح');
INSERT INTO `bible_verses_svd` VALUES ('3863', '4', '7', '12', 'والذي قرّب قربانه في اليوم الاول نحشون بن عمّيناداب من سبط يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('3864', '4', '7', '13', 'وقربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3865', '4', '7', '14', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3866', '4', '7', '15', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3867', '4', '7', '16', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3868', '4', '7', '17', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان نحشون بن عمّيناداب');
INSERT INTO `bible_verses_svd` VALUES ('3869', '4', '7', '18', 'وفي اليوم الثاني قرّب نثنائيل بن صوغر رئيس يسّاكر');
INSERT INTO `bible_verses_svd` VALUES ('3870', '4', '7', '19', 'قرّب قربانه طبقا واحدا من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعين شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3871', '4', '7', '20', 'وصحنا واحدا عشرة شواقل من ذهب مملوّا بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3872', '4', '7', '21', 'وثورا واحدا ابن بقر وكبشا واحدا وخروفا واحدا حوليّا لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3873', '4', '7', '22', 'وتيسا واحدا من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3874', '4', '7', '23', 'ولذبيحة السلامة ثورين وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان نثنائيل بن صوغر');
INSERT INTO `bible_verses_svd` VALUES ('3875', '4', '7', '24', 'وفي اليوم الثالث رئيس بني زبولون أليآب بن حيلون.');
INSERT INTO `bible_verses_svd` VALUES ('3876', '4', '7', '25', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3877', '4', '7', '26', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3878', '4', '7', '27', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3879', '4', '7', '28', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3880', '4', '7', '29', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حولية. هذا قربان أليآب بن حيلون');
INSERT INTO `bible_verses_svd` VALUES ('3881', '4', '7', '30', 'وفي اليوم الرابع رئيس بني رأوبين أليصور بن شديئور.');
INSERT INTO `bible_verses_svd` VALUES ('3882', '4', '7', '31', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3883', '4', '7', '32', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3884', '4', '7', '33', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3885', '4', '7', '34', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3886', '4', '7', '35', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان أليصور بن شديئور');
INSERT INTO `bible_verses_svd` VALUES ('3887', '4', '7', '36', 'وفي اليوم الخامس رئيس بني شمعون شلوميئيل بن صوريشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('3888', '4', '7', '37', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3889', '4', '7', '38', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3890', '4', '7', '39', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3891', '4', '7', '40', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3892', '4', '7', '41', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان شلوميئيل بن صوريشدّاي');
INSERT INTO `bible_verses_svd` VALUES ('3893', '4', '7', '42', 'وفي اليوم السادس رئيس بني جاد ألياساف بن دعوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('3894', '4', '7', '43', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3895', '4', '7', '44', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3896', '4', '7', '45', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3897', '4', '7', '46', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3898', '4', '7', '47', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان ألياساف بن دعوئيل');
INSERT INTO `bible_verses_svd` VALUES ('3899', '4', '7', '48', 'وفي اليوم السابع رئيس بني افرايم أليشمع بن عمّيهود.');
INSERT INTO `bible_verses_svd` VALUES ('3900', '4', '7', '49', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3901', '4', '7', '50', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3902', '4', '7', '51', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3903', '4', '7', '52', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3904', '4', '7', '53', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان اليشمع بن عمّيهود');
INSERT INTO `bible_verses_svd` VALUES ('3905', '4', '7', '54', 'وفي اليوم الثامن رئيس بني منسّى جمليئيل بن فدهصور.');
INSERT INTO `bible_verses_svd` VALUES ('3906', '4', '7', '55', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3907', '4', '7', '56', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3908', '4', '7', '57', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3909', '4', '7', '58', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3910', '4', '7', '59', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان جمليئيل بن فدهصور');
INSERT INTO `bible_verses_svd` VALUES ('3911', '4', '7', '60', 'وفي اليوم التاسع رئيس بني بنيامين ابيدن بن جدعوني.');
INSERT INTO `bible_verses_svd` VALUES ('3912', '4', '7', '61', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3913', '4', '7', '62', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3914', '4', '7', '63', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3915', '4', '7', '64', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3916', '4', '7', '65', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان ابيدن بن جدعوني');
INSERT INTO `bible_verses_svd` VALUES ('3917', '4', '7', '66', 'وفي اليوم العاشر رئيس بني دان اخيعزر بن عمّيشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('3918', '4', '7', '67', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3919', '4', '7', '68', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3920', '4', '7', '69', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3921', '4', '7', '70', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3922', '4', '7', '71', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان اخيعزر بن عميّشدّاي');
INSERT INTO `bible_verses_svd` VALUES ('3923', '4', '7', '72', 'وفي اليوم الحادي عشر رئيس بني اشير فجعيئيل بن عكرن.');
INSERT INTO `bible_verses_svd` VALUES ('3924', '4', '7', '73', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3925', '4', '7', '74', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3926', '4', '7', '75', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3927', '4', '7', '76', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3928', '4', '7', '77', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان فجعيئيل بن عكرن');
INSERT INTO `bible_verses_svd` VALUES ('3929', '4', '7', '78', 'وفي اليوم الثاني عشر رئيس بني نفتالي اخيرع بن عينن.');
INSERT INTO `bible_verses_svd` VALUES ('3930', '4', '7', '79', 'قربانه طبق واحد من فضة وزنه مئة وثلاثون شاقلا ومنضحة واحدة من فضة سبعون شاقلا على شاقل القدس كلتاهما مملوءتان دقيقا ملتوتا بزيت لتقدمة');
INSERT INTO `bible_verses_svd` VALUES ('3931', '4', '7', '80', 'وصحن واحد عشرة شواقل من ذهب مملوء بخورا');
INSERT INTO `bible_verses_svd` VALUES ('3932', '4', '7', '81', 'وثور واحد ابن بقر وكبش واحد وخروف واحد حولي لمحرقة');
INSERT INTO `bible_verses_svd` VALUES ('3933', '4', '7', '82', 'وتيس واحد من المعز لذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('3934', '4', '7', '83', 'ولذبيحة السلامة ثوران وخمسة كباش وخمسة تيوس وخمسة خراف حوليّة. هذا قربان اخيرع بن عينن');
INSERT INTO `bible_verses_svd` VALUES ('3935', '4', '7', '84', 'هذا تدشين المذبح يوم مسحه من رؤساء اسرائيل. اطباق فضة اثنا عشر ومناضح فضة اثنتا عشرة وصحون ذهب اثنا عشر');
INSERT INTO `bible_verses_svd` VALUES ('3936', '4', '7', '85', 'كل طبق مئة وثلاثون شاقل فضة وكل منضحة سبعون. جميع فضة الآنية الفان واربع مئة على شاقل القدس.');
INSERT INTO `bible_verses_svd` VALUES ('3937', '4', '7', '86', 'وصحون الذهب اثنا عشر مملوءة بخورا كل صحن عشرة على شاقل القدس. جميع ذهب الصحون مئة وعشرون شاقلا.');
INSERT INTO `bible_verses_svd` VALUES ('3938', '4', '7', '87', 'كل الثيران للمحرقة اثنا عشر ثورا والكباش اثنا عشر والخراف الحوليّة اثنا عشر مع تقدمتها وتيوس المعز اثنا عشر لذبيحة الخطية');
INSERT INTO `bible_verses_svd` VALUES ('3939', '4', '7', '88', 'وكل الثيران لذبيحة السلامة اربعة وعشرون ثورا والكباش ستون والتيوس ستون والخراف الحوليّة ستون. هذا تدشين المذبح بعد مسحه');
INSERT INTO `bible_verses_svd` VALUES ('3940', '4', '7', '89', 'فلما دخل موسى الى خيمة الاجتماع ليتكلم معه كان يسمع الصوت يكلمه من على الغطاء الذي على تابوت الشهادة من بين الكروبين فكلّمه');
INSERT INTO `bible_verses_svd` VALUES ('3941', '4', '8', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('3942', '4', '8', '2', 'كلم هرون وقل له. متى رفعت السرج فإلى قدام المنارة تضيء السرج السبعة.');
INSERT INTO `bible_verses_svd` VALUES ('3943', '4', '8', '3', 'ففعل هرون هكذا. الى قدام المنارة رفع سرجها كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('3944', '4', '8', '4', 'وهذه هي صنعة المنارة مسحولة من ذهب. حتى ساقها وزهرها هي مسحولة. حسب المنظر الذي اراه الرب موسى هكذا عمل المنارة');
INSERT INTO `bible_verses_svd` VALUES ('3945', '4', '8', '5', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3946', '4', '8', '6', 'خذ اللاويين من بين بني اسرائيل وطهّرهم.');
INSERT INTO `bible_verses_svd` VALUES ('3947', '4', '8', '7', 'وهكذا تفعل لهم لتطهيرهم. انضح عليهم ماء الخطية وليمرّوا موسى على كل بشرهم ويغسلوا ثيابهم فيتطهّروا.');
INSERT INTO `bible_verses_svd` VALUES ('3948', '4', '8', '8', 'ثم ياخذوا ثورا ابن بقر وتقدمته دقيقا ملتوتا بزيت. وثورا آخر ابن بقر تأخذ لذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('3949', '4', '8', '9', 'فتقدم اللاويين امام خيمة الاجتماع وتجمع كل جماعة بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3950', '4', '8', '10', 'وتقدم اللاويين امام الرب فيضع بنو اسرائيل ايديهم على اللاويين');
INSERT INTO `bible_verses_svd` VALUES ('3951', '4', '8', '11', 'ويردّد هرون اللاويين ترديدا امام الرب من عند بني اسرائيل فيكونون ليخدموا خدمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('3952', '4', '8', '12', 'ثم يضع اللاويون ايديهم على راسي الثورين فتقرّب الواحد ذبيحة خطية والآخر محرقة للرب للتكفير عن اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('3953', '4', '8', '13', 'فتوقف اللاويين امام هرون وبنيه وتردّدهم ترديدا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3954', '4', '8', '14', 'وتفرز اللاويين من بين بني اسرائيل فيكون اللاويون لي.');
INSERT INTO `bible_verses_svd` VALUES ('3955', '4', '8', '15', 'وبعد ذلك ياتي اللاويون ليخدموا خيمة الاجتماع فتطهّرهم وترددهم ترديدا.');
INSERT INTO `bible_verses_svd` VALUES ('3956', '4', '8', '16', 'لانهم موهوبون لي هبة من بين بني اسرائيل. بدل كل فاتح رحم بكر كل من بني اسرائيل قد اتخذتهم لي.');
INSERT INTO `bible_verses_svd` VALUES ('3957', '4', '8', '17', 'لان لي كل بكر في بني اسرائيل من الناس ومن البهائم. يوم ضربت كل بكر في ارض مصر قدّستهم لي.');
INSERT INTO `bible_verses_svd` VALUES ('3958', '4', '8', '18', 'فاتخذت اللاويين بدل كل بكر في بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3959', '4', '8', '19', 'ووهبت اللاويين هبة لهرون وبنيه من بين بني اسرائيل ليخدموا خدمة بني اسرائيل في خيمة الاجتماع وللتكفير عن بني اسرائيل لكي لا يكون في بني اسرائيل وبأ عند اقتراب بني اسرائيل الى القدس');
INSERT INTO `bible_verses_svd` VALUES ('3960', '4', '8', '20', 'ففعل موسى وهرون وكل جماعة بني اسرائيل للاويين حسب كل ما امر الرب موسى عن اللاويين. هكذا فعل لهم بنو اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3961', '4', '8', '21', 'فتطهّر اللاويون وغسلوا ثيابهم وردّدهم هرون ترديدا امام الرب وكفّر عنهم هرون لتطهيرهم.');
INSERT INTO `bible_verses_svd` VALUES ('3962', '4', '8', '22', 'وبعد ذلك اتى اللاويون ليخدموا خدمتهم في خيمة الاجتماع امام هرون وامام بنيه. كما امر الرب موسى عن اللاويين هكذا فعلوا لهم');
INSERT INTO `bible_verses_svd` VALUES ('3963', '4', '8', '23', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3964', '4', '8', '24', 'هذا ما للاويين. من ابن خمس وعشرين سنة فصاعدا ياتون ليتجندوا اجنادا في خدمة خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3965', '4', '8', '25', 'ومن ابن خمسين سنة يرجعون من جند الخدمة ولا يخدمون بعد.');
INSERT INTO `bible_verses_svd` VALUES ('3966', '4', '8', '26', 'يوازرون اخوتهم في خيمة الاجتماع لحرس حراسة لكن خدمة لا يخدمون. هكذا تعمل للاويين في حراساتهم');
INSERT INTO `bible_verses_svd` VALUES ('3967', '4', '9', '1', 'وكلم الرب موسى في برية سيناء في السنة الثانية لخروجهم من ارض مصر في الشهر الاول قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3968', '4', '9', '2', 'وليعمل بنو اسرائيل الفصح في وقته.');
INSERT INTO `bible_verses_svd` VALUES ('3969', '4', '9', '3', 'في اليوم الرابع عشر من هذا الشهر بين العشاءين تعملونه في وقته. حسب كل فرائضه وكل احكامه تعملونه.');
INSERT INTO `bible_verses_svd` VALUES ('3970', '4', '9', '4', 'فكلم موسى بني اسرائيل ان يعملوا الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('3971', '4', '9', '5', 'فعملوا الفصح في الشهر الاول في اليوم الرابع عشر من الشهر بين العشاءين في برية سيناء حسب كل ما امر الرب موسى هكذا فعل بنو اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('3972', '4', '9', '6', 'لكن كان قوم قد تنجسوا لانسان ميت فلم يحل لهم ان يعملوا الفصح في ذلك اليوم فتقدموا امام موسى وهرون في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('3973', '4', '9', '7', 'وقال له اولئك الناس اننا متنجسون لانسان ميت. لماذا نترك حتى لا نقرّب قربان الرب في وقته بين بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3974', '4', '9', '8', 'فقال لهم موسى قفوا لأسمع ما يامر به الرب من جهتكم');
INSERT INTO `bible_verses_svd` VALUES ('3975', '4', '9', '9', 'فكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3976', '4', '9', '10', 'كلم بني اسرائيل قائلا. كل انسان منكم او من اجيالكم كان نجسا لميت او في سفر بعيد فليعمل الفصح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('3977', '4', '9', '11', 'في الشهر الثاني في اليوم الرابع عشر بين العشاءين يعملونه. على فطير ومرار يأكلونه.');
INSERT INTO `bible_verses_svd` VALUES ('3978', '4', '9', '12', 'لا يبقوا منه الى الصباح ولا يكسروا عظما منه. حسب كل فرائض الفصح يعملونه.');
INSERT INTO `bible_verses_svd` VALUES ('3979', '4', '9', '13', 'لكن من كان طاهرا وليس في سفر وترك عمل الفصح تقطع تلك النفس من شعبها لانها لم تقرّب قربان الرب في وقته. ذلك الانسان يحمل خطيته.');
INSERT INTO `bible_verses_svd` VALUES ('3980', '4', '9', '14', 'واذا نزل عندكم غريب فليعمل فصحا للرب. حسب فريضة الفصح وحكمه كذلك يعمل. فريضة واحدة تكون لكم للغريب ولوطنيّ الارض');
INSERT INTO `bible_verses_svd` VALUES ('3981', '4', '9', '15', 'وفي يوم اقامة المسكن غطت السحابة المسكن خيمة الشهادة. وفي المساء كان على المسكن كمنظر نار الى الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('3982', '4', '9', '16', 'هكذا كان دائما. السحابة تغطيه ومنظر النار ليلا.');
INSERT INTO `bible_verses_svd` VALUES ('3983', '4', '9', '17', 'ومتى ارتفعت السحابة عن الخيمة كان بعد ذلك بنو اسرائيل يرتحلون. وفي المكان حيث حلّت السحابة هناك كان بنو اسرائيل ينزلون.');
INSERT INTO `bible_verses_svd` VALUES ('3984', '4', '9', '18', 'حسب قول الرب كان بنو اسرائيل يرتحلون وحسب قول الرب كانوا ينزلون. جميع ايام حلول السحابة على المسكن كانوا ينزلون.');
INSERT INTO `bible_verses_svd` VALUES ('3985', '4', '9', '19', 'واذا تمادت السحابة على المسكن اياما كثيرة كان بنو اسرائيل يحرسون حراسة الرب ولا يرتحلون.');
INSERT INTO `bible_verses_svd` VALUES ('3986', '4', '9', '20', 'واذا كانت السحابة اياما قليلة على المسكن فحسب قول الرب كانوا ينزلون وحسب قول الرب كانوا يرتحلون');
INSERT INTO `bible_verses_svd` VALUES ('3987', '4', '9', '21', 'واذا كانت السحابة من المساء الى الصباح ثم ارتفعت السحابة في الصباح كانوا يرتحلون. او يوما وليلة ثم ارتفعت السحابة كانوا يرتحلون.');
INSERT INTO `bible_verses_svd` VALUES ('3988', '4', '9', '22', 'او يومين او شهرا او سنة متى تمادت السحابة على المسكن حالّة عليه كان بنو اسرائيل ينزلون ولا يرتحلون ومتى ارتفعت كانوا يرتحلون.');
INSERT INTO `bible_verses_svd` VALUES ('3989', '4', '9', '23', 'حسب قول الرب كانوا ينزلون وحسب قول الرب كانوا يرتحلون وكانوا يحرسون حراسة الرب حسب قول الرب بيد موسى');
INSERT INTO `bible_verses_svd` VALUES ('3990', '4', '10', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('3991', '4', '10', '2', 'اصنع لك بوقين من فضة مسحولين تعملهما فيكونان لك لمناداة الجماعة ولارتحال المحلات.');
INSERT INTO `bible_verses_svd` VALUES ('3992', '4', '10', '3', 'فاذا ضربوا بهما يجتمع اليك كل الجماعة الى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('3993', '4', '10', '4', 'واذا ضربوا بواحد يجتمع اليك الرؤساء رؤوس الوف اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('3994', '4', '10', '5', 'واذا ضربتم هتافا ترتحل المحلات النازلة الى الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('3995', '4', '10', '6', 'واذا ضربتم هتافا ثانية ترتحل المحلات النازلة الى الجنوب. هتافا يضربون لرحلاتهم.');
INSERT INTO `bible_verses_svd` VALUES ('3996', '4', '10', '7', 'واما عندما تجمعون الجماعة فتضربون ولا تهتفون.');
INSERT INTO `bible_verses_svd` VALUES ('3997', '4', '10', '8', 'وبنو هرون الكهنة يضربون بالابواق. فتكون لكم فريضة ابدية في اجيالكم.');
INSERT INTO `bible_verses_svd` VALUES ('3998', '4', '10', '9', 'واذا ذهبتم الى حرب في ارضكم على عدوّ يضرّ بكم تهتفون بالابواق فتذكرون امام الرب الهكم وتخلّصون من اعدائكم.');
INSERT INTO `bible_verses_svd` VALUES ('3999', '4', '10', '10', 'وفي يوم فرحكم وفي يوم اعيادكم ورؤوس شهوركم تضربون بالابواق على محرقاتكم وذبائح سلامتكم فتكون لكم تذكارا امام الهكم. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('4000', '4', '10', '11', 'وفي السنة الثانية في الشهر الثاني في العشرين من الشهر ارتفعت السحابة عن مسكن الشهادة.');
INSERT INTO `bible_verses_svd` VALUES ('4001', '4', '10', '12', 'فارتحل بنو اسرائيل في رحلاتهم من برية سيناء فحلت السحابة في برية فاران.');
INSERT INTO `bible_verses_svd` VALUES ('4002', '4', '10', '13', 'ارتحلوا اولا حسب قول الرب عن يد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('4003', '4', '10', '14', 'فارتحلت راية محلّة بني يهوذا اولا حسب اجنادهم وعلى جنده نحشون بن عمّيناداب.');
INSERT INTO `bible_verses_svd` VALUES ('4004', '4', '10', '15', 'وعلى جند سبط بني يسّاكر نثنائيل بن صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('4005', '4', '10', '16', 'وعلى جند سبط بني زبولون أليآب بن حيلون');
INSERT INTO `bible_verses_svd` VALUES ('4006', '4', '10', '17', 'ثم أنزل المسكن فارتحل بنو جرشون وبنو مراري حاملين المسكن.');
INSERT INTO `bible_verses_svd` VALUES ('4007', '4', '10', '18', 'ثم ارتحلت راية محلّة رأوبين حسب اجنادهم وعلى جنده أليصور بن شديئور.');
INSERT INTO `bible_verses_svd` VALUES ('4008', '4', '10', '19', 'وعلى جند سبط بني شمعون شلوميئيل بن صوريشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('4009', '4', '10', '20', 'وعلى جند سبط بني جاد ألياساف بن دعوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('4010', '4', '10', '21', 'ثم ارتحل القهاتيون حاملين المقدس وأقيم المسكن الى ان جاءوا.');
INSERT INTO `bible_verses_svd` VALUES ('4011', '4', '10', '22', 'ثم ارتحلت راية محلّة بني افرايم حسب اجنادهم وعلى جنده أليشمع بن عمّيهود.');
INSERT INTO `bible_verses_svd` VALUES ('4012', '4', '10', '23', 'وعلى جند سبط بني منسّى جمليئيل بن فدهصور.');
INSERT INTO `bible_verses_svd` VALUES ('4013', '4', '10', '24', 'وعلى جند سبط بني بنيامين ابيدن بن جدعوني.');
INSERT INTO `bible_verses_svd` VALUES ('4014', '4', '10', '25', 'ثم ارتحلت راية محلّة بني دان ساقة جميع المحلات حسب اجنادهم وعلى جنده اخيعزر بن عمّيشدّاي.');
INSERT INTO `bible_verses_svd` VALUES ('4015', '4', '10', '26', 'وعلى جند سبط بني اشير فجعيئيل بن عكرن.');
INSERT INTO `bible_verses_svd` VALUES ('4016', '4', '10', '27', 'وعلى جند سبط بني نفتالي اخيرع بن عينن.');
INSERT INTO `bible_verses_svd` VALUES ('4017', '4', '10', '28', 'هذه رحلات بني اسرائيل باجنادهم حين ارتحلوا');
INSERT INTO `bible_verses_svd` VALUES ('4018', '4', '10', '29', 'وقال موسى لحوباب بن رعوئيل المدياني حمي موسى اننا راحلون الى المكان الذي قال الرب اعطيكم اياه. اذهب معنا فنحسن اليك لان الرب قد تكلم عن اسرائيل بالاحسان.');
INSERT INTO `bible_verses_svd` VALUES ('4019', '4', '10', '30', 'فقال له لا اذهب بل الى ارضي والى عشيرتي امضي.');
INSERT INTO `bible_verses_svd` VALUES ('4020', '4', '10', '31', 'فقال لا تتركنا لانه بما انك تعرف منازلنا في البرية تكون لنا كعيون.');
INSERT INTO `bible_verses_svd` VALUES ('4021', '4', '10', '32', 'وان ذهبت معنا فبنفس الاحسان الذي يحسن الرب الينا نحسن نحن اليك');
INSERT INTO `bible_verses_svd` VALUES ('4022', '4', '10', '33', 'فارتحلوا من جبل الرب مسيرة ثلاثة ايام وتابوت عهد الرب راحل امامهم مسيرة ثلاثة ايام ليلتمس لهم منزلا.');
INSERT INTO `bible_verses_svd` VALUES ('4023', '4', '10', '34', 'وكانت سحابة الرب عليهم نهارا في ارتحالهم من المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4024', '4', '10', '35', 'وعند ارتحال التابوت كان موسى يقول قم يا رب فلتتبدد اعداؤك ويهرب مبغضوك من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('4025', '4', '10', '36', 'وعند حلوله كان يقول ارجع يا رب الى ربوات الوف اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4026', '4', '11', '1', 'وكان الشعب كأنهم يشتكون شرا في اذني الرب وسمع الرب فحمي غضبه. فاشتعلت فيهم نار الرب واحرقت في طرف المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4027', '4', '11', '2', 'فصرخ الشعب الى موسى فصلى موسى الى الرب فخمدت النار.');
INSERT INTO `bible_verses_svd` VALUES ('4028', '4', '11', '3', 'فدعي اسم ذلك الموضع تبعيرة لان نار الرب اشتعلت فيهم');
INSERT INTO `bible_verses_svd` VALUES ('4029', '4', '11', '4', 'واللفيف الذي في وسطهم اشتهى شهوة. فعاد بنو اسرائيل ايضا وبكوا وقالوا من يطعمنا لحما.');
INSERT INTO `bible_verses_svd` VALUES ('4030', '4', '11', '5', 'قد تذكرنا السمك الذي كنا ناكله في مصر مجانا والقثاء والبطيخ والكرّاث والبصل والثوم.');
INSERT INTO `bible_verses_svd` VALUES ('4031', '4', '11', '6', 'والآن قد يبست انفسنا. ليس شيء غير ان اعيننا الى هذا المنّ.');
INSERT INTO `bible_verses_svd` VALUES ('4032', '4', '11', '7', 'واما المنّ فكان كبزر الكزبرة ومنظره كمنظر المقل');
INSERT INTO `bible_verses_svd` VALUES ('4033', '4', '11', '8', 'كان الشعب يطوفون ليلتقطوه ثم يطحنونه بالرحى او يدقونه في الهاون ويطبخونه في القدور ويعملونه ملات. وكان طعمه كطعم قطائف بزيت.');
INSERT INTO `bible_verses_svd` VALUES ('4034', '4', '11', '9', 'ومتى نزل الندى على المحلّة ليلا كان ينزل المنّ معه');
INSERT INTO `bible_verses_svd` VALUES ('4035', '4', '11', '10', 'فلما سمع موسى الشعب يبكون بعشائرهم كل واحد في باب خيمته وحمي غضب الرب جدا ساء ذلك في عيني موسى.');
INSERT INTO `bible_verses_svd` VALUES ('4036', '4', '11', '11', 'فقال موسى للرب لماذا اسأت الى عبدك ولماذا لم اجد نعمة في عينيك حتى انك وضعت ثقل جميع هذا الشعب عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('4037', '4', '11', '12', 'ألعلّي حبلت بجميع هذا الشعب او لعلّي ولدته حتى تقول لي احمله في حضنك كما يحمل المربي الرضيع الى الارض التي حلفت لآبائه.');
INSERT INTO `bible_verses_svd` VALUES ('4038', '4', '11', '13', 'من اين لي لحم حتى اعطي جميع هذا الشعب. لانهم يبكون عليّ قائلين اعطنا لحما لناكل.');
INSERT INTO `bible_verses_svd` VALUES ('4039', '4', '11', '14', 'لا اقدر انا وحدي ان احمل جميع هذا الشعب لانه ثقيل عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('4040', '4', '11', '15', 'فان كنت تفعل بي هكذا فاقتلني قتلا ان وجدت نعمة في عينيك. فلا ارى بليتي');
INSERT INTO `bible_verses_svd` VALUES ('4041', '4', '11', '16', 'فقال الرب لموسى اجمع اليّ سبعين رجلا من شيوخ اسرائيل الذين تعلم انهم شيوخ الشعب وعرفاؤه واقبل بهم الى خيمة الاجتماع فيقفوا هناك معك.');
INSERT INTO `bible_verses_svd` VALUES ('4042', '4', '11', '17', 'فانزل انا واتكلم معك هناك وآخذ من الروح الذي عليك واضع عليهم فيحملون معك ثقل الشعب فلا تحمل انت وحدك.');
INSERT INTO `bible_verses_svd` VALUES ('4043', '4', '11', '18', 'وللشعب تقول تقدسوا للغد فتأكلوا لحما. لانكم قد بكيتم في اذني الرب قائلين من يطعمنا لحما. انه كان لنا خير في مصر. فيعطيكم الرب لحما فتأكلون.');
INSERT INTO `bible_verses_svd` VALUES ('4044', '4', '11', '19', 'تاكلون لا يوما واحدا ولا يومين ولا خمسة ايام ولا عشرة ايام ولا عشرين يوما');
INSERT INTO `bible_verses_svd` VALUES ('4045', '4', '11', '20', 'بل شهرا من الزمان حتى يخرج من مناخركم ويصير لكم كراهة لانكم رفضتم الرب الذي في وسطكم وبكيتم امامه قائلين لماذا خرجنا من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('4046', '4', '11', '21', 'فقال موسى ست مئة الف ماش هو الشعب الذي انا في وسطه. وانت قد قلت اعطيهم لحما ليأكلوا شهرا من الزمان.');
INSERT INTO `bible_verses_svd` VALUES ('4047', '4', '11', '22', 'أيذبح لهم غنم وبقر ليكفيهم ام يجمع لهم كل سمك البحر ليكفيهم');
INSERT INTO `bible_verses_svd` VALUES ('4048', '4', '11', '23', 'فقال الرب لموسى هل تقصر يد الرب. الآن ترى أيوافيك كلامي ام لا');
INSERT INTO `bible_verses_svd` VALUES ('4049', '4', '11', '24', 'فخرج موسى وكلم الشعب بكلام الرب وجمع سبعين رجلا من شيوخ الشعب واوقفهم حوالي الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('4050', '4', '11', '25', 'فنزل الرب في سحابة وتكلم معه واخذ من الروح الذي عليه وجعل على السبعين رجلا الشيوخ. فلما حلّت عليهم الروح تنبأوا ولكنهم لم يزيدوا.');
INSERT INTO `bible_verses_svd` VALUES ('4051', '4', '11', '26', 'وبقي رجلان في المحلّة اسم الواحد ألداد واسم الآخر ميداد فحلّ عليهما الروح. وكانا من المكتوبين لكنهما لم يخرجا الى الخيمة. فتنبّآ في المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4052', '4', '11', '27', 'فركض غلام واخبر موسى وقال ألداد وميداد يتنبّآن في المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4053', '4', '11', '28', 'فاجاب يشوع بن نون خادم موسى من حداثته وقال يا سيدي موسى اردعهما.');
INSERT INTO `bible_verses_svd` VALUES ('4054', '4', '11', '29', 'فقال له موسى هل تغار انت لي. يا ليت كل شعب الرب كانوا انبياء اذا جعل الرب روحه عليهم');
INSERT INTO `bible_verses_svd` VALUES ('4055', '4', '11', '30', 'ثم انحاز موسى الى المحلّة هو وشيوخ اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4056', '4', '11', '31', 'فخرجت ريح من قبل الرب وساقت سلوى من البحر وألقتها على المحلّة نحو مسيرة يوم من هنا ومسيرة يوم من هناك حوالي المحلّة ونحو ذراعين فوق وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('4057', '4', '11', '32', 'فقام الشعب كل ذلك النهار وكل الليل وكل يوم الغد وجمعوا السلوى. الذي قلل جمع عشرة حوامر. وسطحوها لهم مساطح حوالي المحلة');
INSERT INTO `bible_verses_svd` VALUES ('4058', '4', '11', '33', 'واذ كان اللحم بعد بين اسنانهم قبل ان ينقطع حمي غضب الرب على الشعب وضرب الرب الشعب ضربة عظيمة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('4059', '4', '11', '34', 'فدعي اسم ذلك الموضع قبروت هتّأوة لانهم هناك دفنوا القوم الذين اشتهوا.');
INSERT INTO `bible_verses_svd` VALUES ('4060', '4', '11', '35', 'ومن قبروت هتّأوة ارتحل الشعب الى حضيروت فكانوا في حضيروت');
INSERT INTO `bible_verses_svd` VALUES ('4061', '4', '12', '1', 'وتكلمت مريم وهرون على موسى بسبب المرأة الكوشية التي اتخذها. لانه كان قد اتخذ امرأة كوشية.');
INSERT INTO `bible_verses_svd` VALUES ('4062', '4', '12', '2', 'فقالا هل كلم الرب موسى وحده. ألم يكلمنا نحن ايضا. فسمع الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4063', '4', '12', '3', 'واما الرجل موسى فكان حليما جدا اكثر من جميع الناس الذين على وجه الارض');
INSERT INTO `bible_verses_svd` VALUES ('4064', '4', '12', '4', 'فقال الرب حالا لموسى وهرون ومريم اخرجوا انتم الثلاثة الى خيمة الاجتماع. فخرجوا هم الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('4065', '4', '12', '5', 'فنزل الرب في عمود سحاب ووقف في باب الخيمة ودعا هرون ومريم فخرجا كلاهما.');
INSERT INTO `bible_verses_svd` VALUES ('4066', '4', '12', '6', 'فقال اسمعا كلامي. ان كان منكم نبي للرب فبالرؤيا استعلن له في الحلم اكلمه.');
INSERT INTO `bible_verses_svd` VALUES ('4067', '4', '12', '7', 'واما عبدي موسى فليس هكذا بل هو امين في كل بيتي.');
INSERT INTO `bible_verses_svd` VALUES ('4068', '4', '12', '8', 'فما الى فم وعيانا اتكلم معه لا بالالغاز. وشبه الرب يعاين. فلماذا لا تخشيان ان تتكلما على عبدي موسى');
INSERT INTO `bible_verses_svd` VALUES ('4069', '4', '12', '9', 'فحمي غضب الرب عليهما ومضى.');
INSERT INTO `bible_verses_svd` VALUES ('4070', '4', '12', '10', 'فلما ارتفعت السحابة عن الخيمة اذا مريم برصاء كالثلج. فالتفت هرون الى مريم واذا هي برصاء.');
INSERT INTO `bible_verses_svd` VALUES ('4071', '4', '12', '11', 'فقال هرون لموسى اسألك يا سيدي لا تجعل علينا الخطية التي حمقنا واخطأنا بها.');
INSERT INTO `bible_verses_svd` VALUES ('4072', '4', '12', '12', 'فلا تكن كالميت الذي يكون عند خروجه من رحم امه قد اكل نصف لحمه.');
INSERT INTO `bible_verses_svd` VALUES ('4073', '4', '12', '13', 'فصرخ موسى الى الرب قائلا اللهم اشفها.');
INSERT INTO `bible_verses_svd` VALUES ('4074', '4', '12', '14', 'فقال الرب لموسى ولو بصق ابوها بصقا في وجهها اما كانت تخجل سبعة ايام. تحجز سبعة ايام خارج المحلّة وبعد ذلك ترجع.');
INSERT INTO `bible_verses_svd` VALUES ('4075', '4', '12', '15', 'فحجزت مريم خارج المحلّة سبعة ايام ولم يرتحل الشعب حتى أرجعت مريم.');
INSERT INTO `bible_verses_svd` VALUES ('4076', '4', '12', '16', 'وبعد ذلك ارتحل الشعب من حضيروت ونزلوا في برية فاران');
INSERT INTO `bible_verses_svd` VALUES ('4077', '4', '13', '1', 'ثم كلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4078', '4', '13', '2', 'ارسل رجالا ليتجسسوا ارض كنعان التي انا معطيها لبني اسرائيل. رجلا واحدا لكل سبط من آبائه ترسلون. كل واحد رئيس فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('4079', '4', '13', '3', 'فارسلهم موسى من برية فاران حسب قول الرب. كلهم رجال هم رؤساء بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4080', '4', '13', '4', 'وهذه اسماؤهم. من سبط رأوبين شمّوع بن زكّور.');
INSERT INTO `bible_verses_svd` VALUES ('4081', '4', '13', '5', 'من سبط شمعون شافاط بن حوري.');
INSERT INTO `bible_verses_svd` VALUES ('4082', '4', '13', '6', 'من سبط يهوذا كالب بن يفنّة.');
INSERT INTO `bible_verses_svd` VALUES ('4083', '4', '13', '7', 'من سبط يسّاكر يجآل بن يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('4084', '4', '13', '8', 'من سبط افرايم هوشع بن نون.');
INSERT INTO `bible_verses_svd` VALUES ('4085', '4', '13', '9', 'من سبط بنيامين فلطي بن رافو.');
INSERT INTO `bible_verses_svd` VALUES ('4086', '4', '13', '10', 'من سبط زبولون جدّيئيل بن سودي.');
INSERT INTO `bible_verses_svd` VALUES ('4087', '4', '13', '11', 'من سبط يوسف من سبط منسّى جدّي بن سوسي.');
INSERT INTO `bible_verses_svd` VALUES ('4088', '4', '13', '12', 'من سبط دان عميئيل بن جملّي.');
INSERT INTO `bible_verses_svd` VALUES ('4089', '4', '13', '13', 'من سبط اشير ستور بن ميخائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4090', '4', '13', '14', 'من سبط نفتالي نحبي بن وفسي.');
INSERT INTO `bible_verses_svd` VALUES ('4091', '4', '13', '15', 'من سبط جاد جأوئيل بن ماكي.');
INSERT INTO `bible_verses_svd` VALUES ('4092', '4', '13', '16', 'هذه اسماء الرجال الذين ارسلهم موسى ليتجسّسوا الارض. ودعا موسى هوشع بن نون يشوع');
INSERT INTO `bible_verses_svd` VALUES ('4093', '4', '13', '17', 'فارسلهم موسى ليتجسّسوا ارض كنعان وقال لهم اصعدوا من هنا الى الجنوب واطلعوا الى الجبل');
INSERT INTO `bible_verses_svd` VALUES ('4094', '4', '13', '18', 'وانظروا الارض ما هي. والشعب الساكن فيها أقويّ هو ام ضعيف. قليل ام كثير.');
INSERT INTO `bible_verses_svd` VALUES ('4095', '4', '13', '19', 'وكيف هي الارض التي هو ساكن فيها أجيدة ام ردية. وما هي المدن التي هو ساكن فيها أمخيّمات ام حصون.');
INSERT INTO `bible_verses_svd` VALUES ('4096', '4', '13', '20', 'وكيف هي الارض أسمينة ام هزيلة. أفيها شجر ام لا. وتشددوا فخذوا من ثمر الارض. واما الايام فكانت ايام باكورات العنب');
INSERT INTO `bible_verses_svd` VALUES ('4097', '4', '13', '21', 'فصعدوا وتجسّسوا الارض من برية صين الى رحوب في مدخل حماة.');
INSERT INTO `bible_verses_svd` VALUES ('4098', '4', '13', '22', 'صعدوا الى الجنوب واتوا الى حبرون. وكان هناك اخيمان وشيشاي وتلماي بنو عناق. واما حبرون فبنيت قبل صوعن مصر بسبع سنين.');
INSERT INTO `bible_verses_svd` VALUES ('4099', '4', '13', '23', 'وأتوا الى وادي اشكول وقطعوا من هناك زرجونة بعنقود واحد من العنب وحملوه بالدقرانة بين اثنين مع شيء من الرمان والتين');
INSERT INTO `bible_verses_svd` VALUES ('4100', '4', '13', '24', 'فدعي ذلك الموضع وادي اشكول بسبب العنقود الذي قطعه بنو اسرائيل من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4101', '4', '13', '25', 'ثم رجعوا من تجسّس الارض بعد اربعين يوما');
INSERT INTO `bible_verses_svd` VALUES ('4102', '4', '13', '26', 'فساروا حتى اتوا الى موسى وهرون وكل جماعة بني اسرائيل الى برية فاران الى قادش وردّوا اليهما خبرا والى كل الجماعة وأروهم ثمر الارض.');
INSERT INTO `bible_verses_svd` VALUES ('4103', '4', '13', '27', 'واخبروه وقالوا قد ذهبنا الى الارض التي ارسلتنا اليها وحقا انها تفيض لبنا وعسلا وهذا ثمرها.');
INSERT INTO `bible_verses_svd` VALUES ('4104', '4', '13', '28', 'غير ان الشعب الساكن في الارض معتزّ والمدن حصينة عظيمة جدا. وايضا قد رأينا بني عناق هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4105', '4', '13', '29', 'العمالقة ساكنون في ارض الجنوب والحثّيون واليبوسيون والاموريون ساكنون في الجبل والكنعانيون ساكنون عند البحر وعلى جانب الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('4106', '4', '13', '30', 'لكن كالب انصت الشعب الى موسى وقال اننا نصعد ونمتلكها لاننا قادرون عليها.');
INSERT INTO `bible_verses_svd` VALUES ('4107', '4', '13', '31', 'واما الرجال الذين صعدوا معه فقالوا لا نقدر ان نصعد الى الشعب لانهم اشدّ منا.');
INSERT INTO `bible_verses_svd` VALUES ('4108', '4', '13', '32', 'فاشاعوا مذمة الارض التي تجسّسوها في بني اسرائيل قائلين الارض التي مررنا فيها لنتجسّسها هي ارض تاكل سكّانها. وجميع الشعب الذي رأينا فيها اناس طوال القامة.');
INSERT INTO `bible_verses_svd` VALUES ('4109', '4', '13', '33', 'وقد رأينا هناك الجبابرة بني عناق من الجبابرة. فكنّا في اعيننا كالجراد وهكذا كنّا في اعينهم');
INSERT INTO `bible_verses_svd` VALUES ('4110', '4', '14', '1', 'فرفعت كل الجماعة صوتها وصرخت وبكى الشعب تلك الليلة.');
INSERT INTO `bible_verses_svd` VALUES ('4111', '4', '14', '2', 'وتذمر على موسى وعلى هرون جميع بني اسرائيل وقال لهما كل الجماعة ليتنا متنا في ارض مصر او ليتنا متنا في هذا القفر.');
INSERT INTO `bible_verses_svd` VALUES ('4112', '4', '14', '3', 'ولماذا اتى بنا الرب الى هذه الارض لنسقط بالسيف. تصير نساؤنا واطفالنا غنيمة. أليس خيرا لنا ان نرجع الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('4113', '4', '14', '4', 'فقال بعضهم الى بعض نقيم رئيسا ونرجع الى مصر');
INSERT INTO `bible_verses_svd` VALUES ('4114', '4', '14', '5', 'فسقط موسى وهرون على وجهيهما امام كل معشر جماعة بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4115', '4', '14', '6', 'ويشوع بن نون وكالب بن يفنّة من الذين تجسّسوا الارض مزقا ثيابهما');
INSERT INTO `bible_verses_svd` VALUES ('4116', '4', '14', '7', 'وكلما كل جماعة بني اسرائيل قائلين. الارض التي مررنا فيها لنتجسّسها الارض جيدة جدا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('4117', '4', '14', '8', 'ان سرّ بنا الرب يدخلنا الى هذه الارض ويعطينا اياها ارضا تفيض لبنا وعسلا.');
INSERT INTO `bible_verses_svd` VALUES ('4118', '4', '14', '9', 'انما لا تتمرّدوا على الرب ولا تخافوا من شعب الارض لانهم خبزنا. قد زال عنهم ظلّهم والرب معنا. لا تخافوهم');
INSERT INTO `bible_verses_svd` VALUES ('4119', '4', '14', '10', 'ولكن قال كل الجماعة ان يرجما بالحجارة. ثم ظهر مجد الرب في خيمة الاجتماع لكل بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4120', '4', '14', '11', 'وقال الرب لموسى حتى متى يهينني هذا الشعب. وحتى متى لا يصدقونني بجميع الآيات التي عملت في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('4121', '4', '14', '12', 'اني اضربهم بالوبإ وابيدهم واصيّرك شعبا اكبر واعظم منهم.');
INSERT INTO `bible_verses_svd` VALUES ('4122', '4', '14', '13', 'فقال موسى للرب فيسمع المصريون الذين اصعدت بقوتك هذا الشعب من وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('4123', '4', '14', '14', 'ويقولون لسكان هذه الارض الذين قد سمعوا انك يا رب في وسط هذا الشعب الذين انت يا رب قد ظهرت لهم عينا لعين وسحابتك واقفة عليهم وانت سائر امامهم بعمود سحاب نهارا وبعمود نار ليلا.');
INSERT INTO `bible_verses_svd` VALUES ('4124', '4', '14', '15', 'فان قتلت هذا الشعب كرجل واحد يتكلم الشعوب الذين سمعوا بخبرك قائلين');
INSERT INTO `bible_verses_svd` VALUES ('4125', '4', '14', '16', 'لان الرب لم يقدر ان يدخل هذا الشعب الى الارض التي حلف لهم قتلهم في القفر.');
INSERT INTO `bible_verses_svd` VALUES ('4126', '4', '14', '17', 'فالآن لتعظم قدرة سيدي كما تكلمت قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4127', '4', '14', '18', 'الرب طويل الروح كثير الاحسان يغفر الذنب والسيئة لكنه لا يبرئ بل يجعل ذنب الاباء على الابناء الى الجيل الثالث والرابع.');
INSERT INTO `bible_verses_svd` VALUES ('4128', '4', '14', '19', 'اصفح عن ذنب هذا الشعب كعظمة نعمتك وكما غفرت لهذا الشعب من مصر الى ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('4129', '4', '14', '20', 'فقال الرب قد صفحت حسب قولك.');
INSERT INTO `bible_verses_svd` VALUES ('4130', '4', '14', '21', 'ولكن حيّ انا فتملأ كل الارض من مجد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4131', '4', '14', '22', 'ان جميع الرجال الذين رأوا مجدي وآياتي التي عملتها في مصر وفي البرية وجرّبوني الآن عشر مرات ولم يسمعوا لقولي');
INSERT INTO `bible_verses_svd` VALUES ('4132', '4', '14', '23', 'لن يروا الارض التي حلفت لآبائهم. وجميع الذين اهانوني لا يرونها.');
INSERT INTO `bible_verses_svd` VALUES ('4133', '4', '14', '24', 'واما عبدي كالب فمن اجل انه كانت معه روح اخرى وقد اتّبعني تماما ادخله الى الارض التي ذهب اليها وزرعه يرثها.');
INSERT INTO `bible_verses_svd` VALUES ('4134', '4', '14', '25', 'واذ العمالقة والكنعانيون ساكنون في الوادي فانصرفوا غدا وارتحلوا الى القفر في طريق بحر سوف');
INSERT INTO `bible_verses_svd` VALUES ('4135', '4', '14', '26', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4136', '4', '14', '27', 'حتى متى اغفر لهذه الجماعة الشريرة المتذمرة عليّ. قد سمعت تذمّر بني اسرائيل الذي يتذمّرونه عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('4137', '4', '14', '28', 'قل لهم حيّ انا يقول الرب لأفعلنّ بكم كما تكلمتم في اذنيّ.');
INSERT INTO `bible_verses_svd` VALUES ('4138', '4', '14', '29', 'في هذا القفر تسقط جثثكم جميع المعدودين منكم حسب عددكم من ابن عشرين سنة فصاعدا الذين تذمروا عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('4139', '4', '14', '30', 'لن تدخلوا الارض التي رفعت يدي لأسكننّكم فيها ما عدا كالب بن يفنّة ويشوع بن نون.');
INSERT INTO `bible_verses_svd` VALUES ('4140', '4', '14', '31', 'واما اطفالكم الذين قلتم يكونون غنيمة فاني سادخلهم فيعرفون الارض التي احتقرتموها.');
INSERT INTO `bible_verses_svd` VALUES ('4141', '4', '14', '32', 'فجثثكم انتم تسقط في هذا القفر');
INSERT INTO `bible_verses_svd` VALUES ('4142', '4', '14', '33', 'وبنوكم يكونون رعاة في القفر اربعين سنة ويحملون فجوركم حتى تفنى جثثكم في القفر.');
INSERT INTO `bible_verses_svd` VALUES ('4143', '4', '14', '34', 'كعدد الايام التي تجسّستم فيها الارض اربعين يوما للسنة يوم تحملون ذنوبكم اربعين سنة فتعرفون ابتعادي.');
INSERT INTO `bible_verses_svd` VALUES ('4144', '4', '14', '35', 'انا الرب قد تكلمت لافعلنّ هذا بكل هذه الجماعة الشريرة المتفقة عليّ. في هذا القفر يفنون وفيه يموتون');
INSERT INTO `bible_verses_svd` VALUES ('4145', '4', '14', '36', 'اما الرجال الذين ارسلهم موسى ليتجسّسوا الارض ورجعوا وسجّسوا عليه كل الجماعة باشاعة المذمة على الارض');
INSERT INTO `bible_verses_svd` VALUES ('4146', '4', '14', '37', 'فمات الرجال الذين اشاعوا المذمة الرديئة على الارض بالوبإ امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4147', '4', '14', '38', 'واما يشوع بن نون وكالب بن يفنّة من اولئك الرجال الذين ذهبوا ليتجسّسوا الارض فعاشا');
INSERT INTO `bible_verses_svd` VALUES ('4148', '4', '14', '39', 'ولما تكلم موسى بهذا الكلام الى جميع بني اسرائيل بكي الشعب جدا.');
INSERT INTO `bible_verses_svd` VALUES ('4149', '4', '14', '40', 'ثم بكروا صباحا وصعدوا الى راس الجبل قائلين هوذا نحن. نصعد الى الموضع الذي قال الرب عنه فاننا قد اخطأنا.');
INSERT INTO `bible_verses_svd` VALUES ('4150', '4', '14', '41', 'فقال موسى لماذا تتجاوزون قول الرب. فهذا لا ينجح.');
INSERT INTO `bible_verses_svd` VALUES ('4151', '4', '14', '42', 'لا تصعدوا. لان الرب ليس في وسطكم لئلا تنهزموا امام اعدائكم.');
INSERT INTO `bible_verses_svd` VALUES ('4152', '4', '14', '43', 'لان العمالقة والكنعانيين هناك قدامكم. تسقطون بالسيف. انكم قد ارتددتم عن الرب فالرب لا يكون معكم.');
INSERT INTO `bible_verses_svd` VALUES ('4153', '4', '14', '44', 'لكنهم تجبّروا وصعدوا الى راس الجبل. واما تابوت عهد الرب وموسى فلم يبرحا من وسط المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4154', '4', '14', '45', 'فنزل العمالقة والكنعانيون الساكنون في ذلك الجبل وضربوهم وكسروهم الى حرمة');
INSERT INTO `bible_verses_svd` VALUES ('4155', '4', '15', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4156', '4', '15', '2', 'كلم بني اسرائيل وقل لهم متى جئتم الى ارض مسكنكم التي انا اعطيكم');
INSERT INTO `bible_verses_svd` VALUES ('4157', '4', '15', '3', 'وعملتم وقودا للرب محرقة او ذبيحة وفاء لنذر او نافلة او في اعيادكم لعمل رائحة سرور للرب من البقر او من الغنم');
INSERT INTO `bible_verses_svd` VALUES ('4158', '4', '15', '4', 'يقرّب الذي قرّب قربانه للرب تقدمة من دقيق عشرا ملتوتا بربع الهين من الزيت');
INSERT INTO `bible_verses_svd` VALUES ('4159', '4', '15', '5', 'وخمرا للسكيب ربع الهين تعمل على المحرقة او الذبيحة للخروف الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('4160', '4', '15', '6', 'لكن للكبش تعمل تقدمة من دقيق عشرين ملتوتين بثلث الهين من الزيت');
INSERT INTO `bible_verses_svd` VALUES ('4161', '4', '15', '7', 'وخمرا للسكيب ثلث الهين تقرّب لرائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4162', '4', '15', '8', 'واذا عملت ابن بقر محرقة او ذبيحة وفاء لنذر او ذبيحة سلامة للرب');
INSERT INTO `bible_verses_svd` VALUES ('4163', '4', '15', '9', 'تقرب على ابن البقر تقدمة من دقيق ثلاثة اعشار ملتوتة بنصف الهين من الزيت');
INSERT INTO `bible_verses_svd` VALUES ('4164', '4', '15', '10', 'وخمرا تقرب للسكيب نصف الهين وقود رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4165', '4', '15', '11', 'هكذا يعمل للثور الواحد او للكبش الواحد او للشاة من الضأن او من المعز.');
INSERT INTO `bible_verses_svd` VALUES ('4166', '4', '15', '12', 'كالعدد الذي تعملون هكذا تعملون لكل واحد حسب عددهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('4167', '4', '15', '13', 'كل وطني يعمل هذه هكذا لتقريب وقود رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4168', '4', '15', '14', 'واذا نزل عندكم غريب او كان احد في وسطكم في اجيالكم وعمل وقود رائحة سرور للرب فكما تفعلون كذلك يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('4169', '4', '15', '15', 'ايتها الجماعة لكم وللغريب النازل عندكم فريضة واحدة فريضة دهرية في اجيالكم. مثلكم يكون مثل الغريب امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4170', '4', '15', '16', 'شريعة واحدة وحكم واحد يكون لكم وللغريب النازل عندكم');
INSERT INTO `bible_verses_svd` VALUES ('4171', '4', '15', '17', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4172', '4', '15', '18', 'كلم بني اسرائيل وقل لهم. متى دخلتم الارض التي انا آت بكم اليها');
INSERT INTO `bible_verses_svd` VALUES ('4173', '4', '15', '19', 'فعندما تأكلون من خبز الارض ترفعون رفيعة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4174', '4', '15', '20', 'اول عجينكم ترفعون قرصا رفيعة كرفيعة البيدر هكذا ترفعونه.');
INSERT INTO `bible_verses_svd` VALUES ('4175', '4', '15', '21', 'من اول عجينكم تعطون للرب رفيعة في اجيالكم');
INSERT INTO `bible_verses_svd` VALUES ('4176', '4', '15', '22', 'واذا سهوتم ولم تعملوا جميع هذه الوصايا التي كلم بها الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('4177', '4', '15', '23', 'جميع ما امركم به الرب عن يد موسى من اليوم الذي امر فيه الرب فصاعدا في اجيالكم');
INSERT INTO `bible_verses_svd` VALUES ('4178', '4', '15', '24', 'فان عمل خفية عن اعين الجماعة سهوا يعمل كل الجماعة ثورا واحدا ابن بقر محرقة لرائحة سرور للرب مع تقدمته وسكيبه كالعادة وتيسا واحدا من المعز ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('4179', '4', '15', '25', 'فيكفّر الكاهن عن كل جماعة بني اسرائيل فيصفح عنهم لانه كان سهوا. فاذا أتوا بقربانهم وقودا للرب وبذبيحة خطيتهم امام الرب لاجل سهوهم');
INSERT INTO `bible_verses_svd` VALUES ('4180', '4', '15', '26', 'يصفح عن كل جماعة بني اسرائيل والغريب النازل بينهم لانه حدث لجميع الشعب بسهو');
INSERT INTO `bible_verses_svd` VALUES ('4181', '4', '15', '27', 'وان اخطأت نفس واحدة سهوا تقرب عنزا حولية ذبيحة خطية');
INSERT INTO `bible_verses_svd` VALUES ('4182', '4', '15', '28', 'فيكفّر الكاهن عن النفس التي سهت عندما اخطأت بسهو امام الرب للتكفير عنها فيصفح عنها.');
INSERT INTO `bible_verses_svd` VALUES ('4183', '4', '15', '29', 'للوطني في بني اسرائيل وللغريب النازل بينهم تكون شريعة واحدة للعامل بسهو.');
INSERT INTO `bible_verses_svd` VALUES ('4184', '4', '15', '30', 'واما النفس التي تعمل بيد رفيعة من الوطنيين او من الغرباء فهي تزدري بالرب فتقطع تلك النفس من بين شعبها');
INSERT INTO `bible_verses_svd` VALUES ('4185', '4', '15', '31', 'لانها احتقرت كلام الرب ونقضت وصيته. قطعا تقطع تلك النفس. ذنبها عليها');
INSERT INTO `bible_verses_svd` VALUES ('4186', '4', '15', '32', 'ولما كان بنو اسرائيل في البرية وجدوا رجلا يحتطب حطبا في يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('4187', '4', '15', '33', 'فقدمه الذين وجدوه يحتطب حطبا الى موسى وهرون وكل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4188', '4', '15', '34', 'فوضعوه في المحرس لانه لم يعلن ماذا يفعل به.');
INSERT INTO `bible_verses_svd` VALUES ('4189', '4', '15', '35', 'فقال الرب لموسى قتلا يقتل الرجل. يرجمه بحجارة كل الجماعة خارج المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4190', '4', '15', '36', 'فاخرجه كل الجماعة الى خارج المحلّة ورجموه بحجارة فمات كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('4191', '4', '15', '37', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4192', '4', '15', '38', 'كلم بني اسرائيل وقل لهم ان يصنعوا لهم اهدابا في اذيال ثيابهم في اجيالهم ويجعلوا على هدب الذيل عصابة من اسمانجوني.');
INSERT INTO `bible_verses_svd` VALUES ('4193', '4', '15', '39', 'فتكون لكم هدبا فترونها وتذكرون كل وصايا الرب وتعملونها ولا تطوفون وراء قلوبكم واعينكم التي انتم فاسقون وراءها');
INSERT INTO `bible_verses_svd` VALUES ('4194', '4', '15', '40', 'لكي تذكروا وتعملوا كل وصاياي وتكونوا مقدسين لالهكم.');
INSERT INTO `bible_verses_svd` VALUES ('4195', '4', '15', '41', 'انا الرب الهكم الذي اخرجكم من ارض مصر ليكون لكم الها. انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('4196', '4', '16', '1', 'واخذ قورح بن يصهار بن قهات بن لاوي وداثان وابيرام ابنا اليآب واون بن فالت بنو رأوبين');
INSERT INTO `bible_verses_svd` VALUES ('4197', '4', '16', '2', 'يقاومون موسى مع اناس من بني اسرائيل مئتين وخمسين رؤساء الجماعة مدعوّين للاجتماع ذوي اسم.');
INSERT INTO `bible_verses_svd` VALUES ('4198', '4', '16', '3', 'فاجتمعوا على موسى وهرون وقالوا لهما كفاكما. ان كل الجماعة باسرها مقدسة وفي وسطها الرب. فما بالكما ترتفعان على جماعة الرب');
INSERT INTO `bible_verses_svd` VALUES ('4199', '4', '16', '4', 'فلما سمع موسى سقط على وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('4200', '4', '16', '5', 'ثم كلم قورح وجميع قومه قائلا غدا يعلن الرب من هو له ومن المقدس حتى يقرّبه اليه. فالذي يختاره يقرّبه اليه.');
INSERT INTO `bible_verses_svd` VALUES ('4201', '4', '16', '6', 'افعلوا هذا. خذوا لكم مجامر. قورح وكل جماعته.');
INSERT INTO `bible_verses_svd` VALUES ('4202', '4', '16', '7', 'واجعلوا فيها نارا وضعوا عليها بخورا امام الرب غدا. فالرجل الذي يختاره الرب هو المقدس. كفاكم يا بني لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('4203', '4', '16', '8', 'وقال موسى لقورح اسمعوا يا بني لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('4204', '4', '16', '9', 'أقليل عليكم ان اله اسرائيل افرزكم من جماعة اسرائيل ليقرّبكم اليه لكي تعملوا خدمة مسكن الرب وتقفوا قدام الجماعة لخدمتها.');
INSERT INTO `bible_verses_svd` VALUES ('4205', '4', '16', '10', 'فقرّبك وجميع اخوتك بني لاوي معك وتطلبون ايضا كهنوتا.');
INSERT INTO `bible_verses_svd` VALUES ('4206', '4', '16', '11', 'اذن انت وكل جماعتك متفقون على الرب. واما هرون فما هو حتى تتذمّروا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('4207', '4', '16', '12', 'فارسل موسى ليدعو داثان وابيرام ابني اليآب. فقالا لا نصعد.');
INSERT INTO `bible_verses_svd` VALUES ('4208', '4', '16', '13', 'أقليل انك اصعدتنا من ارض تفيض لبنا وعسلا لتميتنا في البرية حتى تترأس علينا ترؤسا.');
INSERT INTO `bible_verses_svd` VALUES ('4209', '4', '16', '14', 'كذلك لم تأت بنا الى ارض تفيض لبنا وعسلا ولا اعطيتنا نصيب حقول وكروم. هل تقلع اعين هؤلاء القوم. لا نصعد');
INSERT INTO `bible_verses_svd` VALUES ('4210', '4', '16', '15', 'فاغتاظ موسى جدا وقال للرب لا تلتفت الى تقدمتهما. حمارا واحدا لم آخذ منهم ولا اسأت الى احد منهم.');
INSERT INTO `bible_verses_svd` VALUES ('4211', '4', '16', '16', 'وقال موسى لقورح كن انت وكل جماعتك امام الرب انت وهم وهرون غدا');
INSERT INTO `bible_verses_svd` VALUES ('4212', '4', '16', '17', 'وخذوا كل واحد مجمرته واجعلوا فيها بخورا وقدّموا امام الرب كل واحد مجمرته. مئتين وخمسين مجمرة. وانت وهرون كل واحد مجمرته.');
INSERT INTO `bible_verses_svd` VALUES ('4213', '4', '16', '18', 'فاخذوا كل واحد مجمرته وجعلوا فيها نارا ووضعوا عليها بخورا ووقفوا لدى باب خيمة الاجتماع مع موسى وهرون.');
INSERT INTO `bible_verses_svd` VALUES ('4214', '4', '16', '19', 'وجمع عليهما قورح كل الجماعة الى باب خيمة الاجتماع فتراءى مجد الرب لكل الجماعة');
INSERT INTO `bible_verses_svd` VALUES ('4215', '4', '16', '20', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4216', '4', '16', '21', 'افترزا من بين هذه الجماعة فاني افنيهم في لحظة.');
INSERT INTO `bible_verses_svd` VALUES ('4217', '4', '16', '22', 'فخرّا على وجهيهما وقالا اللهمّ اله ارواح جميع البشر هل يخطئ رجل واحد فتسخط على كل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4218', '4', '16', '23', 'فكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4219', '4', '16', '24', 'كلم الجماعة قائلا اطلعوا من حوالي مسكن قورح وداثان وابيرام');
INSERT INTO `bible_verses_svd` VALUES ('4220', '4', '16', '25', 'فقام موسى وذهب الى داثان وابيرام وذهب وراءه شيوخ اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4221', '4', '16', '26', 'فكلم الجماعة قائلا اعتزلوا عن خيام هؤلاء القوم البغاة ولا تمسوا شيئا مما لهم لئلا تهلكوا بجميع خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('4222', '4', '16', '27', 'فطلعوا من حوالي مسكن قورح وداثان وابيرام وخرج داثان وابيرام ووقفا في باب خيمتيهما مع نسائهما وبنيهما واطفالهما.');
INSERT INTO `bible_verses_svd` VALUES ('4223', '4', '16', '28', 'فقال موسى بهذا تعلمون ان الرب قد ارسلني لاعمل كل هذه الاعمال وانها ليست من نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('4224', '4', '16', '29', 'ان مات هؤلاء كموت كل انسان واصابتهم مصيبة كل انسان فليس الرب قد ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('4225', '4', '16', '30', 'ولكن ان ابتدع الرب بدعة وفتحت الارض فاها وابتلعتهم وكل ما لهم فهبطوا احياء الى الهاوية تعلمون ان هؤلاء القوم قد ازدروا بالرب');
INSERT INTO `bible_verses_svd` VALUES ('4226', '4', '16', '31', 'فلما فرغ من التكلم بكل هذا الكلام انشقت الارض التي تحتهم');
INSERT INTO `bible_verses_svd` VALUES ('4227', '4', '16', '32', 'وفتحت الارض فاها وابتلعتهم وبيوتهم وكل من كان لقورح مع كل الاموال.');
INSERT INTO `bible_verses_svd` VALUES ('4228', '4', '16', '33', 'فنزلوا هم وكل ما كان لهم احياء الى الهاوية وانطبقت عليهم الارض فبادوا من بين الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4229', '4', '16', '34', 'وكل اسرائيل الذين حولهم هربوا من صوتهم. لانهم قالوا لعل الارض تبتلعنا.');
INSERT INTO `bible_verses_svd` VALUES ('4230', '4', '16', '35', 'وخرجت نار من عند الرب واكلت المئتين والخمسين رجلا الذين قرّبوا البخور');
INSERT INTO `bible_verses_svd` VALUES ('4231', '4', '16', '36', 'ثم كلّم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4232', '4', '16', '37', 'قل لألعازار بن هرون الكاهن ان يرفع المجامر من الحريق واذر النار هناك فانهنّ قد تقدّسن');
INSERT INTO `bible_verses_svd` VALUES ('4233', '4', '16', '38', 'مجامر هؤلاء المخطئين ضد نفوسهم فليعملوها صفائح مطروقة غشاء للمذبح لانهم قد قدّموها امام الرب فتقدّست. فتكون علامة لبني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4234', '4', '16', '39', 'فاخذ ألعازار الكاهن مجامر النحاس التي قدمها المحترقون وطرقوها غشاء للمذبح');
INSERT INTO `bible_verses_svd` VALUES ('4235', '4', '16', '40', 'تذكارا لبني اسرائيل لكي لا يقترب رجل اجنبي ليس من نسل هرون ليبخّر بخورا امام الرب فيكون مثل قورح وجماعته كما كلّمه الرب عن يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('4236', '4', '16', '41', 'فتذمّر كل جماعة بني اسرائيل في الغد على موسى وهرون قائلين انتما قد قتلتما شعب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4237', '4', '16', '42', 'ولما اجتمعت الجماعة على موسى وهرون انصرفا الى خيمة الاجتماع واذ هي قد غطّتها السحابة وتراءى مجد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4238', '4', '16', '43', 'فجاء موسى وهرون الى قدام خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('4239', '4', '16', '44', 'فكلّم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4240', '4', '16', '45', 'اطلعا من وسط هذه الجماعة فاني افنيهم بلحظة. فخرّا على وجهيهما.');
INSERT INTO `bible_verses_svd` VALUES ('4241', '4', '16', '46', 'ثم قال موسى لهرون خذ المجمرة واجعل فيها نارا من على المذبح وضع بخورا واذهب بها مسرعا الى الجماعة وكفّر عنهم لان السخط قد خرج من قبل الرب. قد ابتدأ الوبأ.');
INSERT INTO `bible_verses_svd` VALUES ('4242', '4', '16', '47', 'فاخذ هرون كما قال موسى وركض الى وسط الجماعة واذا الوبأ قد ابتدأ في الشعب فوضع البخور وكفّر عن الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('4243', '4', '16', '48', 'ووقف بين الموتى والاحياء فامتنع الوبأ.');
INSERT INTO `bible_verses_svd` VALUES ('4244', '4', '16', '49', 'فكان الذين ماتوا بالوبأ اربعة عشر الفا وسبع مئة عدا الذين ماتوا بسبب قورح.');
INSERT INTO `bible_verses_svd` VALUES ('4245', '4', '16', '50', 'ثم رجع هرون الى موسى الى باب خيمة الاجتماع والوبأ قد امتنع');
INSERT INTO `bible_verses_svd` VALUES ('4246', '4', '17', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4247', '4', '17', '2', 'كلم بني اسرائيل وخذ منهم عصا عصا لكل بيت اب من جميع رؤسائهم حسب بيوت آبائهم اثنتي عشرة عصا. واسم كل واحد تكتبه على عصاه');
INSERT INTO `bible_verses_svd` VALUES ('4248', '4', '17', '3', 'واسم هرون تكتبه على عصا لاوي. لان لراس بيت آبائهم عصا واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('4249', '4', '17', '4', 'وضعها في خيمة الاجتماع امام الشهادة حيث اجتمع بكم.');
INSERT INTO `bible_verses_svd` VALUES ('4250', '4', '17', '5', 'فالرجل الذي اختاره تفرخ عصاه فاسكن عني تذمرات بني اسرائيل التي يتذمرونها عليكما');
INSERT INTO `bible_verses_svd` VALUES ('4251', '4', '17', '6', 'فكلم موسى بني اسرائيل فاعطاه جميع رؤسائهم عصا عصا لكل رئيس حسب بيوت آبائهم اثنتي عشرة عصا. وعصا هرون بين عصيّهم.');
INSERT INTO `bible_verses_svd` VALUES ('4252', '4', '17', '7', 'فوضع موسى العصيّ امام الرب في خيمة الشهادة.');
INSERT INTO `bible_verses_svd` VALUES ('4253', '4', '17', '8', 'وفي الغد دخل موسى الى خيمة الشهادة واذا عصا هرون لبيت لاوي قد افرخت. اخرجت فروخا وازهرت زهرا وانضجت لوزا.');
INSERT INTO `bible_verses_svd` VALUES ('4254', '4', '17', '9', 'فاخرج موسى جميع العصي من امام الرب الى جميع بني اسرائيل فنظروا واخذ كل واحد عصاه.');
INSERT INTO `bible_verses_svd` VALUES ('4255', '4', '17', '10', 'وقال الرب لموسى ردّ عصا هرون الى امام الشهادة لاجل الحفظ علامة لبني التمرّد فتكف تذمراتهم عني لكي لا يموتوا.');
INSERT INTO `bible_verses_svd` VALUES ('4256', '4', '17', '11', 'ففعل موسى كما امره الرب كذلك فعل');
INSERT INTO `bible_verses_svd` VALUES ('4257', '4', '17', '12', 'فكلم بنو اسرائيل موسى قائلين اننا فنينا وهلكنا. قد هلكنا جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('4258', '4', '17', '13', 'كل من اقترب الى مسكن الرب يموت. أما فنينا تماما');
INSERT INTO `bible_verses_svd` VALUES ('4259', '4', '18', '1', 'وقال الرب لهرون انت وبنوك وبيت ابيك معك تحملون ذنب المقدس. وانت وبنوك معك تحملون ذنب كهنوتكم.');
INSERT INTO `bible_verses_svd` VALUES ('4260', '4', '18', '2', 'وايضا اخوتك سبط لاوي سبط ابيك قرّبهم معك فيقترنوا بك ويوازروك وانت وبنوك قدام خيمة الشهادة');
INSERT INTO `bible_verses_svd` VALUES ('4261', '4', '18', '3', 'فيحفظون حراستك وحراسة الخيمة كلها ولكن الى امتعة القدس والى المذبح لا يقتربون لئلا يموتوا هم وانتم جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('4262', '4', '18', '4', 'يقترنون بك ويحفظون حراسة خيمة الاجتماع مع كل خدمة الخيمة. والاجنبي لا يقترب اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('4263', '4', '18', '5', 'بل تحفظون انتم حراسة القدس وحراسة المذبح لكي لا يكون ايضا سخط على بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4264', '4', '18', '6', 'هانذا قد اخذت اخوتكم اللاويين من بين بني اسرائيل عطية لكم معطين للرب ليخدموا خدمة خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('4265', '4', '18', '7', 'واما انت وبنوك معك فتحفظون كهنوتكم مع ما للمذبح وما هو داخل الحجاب وتخدمون خدمة. عطية اعطيت كهنوتكم والاجنبي الذي يقترب يقتل');
INSERT INTO `bible_verses_svd` VALUES ('4266', '4', '18', '8', 'وقال الرب لهرون وهانذا قد اعطيتك حراسة رفائعي مع جميع اقداس بني اسرائيل لك اعطيتها حق المسحة ولبنيك فريضة دهرية.');
INSERT INTO `bible_verses_svd` VALUES ('4267', '4', '18', '9', 'هذا يكون لك من قدس الاقداس من النار كل قرابينهم مع كل تقدماتهم وكل ذبائح خطاياهم وكل ذبائح آثامهم التي يردونها لي. قدس اقداس هي لك ولبنيك.');
INSERT INTO `bible_verses_svd` VALUES ('4268', '4', '18', '10', 'في قدس الاقداس تاكلها. كل ذكر ياكلها. قدسا تكون لك.');
INSERT INTO `bible_verses_svd` VALUES ('4269', '4', '18', '11', 'وهذه لك. الرفيعة من عطاياهم مع كل ترديدات بني اسرائيل. لك اعطيتها ولبنيك وبناتك معك فريضة دهرية. كل طاهر في بيتك ياكل منها.');
INSERT INTO `bible_verses_svd` VALUES ('4270', '4', '18', '12', 'كل دسم الزيت وكل دسم المسطار والحنطة ابكارهنّ التي يعطونها للرب لك اعطيتها.');
INSERT INTO `bible_verses_svd` VALUES ('4271', '4', '18', '13', 'ابكار كل ما في ارضهم التي يقدمونها للرب لك تكون. كل طاهر في بيتك ياكلها.');
INSERT INTO `bible_verses_svd` VALUES ('4272', '4', '18', '14', 'كل محرم في اسرائيل يكون لك.');
INSERT INTO `bible_verses_svd` VALUES ('4273', '4', '18', '15', 'كل فاتح رحم من كل جسد يقدمونه للرب من الناس ومن البهائم يكون لك غير انك تقبل فداء بكر الانسان وبكر البهيمة النجسة تقبل فداءه.');
INSERT INTO `bible_verses_svd` VALUES ('4274', '4', '18', '16', 'وفداؤه من ابن شهر تقبله حسب تقويمك فضة خمسة شواقل على شاقل القدس. هو عشرون جيرة.');
INSERT INTO `bible_verses_svd` VALUES ('4275', '4', '18', '17', 'لكن بكر البقر او بكر الضأن او بكر المعز لا تقبل فداءه. انه قدس. بل ترش دمه على المذبح وتوقد شحمه وقودا رائحة سرور للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4276', '4', '18', '18', 'ولحمه يكون لك كصدر الترديد والساق اليمنى يكون لك.');
INSERT INTO `bible_verses_svd` VALUES ('4277', '4', '18', '19', 'جميع رفائع الاقداس التي يرفعها بنو اسرائيل للرب اعطيتها لك ولبنيك وبناتك معك حقا دهريا. ميثاق ملح دهريا امام الرب لك ولزرعك معك.');
INSERT INTO `bible_verses_svd` VALUES ('4278', '4', '18', '20', 'وقال الرب لهرون لا تنال نصيبا في ارضهم ولا يكون لك قسم في وسطهم. انا قسمك ونصيبك في وسط بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4279', '4', '18', '21', 'واما بنو لاوي فاني قد اعطيتهم كل عشر في اسرائيل ميراثا عوض خدمتهم التي يخدمونها خدمة خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('4280', '4', '18', '22', 'فلا يقترب ايضا بنو اسرائيل الى خيمة الاجتماع ليحملوا خطية للموت.');
INSERT INTO `bible_verses_svd` VALUES ('4281', '4', '18', '23', 'بل اللاويون يخدمون خدمة خيمة الاجتماع وهم يحملون ذنبهم فريضة دهرية في اجيالكم. وفي وسط اسرائيل لا ينالون نصيبا.');
INSERT INTO `bible_verses_svd` VALUES ('4282', '4', '18', '24', 'ان عشور بني اسرائيل التي يرفعونها للرب رفيعة قد اعطيتها للاويين نصيبا. لذلك قلت لهم في وسط بني اسرائيل لا ينالون نصيبا');
INSERT INTO `bible_verses_svd` VALUES ('4283', '4', '18', '25', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4284', '4', '18', '26', 'واللاويون تكلمهم وتقول لهم. متى اخذتم من بني اسرائيل العشر الذي اعطيتكم اياه من عندهم نصيبا لكم ترفعون منه رفيعة الرب عشرا من العشر.');
INSERT INTO `bible_verses_svd` VALUES ('4285', '4', '18', '27', 'فيحسب لكم انه رفيعتكم كالحنطة من البيدر وكالملء من المعصرة.');
INSERT INTO `bible_verses_svd` VALUES ('4286', '4', '18', '28', 'فهكذا ترفعون انتم ايضا رفيعة الرب من جميع عشوركم التي تاخذون من بني اسرائيل. تعطون منها رفيعة الرب لهرون الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('4287', '4', '18', '29', 'من جميع عطاياكم ترفعون كل رفيعة الرب من الكل دسمه المقدس منه.');
INSERT INTO `bible_verses_svd` VALUES ('4288', '4', '18', '30', 'وتقول لهم. حين ترفعون دسمه منه يحسب للاويين كمحصول البيدر وكمحصول المعصرة.');
INSERT INTO `bible_verses_svd` VALUES ('4289', '4', '18', '31', 'وتأكلونه في كل مكان انتم وبيوتكم لانه اجرة لكم عوض خدمتكم في خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('4290', '4', '18', '32', 'ولا تتحملون بسببه خطية اذا رفعتم دسمه منه. واما اقداس بني اسرائيل فلا تدنسوها لئلا تموتوا');
INSERT INTO `bible_verses_svd` VALUES ('4291', '4', '19', '1', 'وكلم الرب موسى وهرون قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4292', '4', '19', '2', 'هذه فريضة الشريعة التي امر بها الرب قائلا. كلم بني اسرائيل ان ياخذوا اليك بقرة حمراء صحيحة لا عيب فيها ولم يعل عليها نير');
INSERT INTO `bible_verses_svd` VALUES ('4293', '4', '19', '3', 'فتعطونها لألعازار الكاهن فتخرج الى خارج المحلّة وتذبح قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('4294', '4', '19', '4', 'ويأخذ ألعازار الكاهن من دمها باصبعه وينضح من دمها الى جهة وجه خيمة الاجتماع سبع مرات.');
INSERT INTO `bible_verses_svd` VALUES ('4295', '4', '19', '5', 'وتحرق البقرة امام عينيه. يحرق جلدها ولحمها ودمها مع فرثها.');
INSERT INTO `bible_verses_svd` VALUES ('4296', '4', '19', '6', 'ويأخذ الكاهن خشب ارز وزوفا وقرمزا ويطرحهنّ في وسط حريق البقرة.');
INSERT INTO `bible_verses_svd` VALUES ('4297', '4', '19', '7', 'ثم يغسل الكاهن ثيابه ويرحض جسده بماء وبعد ذلك يدخل المحلّة ويكون الكاهن نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('4298', '4', '19', '8', 'والذي احرقها يغسل ثيابه بماء ويرحض جسده بماء ويكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('4299', '4', '19', '9', 'ويجمع رجل طاهر رماد البقرة ويضعه خارج المحلّة في مكان طاهر فتكون لجماعة بني اسرائيل في حفظ ماء نجاسة. انها ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('4300', '4', '19', '10', 'والذي جمع رماد البقرة يغسل ثيابه ويكون نجسا الى المساء. فتكون لبني اسرائيل وللغريب النازل في وسطهم فريضة دهرية');
INSERT INTO `bible_verses_svd` VALUES ('4301', '4', '19', '11', 'من مسّ ميتا ميتة انسان ما يكون نجسا سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('4302', '4', '19', '12', 'يتطهر به في اليوم الثالث وفي اليوم السابع يكون طاهرا. وان لم يتطهّر في اليوم الثالث ففي اليوم السابع لا يكون طاهرا.');
INSERT INTO `bible_verses_svd` VALUES ('4303', '4', '19', '13', 'كل من مسّ ميتا ميتة انسان قد مات ولم يتطهّر ينجّس مسكن الرب. فتقطع تلك النفس من اسرائيل. لان ماء النجاسة لم يرشّ عليها تكون نجسة. نجاستها لم تزل فيها');
INSERT INTO `bible_verses_svd` VALUES ('4304', '4', '19', '14', 'هذه هي الشريعة. اذا مات انسان في خيمة كل من دخل الخيمة وكل من كان في الخيمة يكون نجسا سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('4305', '4', '19', '15', 'وكل اناء مفتوح ليس عليه سداد بعصابة فانه نجس.');
INSERT INTO `bible_verses_svd` VALUES ('4306', '4', '19', '16', 'وكل من مسّ على وجه الصحراء قتيلا بالسيف او ميتا او عظم انسان او قبرا يكون نجسا سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('4307', '4', '19', '17', 'فيأخذون للنجس من غبار حريق ذبيحة الخطية ويجعل عليه ماء حيّا في اناء.');
INSERT INTO `bible_verses_svd` VALUES ('4308', '4', '19', '18', 'ويأخذ رجل طاهر زوفا ويغمسها في الماء وينضحه على الخيمة وعلى جميع الامتعة وعلى الانفس الذين كانوا هناك وعلى الذي مسّ العظم او القتيل او الميت او القبر.');
INSERT INTO `bible_verses_svd` VALUES ('4309', '4', '19', '19', 'ينضح الطاهر على النجس في اليوم الثالث واليوم السابع. ويطهّره في اليوم السابع فيغسل ثيابه ويرحض بماء فيكون طاهرا في المساء.');
INSERT INTO `bible_verses_svd` VALUES ('4310', '4', '19', '20', 'واما الانسان الذي يتنجّس ولا يتطهّر فتباد تلك النفس من بين الجماعة لانه نجّس مقدس الرب. ماء النجاسة لم يرش عليه. انه نجس.');
INSERT INTO `bible_verses_svd` VALUES ('4311', '4', '19', '21', 'فتكون لهم فريضة دهرية. والذي رشّ ماء النجاسة يغسل ثيابه والذي مسّ ماء النجاسة يكون نجسا الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('4312', '4', '19', '22', 'وكل ما مسّه النجس يتنجّس والنفس التي تمسّ تكون نجسة الى المساء');
INSERT INTO `bible_verses_svd` VALUES ('4313', '4', '20', '1', 'وأتى بنو اسرائيل الجماعة كلها الى برية صين في الشهر الاول واقام الشعب في قادش وماتت هناك مريم ودفنت هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4314', '4', '20', '2', 'ولم يكن ماء للجماعة فاجتمعوا على موسى وهرون');
INSERT INTO `bible_verses_svd` VALUES ('4315', '4', '20', '3', 'وخاصم الشعب موسى وكلموه قائلين ليتنا فنينا فناء اخوتنا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4316', '4', '20', '4', 'لماذا أتيتما بجماعة الرب الى هذه البرية لكي نموت فيها نحن ومواشينا.');
INSERT INTO `bible_verses_svd` VALUES ('4317', '4', '20', '5', 'ولماذا اصعدتمانا من مصر لتأتيا بنا الى هذا المكان الرديء. ليس هو مكان زرع وتين وكرم ورمان ولا فيه ماء للشرب');
INSERT INTO `bible_verses_svd` VALUES ('4318', '4', '20', '6', 'فأتى موسى وهرون من امام الجماعة الى باب خيمة الاجتماع وسقطا على وجهيهما فتراءى لهما مجد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4319', '4', '20', '7', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4320', '4', '20', '8', 'خذ العصا واجمع الجماعة انت وهرون اخوك وكلما الصخرة امام اعينهم ان تعطي ماءها. فتخرج لهم ماء من الصخرة وتسقي الجماعة ومواشيهم.');
INSERT INTO `bible_verses_svd` VALUES ('4321', '4', '20', '9', 'فاخذ موسى العصا من امام الرب كما امره.');
INSERT INTO `bible_verses_svd` VALUES ('4322', '4', '20', '10', 'وجمع موسى وهرون الجمهور امام الصخرة فقال لهم اسمعوا ايها المردة. أمن هذه الصخرة نخرج لكم ماء.');
INSERT INTO `bible_verses_svd` VALUES ('4323', '4', '20', '11', 'ورفع موسى يده وضرب الصخرة بعصاه مرتين فخرج ماء غزير فشربت الجماعة ومواشيها.');
INSERT INTO `bible_verses_svd` VALUES ('4324', '4', '20', '12', 'فقال الرب لموسى وهرون من اجل انكما لم تؤمنا بي حتى تقدساني امام اعين بني اسرائيل لذلك لا تدخلان هذه الجماعة الى الارض التي اعطيتهم اياها.');
INSERT INTO `bible_verses_svd` VALUES ('4325', '4', '20', '13', 'هذا ماء مريبة حيث خاصم بنو اسرائيل الرب فتقدس فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('4326', '4', '20', '14', 'وارسل موسى رسلا من قادش الى ملك ادوم. هكذا يقول اخوك اسرائيل قد عرفت كل المشقة التي اصابتنا.');
INSERT INTO `bible_verses_svd` VALUES ('4327', '4', '20', '15', 'ان آبائنا انحدروا الى مصر واقمنا في مصر اياما كثيرة واساء المصريون الينا والى آبائنا');
INSERT INTO `bible_verses_svd` VALUES ('4328', '4', '20', '16', 'فصرخنا الى الرب فسمع صوتنا وارسل ملاكا واخرجنا من مصر وها نحن في قادش مدينة في طرف تخومك.');
INSERT INTO `bible_verses_svd` VALUES ('4329', '4', '20', '17', 'دعنا نمر في ارضك. لا نمر في حقل ولا في كرم ولا نشرب ماء بئر. في طريق الملك نمشي لا نميل يمينا ولا يسارا حتى نتجاوز تخومك.');
INSERT INTO `bible_verses_svd` VALUES ('4330', '4', '20', '18', 'فقال له ادوم لا تمر بي لئلا اخرج للقائك بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('4331', '4', '20', '19', 'فقال له بنو اسرائيل. في السكة نصعد واذا شربنا انا ومواشي من مائك ادفع ثمنه. لا شيء. امرّ برجلي فقط.');
INSERT INTO `bible_verses_svd` VALUES ('4332', '4', '20', '20', 'فقال لا تمرّ وخرج ادوم للقائه بشعب غفير وبيد شديدة.');
INSERT INTO `bible_verses_svd` VALUES ('4333', '4', '20', '21', 'وابى ادوم ان يسمح لاسرائيل بالمرور في تخومه فتحول اسرائيل عنه');
INSERT INTO `bible_verses_svd` VALUES ('4334', '4', '20', '22', 'فارتحل بنو اسرائيل الجماعة كلها من قادش وأتوا الى جبل هور.');
INSERT INTO `bible_verses_svd` VALUES ('4335', '4', '20', '23', 'وكلم الرب موسى وهرون في جبل هور على تخم ارض ادوم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4336', '4', '20', '24', 'يضمّ هرون الى قومه لانه لا يدخل الارض التي اعطيت لبني اسرائيل لانكم عصيتم قولي عند ماء مريبة.');
INSERT INTO `bible_verses_svd` VALUES ('4337', '4', '20', '25', 'خذ هرون والعازار ابنه واصعد بهما الى جبل هور');
INSERT INTO `bible_verses_svd` VALUES ('4338', '4', '20', '26', 'واخلع عن هرون ثيابه والبس ألعازار ابنه اياها. فيضمّ هرون ويموت هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4339', '4', '20', '27', 'ففعل موسى كما امر الرب وصعدوا الى جبل هور امام اعين كل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4340', '4', '20', '28', 'فخلع موسى عن هرون ثيابه والبس العازار ابنه اياها. فمات هرون هناك على راس الجبل. ثم انحدر موسى والعازار عن الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('4341', '4', '20', '29', 'فلما رأى كل الجماعة ان هرون قد مات بكى جميع بيت اسرائيل على هرون ثلاثين يوما');
INSERT INTO `bible_verses_svd` VALUES ('4342', '4', '21', '1', 'ولما سمع الكنعاني ملك عراد الساكن في الجنوب ان اسرائيل جاء في طريق اتاريم حارب اسرائيل وسبى منهم سبيا.');
INSERT INTO `bible_verses_svd` VALUES ('4343', '4', '21', '2', 'فنذر اسرائيل نذرا للرب وقال ان دفعت هؤلاء القوم الى يدي احرّم مدنهم.');
INSERT INTO `bible_verses_svd` VALUES ('4344', '4', '21', '3', 'فسمع الرب لقول اسرائيل ودفع الكنعانيين فحرموهم ومدنهم. فدعي اسم المكان حرمة');
INSERT INTO `bible_verses_svd` VALUES ('4345', '4', '21', '4', 'وارتحلوا من جبل هور في طريق بحر سوف ليدوروا بارض ادوم فضاقت نفس الشعب في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('4346', '4', '21', '5', 'وتكلم الشعب على الله وعلى موسى قائلين لماذا اصعدتمانا من مصر لنموت في البرية لانه لا خبز ولا ماء وقد كرهت انفسنا الطعام السخيف.');
INSERT INTO `bible_verses_svd` VALUES ('4347', '4', '21', '6', 'فارسل الرب على الشعب الحيّات المحرقة فلدغت الشعب فمات قوم كثيرون من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4348', '4', '21', '7', 'فاتى الشعب الى موسى وقالوا قد اخطأنا اذ تكلمنا على الرب وعليك فصل الى الرب ليرفع عنا الحيّات. فصلى موسى لاجل الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('4349', '4', '21', '8', 'فقال الرب لموسى اصنع لك حية محرقة وضعها على راية فكل من لدغ ونظر اليها يحيا.');
INSERT INTO `bible_verses_svd` VALUES ('4350', '4', '21', '9', 'فصنع موسى حية من نحاس ووضعها على الراية فكان متى لدغت حية انسانا ونظر الى حية النحاس يحيا');
INSERT INTO `bible_verses_svd` VALUES ('4351', '4', '21', '10', 'وارتحل بنو اسرائيل ونزلوا في اوبوت.');
INSERT INTO `bible_verses_svd` VALUES ('4352', '4', '21', '11', 'وارتحلوا من اوبوت ونزلوا في عيّي عباريم في البرية التي قبالة موآب الى شروق الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('4353', '4', '21', '12', 'من هناك ارتحلوا ونزلوا في وادي زارد.');
INSERT INTO `bible_verses_svd` VALUES ('4354', '4', '21', '13', 'من هناك ارتحلوا ونزلوا في عبر ارنون الذي في البرية خارجا عن تخم الاموريين. لان ارنون هو تخم موآب بين موآب والاموريين.');
INSERT INTO `bible_verses_svd` VALUES ('4355', '4', '21', '14', 'لذلك يقال في كتاب حروب الرب واهب في سوفة واودية ارنون');
INSERT INTO `bible_verses_svd` VALUES ('4356', '4', '21', '15', 'ومصب الاودية الذي مال الى مسكن عار واستند الى تخم موآب');
INSERT INTO `bible_verses_svd` VALUES ('4357', '4', '21', '16', 'ومن هناك الى بئر. وهي البئر حيث قال الرب لموسى اجمع الشعب فاعطيهم ماء.');
INSERT INTO `bible_verses_svd` VALUES ('4358', '4', '21', '17', 'حينئذ ترنم اسرائيل بهذا النشيد. اصعدي ايتها البئر اجيبوا لها.');
INSERT INTO `bible_verses_svd` VALUES ('4359', '4', '21', '18', 'بئر حفرها رؤساء حفرها شرفاء الشعب بصولجان بعصيّهم. ومن البرية الى متّانة');
INSERT INTO `bible_verses_svd` VALUES ('4360', '4', '21', '19', 'ومن متّانة الى نحليئيل ومن نحليئيل الى باموت');
INSERT INTO `bible_verses_svd` VALUES ('4361', '4', '21', '20', 'ومن باموت الى الجواء التي في صحراء موآب عند راس الفسجة التي تشرف على وجه البرية');
INSERT INTO `bible_verses_svd` VALUES ('4362', '4', '21', '21', 'وارسل اسرائيل رسلا الى سيحون ملك الاموريين قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4363', '4', '21', '22', 'دعني امرّ في ارضك. لا نميل الى حقل ولا الى كرم ولا نشرب ماء بئر. في طريق الملك نمشي حتى نتجاوز تخومك.');
INSERT INTO `bible_verses_svd` VALUES ('4364', '4', '21', '23', 'فلم يسمح سيحون لاسرائيل بالمرور في تخومه بل جمع سيحون جميع قومه وخرج للقاء اسرائيل الى البرية فأتى الى ياهص وحارب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4365', '4', '21', '24', 'فضربه اسرائيل بحد السيف وملك ارضه من ارنون الى يبّوق الى بني عمون. لان تخم بني عمون كان قويا.');
INSERT INTO `bible_verses_svd` VALUES ('4366', '4', '21', '25', 'فاخذ اسرائيل كل هذه المدن واقام اسرائيل في جميع مدن الاموريين في حشبون وفي كل قراها.');
INSERT INTO `bible_verses_svd` VALUES ('4367', '4', '21', '26', 'لان حشبون كانت مدينة سيحون ملك الاموريين وكان قد حارب ملك موآب الاول واخذ كل ارضه من يده حتى ارنون.');
INSERT INTO `bible_verses_svd` VALUES ('4368', '4', '21', '27', 'لذلك يقول اصحاب الامثال. ايتوا الى حشبون فتبنى وتصلح مدينة سيحون.');
INSERT INTO `bible_verses_svd` VALUES ('4369', '4', '21', '28', 'لان نارا خرجت من حشبون. لهيبا من قرية سيحون. اكلت عار موآب. اهل مرتفعات ارنون.');
INSERT INTO `bible_verses_svd` VALUES ('4370', '4', '21', '29', 'ويل لك يا موآب. هلكت يا امة كموش. قد صيّر بنيه هاربين وبناته في السبي لملك الاموريين سيحون.');
INSERT INTO `bible_verses_svd` VALUES ('4371', '4', '21', '30', 'لكن قد رميناهم. هلكت حشبون الى ديبون. واخربنا الى نوفح التي الى ميدبا');
INSERT INTO `bible_verses_svd` VALUES ('4372', '4', '21', '31', 'فاقام اسرائيل في ارض الاموريين.');
INSERT INTO `bible_verses_svd` VALUES ('4373', '4', '21', '32', 'وارسل موسى ليتجسّس يعزير فأخذوا قراها وطردوا الاموريين الذين هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4374', '4', '21', '33', 'ثم تحوّلوا وصعدوا في طريق باشان. فخرج عوج ملك باشان للقائهم هو وجميع قومه الى الحرب في اذرعي.');
INSERT INTO `bible_verses_svd` VALUES ('4375', '4', '21', '34', 'فقال الرب لموسى لا تخف منه لاني قد دفعته الى يدك مع جميع قومه وارضه. فتفعل به كما فعلت بسيحون ملك الاموريين الساكن في حشبون.');
INSERT INTO `bible_verses_svd` VALUES ('4376', '4', '21', '35', 'فضربوه وبنيه وجميع قومه حتى لم يبق له شارد وملكوا ارضه');
INSERT INTO `bible_verses_svd` VALUES ('4377', '4', '22', '1', 'وارتحل بنو اسرائيل ونزلوا في عربات موآب من عبر اردن اريحا');
INSERT INTO `bible_verses_svd` VALUES ('4378', '4', '22', '2', 'ولما رأى بالاق بن صفّور جميع ما فعل اسرائيل بالاموريين');
INSERT INTO `bible_verses_svd` VALUES ('4379', '4', '22', '3', 'فزع موآب من الشعب جدا لانه كثير وضجر موآب من قبل بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4380', '4', '22', '4', 'فقال موآب لشيوخ مديان الآن يلحس الجمهور كل ما حولنا كما يلحس الثور خضرة الحقل. وكان بالاق بن صفّور ملكا لموآب في ذلك الزمان.');
INSERT INTO `bible_verses_svd` VALUES ('4381', '4', '22', '5', 'فارسل رسلا الى بلعام بن بعور الى فتور التي على النهر في ارض بني شعبه ليدعوه قائلا. هوذا شعب قد خرج من مصر هوذا قد غشّى وجه الارض وهو مقيم مقابلي.');
INSERT INTO `bible_verses_svd` VALUES ('4382', '4', '22', '6', 'فالآن تعال والعن لي هذا الشعب. لانه اعظم مني. لعله يمكننا ان نكسره فاطرده من الارض. لاني عرفت ان الذي تباركه مبارك والذي تلعنه ملعون.');
INSERT INTO `bible_verses_svd` VALUES ('4383', '4', '22', '7', 'فانطلق شيوخ موآب وشيوخ مديان وحلوان العرافة في ايديهم وأتوا الى بلعام وكلموه بكلام بالاق.');
INSERT INTO `bible_verses_svd` VALUES ('4384', '4', '22', '8', 'فقال لهم بيتوا هنا الليلة فاردّ عليكم جوابا كما يكلمني الرب. فمكث رؤساء موآب عند بلعام');
INSERT INTO `bible_verses_svd` VALUES ('4385', '4', '22', '9', 'فأتى الله الى بلعام وقال من هم هؤلاء الرجال الذين عندك.');
INSERT INTO `bible_verses_svd` VALUES ('4386', '4', '22', '10', 'فقال بلعام لله. بالاق بن صفّور ملك موآب قد ارسل اليّ يقول.');
INSERT INTO `bible_verses_svd` VALUES ('4387', '4', '22', '11', 'هوذا الشعب الخارج من مصر قد غشّى وجه الارض. تعال الآن العن لي اياه لعلي اقدر ان احاربه واطرده.');
INSERT INTO `bible_verses_svd` VALUES ('4388', '4', '22', '12', 'فقال الله لبلعام لا تذهب معهم ولا تلعن الشعب لانه مبارك.');
INSERT INTO `bible_verses_svd` VALUES ('4389', '4', '22', '13', 'فقام بلعام صباحا وقال لرؤساء بالاق انطلقوا الى ارضكم لان الرب أبى ان يسمح لي بالذهاب معكم.');
INSERT INTO `bible_verses_svd` VALUES ('4390', '4', '22', '14', 'فقام رؤساء موآب واتوا الى بالاق وقالوا ابى بلعام ان ياتي معنا.');
INSERT INTO `bible_verses_svd` VALUES ('4391', '4', '22', '15', 'فعاد بالاق وارسل ايضا رؤساء اكثر واعظم من اولئك.');
INSERT INTO `bible_verses_svd` VALUES ('4392', '4', '22', '16', 'فأتوا الى بلعام وقالوا له. هكذا قال بالاق بن صفّور. لا تمتنع من الاتيان اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('4393', '4', '22', '17', 'لاني اكرمك اكراما عظيما وكل ما تقول لي افعله. فتعال الآن العن لي هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('4394', '4', '22', '18', 'فاجاب بلعام وقال لعبيد بالاق. ولو اعطاني بالاق ملء بيته فضة وذهبا لا اقدر ان اتجاوز قول الرب الهي لاعمل صغيرا او كبيرا.');
INSERT INTO `bible_verses_svd` VALUES ('4395', '4', '22', '19', 'فالآن امكثوا هنا انتم ايضا هذه الليلة لاعلم ماذا يعود الرب يكلمني به.');
INSERT INTO `bible_verses_svd` VALUES ('4396', '4', '22', '20', 'فأتى الله الى بلعام ليلا وقال له ان أتى الرجال ليدعوك فقم اذهب معهم. انما تعمل الامر الذي اكلمك به فقط.');
INSERT INTO `bible_verses_svd` VALUES ('4397', '4', '22', '21', 'فقام بلعام صباحا وشدّ على اتانه وانطلق مع رؤساء موآب');
INSERT INTO `bible_verses_svd` VALUES ('4398', '4', '22', '22', 'فحمي غضب الله لانه منطلق ووقف ملاك الرب في الطريق ليقاومه وهو راكب على اتانه وغلاماه معه.');
INSERT INTO `bible_verses_svd` VALUES ('4399', '4', '22', '23', 'فابصرت الاتان ملاك الرب واقفا في الطريق وسيفه مسلول في يده فمالت الاتان عن الطريق ومشت في الحقل فضرب بلعام الاتان ليردها الى الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('4400', '4', '22', '24', 'ثم وقف ملاك الرب في خندق للكروم له حائط من هنا وحائط من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4401', '4', '22', '25', 'فلما ابصرت الاتان ملاك الرب زحمت الحائط وضغطت رجل بلعام بالحائط فضربها ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('4402', '4', '22', '26', 'ثم اجتاز ملاك الرب ايضا ووقف في مكان ضيّق حيث ليس سبيل للنكوب يمينا او شمالا.');
INSERT INTO `bible_verses_svd` VALUES ('4403', '4', '22', '27', 'فلما ابصرت الاتان ملاك الرب ربضت تحت بلعام. فحمي غضب بلعام وضرب الاتان بالقضيب.');
INSERT INTO `bible_verses_svd` VALUES ('4404', '4', '22', '28', 'ففتح الرب فم الاتان فقالت لبلعام. ماذا صنعت بك حتى ضربتني الآن ثلاث دفعات.');
INSERT INTO `bible_verses_svd` VALUES ('4405', '4', '22', '29', 'فقال بلعام للاتان لانك ازدريت بي. لو كان في يدي سيف لكنت الآن قد قتلتك.');
INSERT INTO `bible_verses_svd` VALUES ('4406', '4', '22', '30', 'فقالت الاتان لبلعام ألست انا اتانك التي ركبت عليها منذ وجودك الى هذا اليوم. هل تعوّدت ان افعل بك هكذا. فقال لا');
INSERT INTO `bible_verses_svd` VALUES ('4407', '4', '22', '31', 'ثم كشف الرب عن عيني بلعام فابصر ملاك الرب واقفا في الطريق وسيفه مسلول في يده فخرّ ساجدا على وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('4408', '4', '22', '32', 'فقال له ملاك الرب لماذا ضربت اتانك الآن ثلاث دفعات. هانذا قد خرجت للمقاومة لان الطريق ورطة امامي.');
INSERT INTO `bible_verses_svd` VALUES ('4409', '4', '22', '33', 'فابصرتني الاتان ومالت من قدامي الآن ثلاث دفعات. ولو لم تمل من قدامي لكنت الآن قد قتلتك واستبقيتها.');
INSERT INTO `bible_verses_svd` VALUES ('4410', '4', '22', '34', 'فقال بلعام لملاك الرب اخطأت. اني لم اعلم انك واقف تلقائي في الطريق. والآن ان قبح في عينيك فاني ارجع.');
INSERT INTO `bible_verses_svd` VALUES ('4411', '4', '22', '35', 'فقال ملاك الرب لبلعام اذهب مع الرجال وانما تتكلم بالكلام الذي اكلمك به فقط. فانطلق بلعام مع رؤساء بالاق');
INSERT INTO `bible_verses_svd` VALUES ('4412', '4', '22', '36', 'فلما سمع بالاق ان بلعام جاء خرج لاستقباله الى مدينة موآب التي على تخم ارنون الذي في اقصى التخوم.');
INSERT INTO `bible_verses_svd` VALUES ('4413', '4', '22', '37', 'فقال بالاق لبعام ألم ارسل اليك لادعوك. لماذا لم تأت اليّ. أحقا لا اقدر ان اكرمك.');
INSERT INTO `bible_verses_svd` VALUES ('4414', '4', '22', '38', 'فقال بلعام لبالاق. هانذا قد جئت اليك. ألعلي الآن استطيع ان اتكلم بشيء. الكلام الذي يضعه الله في فمي به اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('4415', '4', '22', '39', 'فانطلق بلعام مع بالاق وأتيا الى قرية حصوت.');
INSERT INTO `bible_verses_svd` VALUES ('4416', '4', '22', '40', 'فذبح بالاق بقرا وغنما وارسل الى بلعام والى الرؤساء الذين معه');
INSERT INTO `bible_verses_svd` VALUES ('4417', '4', '22', '41', 'وفي الصباح اخذ بالاق بلعام واصعده الى مرتفعات بعل فرأى من هناك اقصى الشعب');
INSERT INTO `bible_verses_svd` VALUES ('4418', '4', '23', '1', 'فقال بلعام لبالاق ابن لي ههنا سبعة مذابح وهيّئ لي ههنا سبعة ثيران وسبعة كباش.');
INSERT INTO `bible_verses_svd` VALUES ('4419', '4', '23', '2', 'ففعل بالاق كما تكلم بلعام. واصعد بالاق وبلعام ثورا وكبشا على كل مذبح.');
INSERT INTO `bible_verses_svd` VALUES ('4420', '4', '23', '3', 'فقال بلعام لبالاق قف عند محرقتك فانطلق انا لعل الرب يوافي للقائي فمهما اراني اخبرك به. ثم انطلق الى رابية.');
INSERT INTO `bible_verses_svd` VALUES ('4421', '4', '23', '4', 'فوافى الله بلعام. فقال له قد رتبت سبعة مذابح واصعدت ثورا وكبشا على كل مذبح.');
INSERT INTO `bible_verses_svd` VALUES ('4422', '4', '23', '5', 'فوضع الرب كلاما في فم بلعام وقال ارجع الى بالاق وتكلم هكذا');
INSERT INTO `bible_verses_svd` VALUES ('4423', '4', '23', '6', 'فرجع اليه واذا هو واقف عند محرقته هو وجميع رؤساء موآب.');
INSERT INTO `bible_verses_svd` VALUES ('4424', '4', '23', '7', 'فنطق بمثله وقال. من ارام أتى بي بالاق ملك موآب من جبال المشرق. تعال العن لي يعقوب وهلم اشتم اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4425', '4', '23', '8', 'كيف العن من لم يلعنه الله وكيف اشتم من لم يشتمه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4426', '4', '23', '9', 'اني من راس الصخور اراه. ومن الآكام ابصره. هوذا شعب يسكن وحده وبين الشعوب لا يحسب.');
INSERT INTO `bible_verses_svd` VALUES ('4427', '4', '23', '10', 'من احصى تراب يعقوب وربع اسرائيل بعدد. لتمت نفسي موت الابرار ولتكن آخرتي كآخرتهم');
INSERT INTO `bible_verses_svd` VALUES ('4428', '4', '23', '11', 'فقال بالاق لبلعام. ماذا فعلت بي. لتشتم اعدائي اخذتك وهوذا انت قد باركتهم.');
INSERT INTO `bible_verses_svd` VALUES ('4429', '4', '23', '12', 'فاجاب وقال أما الذي يضعه الرب في فمي احترص ان اتكلم به.');
INSERT INTO `bible_verses_svd` VALUES ('4430', '4', '23', '13', 'فقال له بالاق هلم معي الى مكان آخر تراه منه. انما ترى اقصاءه فقط وكله لا ترى فالعنه لي من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4431', '4', '23', '14', 'فأخذه الى حقل صوفيم الى راس الفسجة وبنى سبعة مذابح واصعد ثورا وكبشا على كل مذبح.');
INSERT INTO `bible_verses_svd` VALUES ('4432', '4', '23', '15', 'فقال لبالاق قف هنا عند محرقتك وانا اوافي هناك');
INSERT INTO `bible_verses_svd` VALUES ('4433', '4', '23', '16', 'فوافى الرب بلعام ووضع كلاما في فمه وقال ارجع الى بالاق وتكلم هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('4434', '4', '23', '17', 'فأتى اليه واذا هو واقف عند محرقته ورؤساء موآب معه. فقال له بالاق ماذا تكلم به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4435', '4', '23', '18', 'فنطق بمثله وقال. قم يا بالاق واسمع. اصغ اليّ يا بن صفّور');
INSERT INTO `bible_verses_svd` VALUES ('4436', '4', '23', '19', 'ليس الله انسانا فيكذب. ولا ابن انسان فيندم. هل يقول ولا يفعل او يتكلم ولا يفي.');
INSERT INTO `bible_verses_svd` VALUES ('4437', '4', '23', '20', 'اني قد أمرت ان ابارك. فانه قد بارك فلا ارده.');
INSERT INTO `bible_verses_svd` VALUES ('4438', '4', '23', '21', 'لم يبصر اثما في يعقوب. ولا رأى تعبا في اسرائيل. الرب الهه معه. وهتاف ملك فيه.');
INSERT INTO `bible_verses_svd` VALUES ('4439', '4', '23', '22', 'الله اخرجه من مصر. له مثل سرعة الرئم.');
INSERT INTO `bible_verses_svd` VALUES ('4440', '4', '23', '23', 'انه ليس عيافة على يعقوب ولا عرافة على اسرائيل. في الوقت يقال عن يعقوب وعن اسرائيل ما فعل الله.');
INSERT INTO `bible_verses_svd` VALUES ('4441', '4', '23', '24', 'هوذا شعب يقوم كلبوة ويرتفع كأسد. لا ينام حتى يأكل فريسة ويشرب دم قتلى');
INSERT INTO `bible_verses_svd` VALUES ('4442', '4', '23', '25', 'فقال بالاق لبلعام لا تلعنه لعنة ولا تباركه بركة.');
INSERT INTO `bible_verses_svd` VALUES ('4443', '4', '23', '26', 'فاجاب بلعام وقال لبالاق ألم اكلمك قائلا كل ما يتكلم به الرب فاياه افعل.');
INSERT INTO `bible_verses_svd` VALUES ('4444', '4', '23', '27', 'فقال بالاق لبلعام هلم آخذك الى مكان آخر. عسى ان يصلح في عيني الله ان تلعنه لي من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4445', '4', '23', '28', 'فاخذ بالاق بلعام الى راس فغور المشرف على وجه البرية.');
INSERT INTO `bible_verses_svd` VALUES ('4446', '4', '23', '29', 'فقال بلعام لبالاق. ابن لي ههنا سبعة مذابح وهيّئ لي ههنا سبعة ثيران وسبعة كباش.');
INSERT INTO `bible_verses_svd` VALUES ('4447', '4', '23', '30', 'ففعل بالاق كما قال بلعام واصعد ثورا وكبشا على كل مذبح');
INSERT INTO `bible_verses_svd` VALUES ('4448', '4', '24', '1', 'فلما رأى بلعام انه يحسن في عيني الرب ان يبارك اسرائيل لم ينطلق كالمرة الاولى والثانية ليوافي فألا بل جعل نحو البرية وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('4449', '4', '24', '2', 'ورفع بلعام عينيه ورأى اسرائيل حالا حسب اسباطه. فكان عليه روح الله');
INSERT INTO `bible_verses_svd` VALUES ('4450', '4', '24', '3', 'فنطق بمثله وقال. وحي بلعام بن بعور. وحي الرجل المفتوح العينين.');
INSERT INTO `bible_verses_svd` VALUES ('4451', '4', '24', '4', 'وحي الذي يسمع اقوال الله. الذي يرى رؤيا القدير مطروحا وهو مكشوف العينين.');
INSERT INTO `bible_verses_svd` VALUES ('4452', '4', '24', '5', 'ما احسن خيامك يا يعقوب مساكنك يا اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4453', '4', '24', '6', 'كاودية ممتدة كجنّات على نهر كشجرات عود غرسها الرب. كارزات على مياه');
INSERT INTO `bible_verses_svd` VALUES ('4454', '4', '24', '7', 'يجري ماء من دلائه ويكون زرعه على مياه غزيرة ويتسامى ملكه على اجاج وترتفع مملكته.');
INSERT INTO `bible_verses_svd` VALUES ('4455', '4', '24', '8', 'الله اخرجه من مصر. له مثل سرعة الرئم. يأكل امما مضايقيه ويقضم عظامهم ويحطم سهامه.');
INSERT INTO `bible_verses_svd` VALUES ('4456', '4', '24', '9', 'جثم كأسد ربض كلبوة. من يقيمه. مباركك مبارك ولاعنك ملعون');
INSERT INTO `bible_verses_svd` VALUES ('4457', '4', '24', '10', 'فاشتعل غضب بالاق على بلعام وصفق بيديه وقال بالاق لبلعام. لتشتم اعدائي دعوتك وهوذا انت قد باركتهم الآن ثلاث دفعات.');
INSERT INTO `bible_verses_svd` VALUES ('4458', '4', '24', '11', 'فالآن اهرب الى مكانك. قلت اكرمك اكراما وهوذا الرب قد منعك عن الكرامه.');
INSERT INTO `bible_verses_svd` VALUES ('4459', '4', '24', '12', 'فقال بلعام لبالاق ألم اكلم ايضا رسلك الذين ارسلت اليّ قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4460', '4', '24', '13', 'ولو اعطاني بالاق ملء بيته فضة وذهبا لا اقدر ان اتجاوز قول الرب لاعمل خيرا او شرا من نفسي. الذي يتكلمه الرب اياه اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('4461', '4', '24', '14', 'والآن هوذا انا منطلق الى شعبي. هلم انبئك بما يفعله هذا الشعب بشعبك في آخر الايام');
INSERT INTO `bible_verses_svd` VALUES ('4462', '4', '24', '15', 'ثم نطق بمثله وقال. وحي بلعام بن بعور. وحي الرجل المفتوح العينين.');
INSERT INTO `bible_verses_svd` VALUES ('4463', '4', '24', '16', 'وحي الذي يسمع اقوال الله ويعرف معرفة العلي. الذي يرى رؤيا القدير ساقطا وهو مكشوف العينين.');
INSERT INTO `bible_verses_svd` VALUES ('4464', '4', '24', '17', 'اراه ولكن ليس الآن. ابصره ولكن ليس قريبا. يبرز كوكب من يعقوب ويقوم قضيب من اسرائيل فيحطم طرفي موآب ويهلك كل بني الوغى.');
INSERT INTO `bible_verses_svd` VALUES ('4465', '4', '24', '18', 'ويكون ادوم ميراثا. ويكون سعير اعداؤه ميراثا. ويصنع اسرائيل ببأس.');
INSERT INTO `bible_verses_svd` VALUES ('4466', '4', '24', '19', 'ويتسلط الذي من يعقوب ويهلك الشارد من مدينة');
INSERT INTO `bible_verses_svd` VALUES ('4467', '4', '24', '20', 'ثم رأى عماليق فنطق بمثله وقال. عماليق اول الشعوب واما آخرته فالى الهلاك.');
INSERT INTO `bible_verses_svd` VALUES ('4468', '4', '24', '21', 'ثم رأى القيني فنطق بمثله وقال. ليكن مسكنك متينا وعشك موضوعا في صخرة.');
INSERT INTO `bible_verses_svd` VALUES ('4469', '4', '24', '22', 'لكن يكون قاين للدمار حتى متى يستأسرك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('4470', '4', '24', '23', 'ثم نطق بمثله وقال آه من يعيش حين يفعل ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('4471', '4', '24', '24', 'وتأتي سفن من ناحية كتيم وتخضع اشور وتخضع عابر فهو ايضا الى الهلاك');
INSERT INTO `bible_verses_svd` VALUES ('4472', '4', '24', '25', 'ثم قام بلعام وانطلق ورجع الى مكانه. وبالاق ايضا ذهب في طريقه');
INSERT INTO `bible_verses_svd` VALUES ('4473', '4', '25', '1', 'واقام اسرائيل في شطّيم وابتدأ الشعب يزنون مع بنات موآب.');
INSERT INTO `bible_verses_svd` VALUES ('4474', '4', '25', '2', 'فدعون الشعب الى ذبائح آلهتهنّ فأكل الشعب وسجدوا لآلهتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('4475', '4', '25', '3', 'وتعلّق اسرائيل ببعل فغور. فحمي غضب الرب على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4476', '4', '25', '4', 'فقال الرب لموسى خذ جميع رؤوس الشعب وعلّقهم للرب مقابل الشمس فيرتدّ حمو غضب الرب عن اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4477', '4', '25', '5', 'فقال موسى لقضاة اسرائيل اقتلوا كل واحد قومه المتعلّقين ببعل فغور');
INSERT INTO `bible_verses_svd` VALUES ('4478', '4', '25', '6', 'واذا رجل من بني اسرائيل جاء وقدم الى اخوته المديانية امام عيني موسى واعين كل جماعة بني اسرائيل وهم باكون لدى باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('4479', '4', '25', '7', 'فلما رأى ذلك فينحاس بن ألعازار بن هرون الكاهن قام من وسط الجماعة واخذ رمحا بيده');
INSERT INTO `bible_verses_svd` VALUES ('4480', '4', '25', '8', 'ودخل وراء الرجل الاسرائيلي الى القبّة وطعن كليهما الرجل الاسرائيلي والمرأة في بطنها. فامتنع الوبأ عن بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4481', '4', '25', '9', 'وكان الذين ماتوا بالوبإ اربعة وعشرين الفا');
INSERT INTO `bible_verses_svd` VALUES ('4482', '4', '25', '10', 'فكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4483', '4', '25', '11', 'فينحاس بن ألعازار بن هرون الكاهن قد ردّ سخطي عن بني اسرائيل بكونه غار غيرتي في وسطهم حتى لم أفن بني اسرائيل بغيرتي.');
INSERT INTO `bible_verses_svd` VALUES ('4484', '4', '25', '12', 'لذلك قل هانذا اعطيه ميثاقي ميثاق السلام');
INSERT INTO `bible_verses_svd` VALUES ('4485', '4', '25', '13', 'فيكون له ولنسله من بعده ميثاق كهنوت ابدي لاجل انه غار لله وكفّر عن بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4486', '4', '25', '14', 'وكان اسم الرجل الاسرائيلي المقتول الذي قتل مع المديانية زمري بن سالو رئيس بيت اب من الشمعونيين.');
INSERT INTO `bible_verses_svd` VALUES ('4487', '4', '25', '15', 'واسم المرأة المديانية المقتولة كزبي بنت صور. هو رئيس قبائل بيت اب في مديان');
INSERT INTO `bible_verses_svd` VALUES ('4488', '4', '25', '16', 'ثم كلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4489', '4', '25', '17', 'ضايقوا المديانيين واضربوهم');
INSERT INTO `bible_verses_svd` VALUES ('4490', '4', '25', '18', 'لانهم ضايقوكم بمكايدهم التي كادوكم بها في امر فغور وامر كزبي اختهم بنت رئيس لمديان التي قتلت يوم الوبإ بسبب فغور');
INSERT INTO `bible_verses_svd` VALUES ('4491', '4', '26', '1', 'ثم بعد الوبإ كلم الرب موسى والعازار بن هرون الكاهن قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4492', '4', '26', '2', 'خذا عدد كل جماعة بني اسرائيل من ابن عشرين سنة فصاعدا حسب بيوت آبائهم كل خارج للجند في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4493', '4', '26', '3', 'فكلمهم موسى والعازار الكاهن في عربات موآب على اردن اريحا قائلين');
INSERT INTO `bible_verses_svd` VALUES ('4494', '4', '26', '4', 'من ابن عشرين سنة فصاعدا. كما امر الرب موسى وبني اسرائيل الخارجين من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('4495', '4', '26', '5', 'رأوبين بكر اسرائيل. بنو رأوبين لحنوك عشيرة الحنوكيين. لفلّو عشيرة الفلّويّين.');
INSERT INTO `bible_verses_svd` VALUES ('4496', '4', '26', '6', 'لحصرون عشيرة الحصرونيين. لكرمي عشيرة الكرميين.');
INSERT INTO `bible_verses_svd` VALUES ('4497', '4', '26', '7', 'هذه عشائر الرأوبينيين. وكان المعدودون منهم ثلاثة واربعين الفا وسبع مئة وثلاثين.');
INSERT INTO `bible_verses_svd` VALUES ('4498', '4', '26', '8', 'وابن فلّو اليآب.');
INSERT INTO `bible_verses_svd` VALUES ('4499', '4', '26', '9', 'وبنو اليآب نموئيل وداثان وابيرام وهما داثان وابيرام المدعوّان من الجماعة اللذان خاصما موسى وهرون في جماعة قورح حين خاصموا الرب');
INSERT INTO `bible_verses_svd` VALUES ('4500', '4', '26', '10', 'ففتحت الارض فاها وابتلعتهما مع قورح حين مات القوم باحراق النار مئتين وخمسين رجلا. فصاروا عبرة.');
INSERT INTO `bible_verses_svd` VALUES ('4501', '4', '26', '11', 'واما بنو قورح فلم يموتوا');
INSERT INTO `bible_verses_svd` VALUES ('4502', '4', '26', '12', 'بنو شمعون حسب عشائرهم. لنموئيل عشيرة النموئيليين. ليامين عشيرة اليامينيين. لياكين عشيرة الياكينيين.');
INSERT INTO `bible_verses_svd` VALUES ('4503', '4', '26', '13', 'لزارح عشيرة الزارحيين. لشأول عشيرة الشأوليين.');
INSERT INTO `bible_verses_svd` VALUES ('4504', '4', '26', '14', 'هذه عشائر الشمعونيين اثنان وعشرون الفا ومئتان');
INSERT INTO `bible_verses_svd` VALUES ('4505', '4', '26', '15', 'بنو جاد حسب عشائرهم. لصفون عشيرة الصّفونيين. لحجّي عشيرة الحجّيين. لشوني عشيرة الشونيين.');
INSERT INTO `bible_verses_svd` VALUES ('4506', '4', '26', '16', 'لأزني عشيرة الأزنيين. لعيري عشيرة العيريين');
INSERT INTO `bible_verses_svd` VALUES ('4507', '4', '26', '17', 'لارود عشيرة الاروديين. لأرئيلي عشيرة الأرئيليين.');
INSERT INTO `bible_verses_svd` VALUES ('4508', '4', '26', '18', 'هذه عشائر بني جاد حسب عددهم اربعون الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('4509', '4', '26', '19', 'ابنا يهوذا عير واونان. ومات عير واونان في ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('4510', '4', '26', '20', 'فكان بنو يهوذا حسب عشائرهم لشيلة عشيرة الشيليين. ولفارص عشيرة الفارصيين. ولزارح عشيرة الزارحيين.');
INSERT INTO `bible_verses_svd` VALUES ('4511', '4', '26', '21', 'وكان بنو فارص لحصرون عشيرة الحصرونيين. ولحامول عشيرة الحاموليين.');
INSERT INTO `bible_verses_svd` VALUES ('4512', '4', '26', '22', 'هذه عشائر يهوذا حسب عددهم ستة وسبعون الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('4513', '4', '26', '23', 'بنو يسّاكر حسب عشائرهم. لتولاع عشيرة التولاعيين. ولفوّة عشيرة الفويين.');
INSERT INTO `bible_verses_svd` VALUES ('4514', '4', '26', '24', 'ولياشوب عشيرة الياشوبيين. ولشمرون عشيرة الشمرونيين.');
INSERT INTO `bible_verses_svd` VALUES ('4515', '4', '26', '25', 'هذه عشائر يسّاكر حسب عددهم اربعة وستون الفا وثلاث مئة');
INSERT INTO `bible_verses_svd` VALUES ('4516', '4', '26', '26', 'بنو زبولون حسب عشائرهم لسارد عشيرة السارديين. ولإيلون عشيرة الإيلونيين. ولياحلئيل عشيرة الياحلئيليين.');
INSERT INTO `bible_verses_svd` VALUES ('4517', '4', '26', '27', 'هذه عشائر الزبولونيين حسب عددهم ستون الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('4518', '4', '26', '28', 'ابنا يوسف حسب عشائرهما منسّى وافرايم.');
INSERT INTO `bible_verses_svd` VALUES ('4519', '4', '26', '29', 'بنو منسىّ لماكير عشيرة الماكيريين. وماكير ولد جلعاد. ولجلعاد عشيرة الجلعاديين.');
INSERT INTO `bible_verses_svd` VALUES ('4520', '4', '26', '30', 'هؤلاء بنو جلعاد. لإيعزر عشيرة الإيعزريين. لحالق عشيرة الحالقيين');
INSERT INTO `bible_verses_svd` VALUES ('4521', '4', '26', '31', 'لأسريئيل عشيرة الأسريئيليين. لشكم عشيرة الشكميين');
INSERT INTO `bible_verses_svd` VALUES ('4522', '4', '26', '32', 'لشميداع عشيرة الشميداعيين. لحافر عشيرة الحافريين.');
INSERT INTO `bible_verses_svd` VALUES ('4523', '4', '26', '33', 'واما صلفحاد بن حافر فلم يكن له بنون بل بنات. واسماء بنات صلفحاد محلة ونوعة وحجلة وملكة وترصة.');
INSERT INTO `bible_verses_svd` VALUES ('4524', '4', '26', '34', 'هذه عشائر منسّى. والمعدودون منهم اثنان وخمسون الفا وسبع مئة');
INSERT INTO `bible_verses_svd` VALUES ('4525', '4', '26', '35', 'وهؤلاء بنو افرايم حسب عشائرهم. لشوتالح عشيرة الشوتالحيين. لباكر عشيرة الباكريين. لتاحن عشيرة التاحنيين.');
INSERT INTO `bible_verses_svd` VALUES ('4526', '4', '26', '36', 'وهؤلاء بنو شوتالح. لعيران عشيرة العيرانيين.');
INSERT INTO `bible_verses_svd` VALUES ('4527', '4', '26', '37', 'هذه عشائر بني افرايم حسب عددهم اثنان وثلاثون الفا وخمس مئة. هؤلاء بنو يوسف حسب عشائرهم');
INSERT INTO `bible_verses_svd` VALUES ('4528', '4', '26', '38', 'بنو بنيامين حسب عشائرهم. لبالع عشيرة البالعيين. لأشبيل عشيرة الأشبيليين. لأحيرام عشيرة الأحيراميين.');
INSERT INTO `bible_verses_svd` VALUES ('4529', '4', '26', '39', 'لشفوفام عشيرة الشفوفاميين لحوفام عشيرة الحوفاميين.');
INSERT INTO `bible_verses_svd` VALUES ('4530', '4', '26', '40', 'وكان ابنا بالع أرد ونعمان. لأرد عشيرة الأرديين ولنعمان عشيرة النعمانيين.');
INSERT INTO `bible_verses_svd` VALUES ('4531', '4', '26', '41', 'هؤلاء بنو بنيامين حسب عشائرهم. والمعدودون منهم خمسة واربعون الفا وست مئة');
INSERT INTO `bible_verses_svd` VALUES ('4532', '4', '26', '42', 'هؤلاء بنو دان حسب عشائرهم. لشوحام عشيرة الشوحاميين. هذه قبائل دان حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('4533', '4', '26', '43', 'جميع عشائر الشوحاميين حسب عددهم اربعة وستون الفا واربع مئة');
INSERT INTO `bible_verses_svd` VALUES ('4534', '4', '26', '44', 'بنو اشير حسب عشائرهم. ليمنة عشيرة اليمنيين. ليشوي عشيرة اليشويين. لبريعة عشيرة البريعيين.');
INSERT INTO `bible_verses_svd` VALUES ('4535', '4', '26', '45', 'لبني بريعة لحابر عشيرة الحابريين. لملكيئيل عشيرة الملكيئيليين.');
INSERT INTO `bible_verses_svd` VALUES ('4536', '4', '26', '46', 'واسم ابنة اشير سارح.');
INSERT INTO `bible_verses_svd` VALUES ('4537', '4', '26', '47', 'هذه عشائر بني اشير حسب عددهم ثلاثة وخمسون الفا واربع مئة');
INSERT INTO `bible_verses_svd` VALUES ('4538', '4', '26', '48', 'بنو نفتالي حسب عشائرهم. لياحصئيل عشيرة الياحصئليين. لجوني عشيرة الجونيين.');
INSERT INTO `bible_verses_svd` VALUES ('4539', '4', '26', '49', 'ليصر عشيرة اليصريين. لشلّيم عشيرة الشّلّيميين.');
INSERT INTO `bible_verses_svd` VALUES ('4540', '4', '26', '50', 'هذه قبائل نفتالي حسب عشائرهم. والمعدودون منهم خمسة واربعون الفا واربع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('4541', '4', '26', '51', 'هؤلاء المعدودون من بني اسرائيل ست مئة الف والف وسبع مئة وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('4542', '4', '26', '52', 'ثم كلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4543', '4', '26', '53', 'لهؤلاء تقسم الارض نصيبا على عدد الاسماء.');
INSERT INTO `bible_verses_svd` VALUES ('4544', '4', '26', '54', 'الكثير تكثّر له نصيبه والقليل تقلّل له نصيبه. كل واحد حسب المعدودين منه يعطى نصيبه.');
INSERT INTO `bible_verses_svd` VALUES ('4545', '4', '26', '55', 'انما بالقرعة تقسم الارض. حسب اسماء اسباط آبائهم يملكون.');
INSERT INTO `bible_verses_svd` VALUES ('4546', '4', '26', '56', 'حسب القرعة يقسم نصيبهم بين كثير وقليل');
INSERT INTO `bible_verses_svd` VALUES ('4547', '4', '26', '57', 'وهؤلاء المعدودون من اللاويين حسب عشائرهم. لجرشون عشيرة الجرشونيين. لقهات عشيرة القهاتيين. لمراري عشيرة المراريين.');
INSERT INTO `bible_verses_svd` VALUES ('4548', '4', '26', '58', 'هذه عشائر لاوي. عشيرة اللبنيين وعشيرة الحبرونيين وعشيرة المحليين وعشيرة الموشيين وعشيرة القورحيين. واما قهات فولد عمرام.');
INSERT INTO `bible_verses_svd` VALUES ('4549', '4', '26', '59', 'واسم امرأة عمرام يوكابد بنت لاوي التي ولدت للاوي في مصر. فولدت لعمرام هرون وموسى ومريم اختهما.');
INSERT INTO `bible_verses_svd` VALUES ('4550', '4', '26', '60', 'ولهرون ولد ناداب وابيهو والعازار وايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('4551', '4', '26', '61', 'واما ناداب وابيهو فماتا عندما قرّبا نارا غريبة امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4552', '4', '26', '62', 'وكان المعدودون منهم ثلاثة وعشرين الفا كل ذكر من ابن شهر فصاعدا. لانهم لم يعدّوا بين بني اسرائيل اذ لم يعط لهم نصيب بين بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4553', '4', '26', '63', 'هؤلاء هم الذين عدّهم موسى والعازار الكاهن حين عدّا بني اسرائيل في عربات موآب على اردن اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('4554', '4', '26', '64', 'وفي هؤلاء لم يكن انسان من الذين عدّهم موسى وهرون الكاهن حين عدّا بني اسرائيل في برية سيناء.');
INSERT INTO `bible_verses_svd` VALUES ('4555', '4', '26', '65', 'لان الرب قال لهم انهم يموتون في البرية فلم يبق منهم انسان الا كالب بن يفنّة ويشوع بن نون');
INSERT INTO `bible_verses_svd` VALUES ('4556', '4', '27', '1', 'فتقدمت بنات صلفحاد بن حافر بن جلعاد بن ماكير بن منسّى من عشائر منسّى بن يوسف. وهذه اسماء بناته محلة ونوعة وحجلة وملكة وترصة.');
INSERT INTO `bible_verses_svd` VALUES ('4557', '4', '27', '2', 'ووقفن امام موسى والعازار الكاهن وامام الرؤساء وكل الجماعة لدى باب خيمة الاجتماع قائلات.');
INSERT INTO `bible_verses_svd` VALUES ('4558', '4', '27', '3', 'ابونا مات في البرية ولم يكن في القوم الذين اجتمعوا على الرب في جماعة قورح بل بخطيته مات ولم يكن له بنون.');
INSERT INTO `bible_verses_svd` VALUES ('4559', '4', '27', '4', 'لماذا يحذف اسم ابينا من بين عشيرته لانه ليس له ابن. أعطنا ملكا بين اخوة ابينا.');
INSERT INTO `bible_verses_svd` VALUES ('4560', '4', '27', '5', 'فقدم موسى دعواهنّ امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('4561', '4', '27', '6', 'فكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4562', '4', '27', '7', 'بحق تكلمت بنات صلفحاد فتعطيهنّ ملك نصيب بين اخوة ابيهنّ وتنقل نصيب ابيهنّ اليهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('4563', '4', '27', '8', 'وتكلم بني اسرائيل قائلا أيّما رجل مات وليس له ابن تنقلون ملكه الى ابنته.');
INSERT INTO `bible_verses_svd` VALUES ('4564', '4', '27', '9', 'وان لم تكن له ابنة تعطوا ملكه لاخوته.');
INSERT INTO `bible_verses_svd` VALUES ('4565', '4', '27', '10', 'وان لم يكن له اخوة تعطوا ملكه لاخوة ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('4566', '4', '27', '11', 'وان لم يكن لابيه اخوة تعطوا ملكه لنسيبه الاقرب اليه من عشيرته فيرثه. فصارت لبني اسرائيل فريضة قضاء كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('4567', '4', '27', '12', 'وقال الرب لموسى اصعد الى جبل عباريم هذا وانظر الارض التي اعطيت بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4568', '4', '27', '13', 'ومتى نظرتها تضمّ الى قومك انت ايضا كما ضم هرون اخوك.');
INSERT INTO `bible_verses_svd` VALUES ('4569', '4', '27', '14', 'لانكما في برية صين عند مخاصمة الجماعة عصيتما قولي ان تقدساني بالماء امام اعينهم. ذلك ماء مريبة قادش في برية صين.');
INSERT INTO `bible_verses_svd` VALUES ('4570', '4', '27', '15', 'فكلم موسى الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4571', '4', '27', '16', 'ليوكل الرب اله ارواح جميع البشر رجلا على الجماعة');
INSERT INTO `bible_verses_svd` VALUES ('4572', '4', '27', '17', 'يخرج امامهم ويدخل امامهم ويخرجهم ويدخلهم لكيلا تكون جماعة الرب كالغنم التي لا راعي لها.');
INSERT INTO `bible_verses_svd` VALUES ('4573', '4', '27', '18', 'فقال الرب لموسى خذ يشوع بن نون رجلا فيه روح وضع يدك عليه');
INSERT INTO `bible_verses_svd` VALUES ('4574', '4', '27', '19', 'واوقفه قدام العازار الكاهن وقدام كل الجماعة واوصه امام اعينهم.');
INSERT INTO `bible_verses_svd` VALUES ('4575', '4', '27', '20', 'واجعل من هيبتك عليه لكي يسمع له كل جماعة بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4576', '4', '27', '21', 'فيقف امام العازار الكاهن فيسأل له بقضاء الأوريم امام الرب. حسب قوله يخرجون وحسب قوله يدخلون هو وكل بني اسرائيل معه كل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4577', '4', '27', '22', 'ففعل موسى كما امره الرب. اخذ يشوع واوقفه قدام العازار الكاهن وقدام كل الجماعة');
INSERT INTO `bible_verses_svd` VALUES ('4578', '4', '27', '23', 'ووضع يديه عليه واوصاه كما تكلم الرب عن يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('4579', '4', '28', '1', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4580', '4', '28', '2', 'اوص بني اسرائيل وقل لهم. قرباني طعامي مع وقائدي رائحة سروري تحرصون ان تقربوه لي في وقته.');
INSERT INTO `bible_verses_svd` VALUES ('4581', '4', '28', '3', 'وقل لهم. هذا هو الوقود الذي تقرّبون للرب خروفان حوليان صحيحان لكل يوم محرقة دائمة.');
INSERT INTO `bible_verses_svd` VALUES ('4582', '4', '28', '4', 'الخروف الواحد تعمله صباحا والخروف الثاني تعمله بين العشاءين.');
INSERT INTO `bible_verses_svd` VALUES ('4583', '4', '28', '5', 'وعشر الايفة من دقيق ملتوت بربع الهين من زيت الرض تقدمة.');
INSERT INTO `bible_verses_svd` VALUES ('4584', '4', '28', '6', 'محرقة دائمة. هي المعمولة في جبل سيناء. لرائحة سرور وقودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4585', '4', '28', '7', 'وسكيبها ربع الهين للخروف الواحد. في القدس اسكب سكيب مسكر للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4586', '4', '28', '8', 'والخروف الثاني تعمله بين العشاءين كتقدمة الصباح وكسكيبه تعمله وقود رائحة سرور للرب');
INSERT INTO `bible_verses_svd` VALUES ('4587', '4', '28', '9', 'وفي يوم السبت خروفان حوليّان صحيحان وعشران من دقيق ملتوت بزيت تقدمة مع سكيبه');
INSERT INTO `bible_verses_svd` VALUES ('4588', '4', '28', '10', 'محرقة كل سبت فضلا عن المحرقة الدائمة وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4589', '4', '28', '11', 'وفي رؤوس شهوركم تقرّبون محرقة للرب ثورين ابني بقر وكبشا واحدا وسبعة خراف حوليّة صحيحة');
INSERT INTO `bible_verses_svd` VALUES ('4590', '4', '28', '12', 'وثلاثة اعشار من دقيق ملتوت بزيت تقدمة لكل ثور. وعشرين من دقيق ملتوت بزيت تقدمة للكبش الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('4591', '4', '28', '13', 'وعشرا واحدا من دقيق ملتوت بزيت تقدمة لكل خروف. محرقة رائحة سرور وقودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4592', '4', '28', '14', 'وسكائبهنّ تكون نصف الهين للثور وثلث الهين للكبش وربع الهين للخروف من خمر. هذه محرقة كل شهر من اشهر السنة.');
INSERT INTO `bible_verses_svd` VALUES ('4593', '4', '28', '15', 'وتيسا واحدا من المعز ذبيحة خطية للرب. فضلا عن المحرقة الدائمة يقرّب مع سكيبه');
INSERT INTO `bible_verses_svd` VALUES ('4594', '4', '28', '16', 'وفي الشهر الاول في اليوم الرابع عشر من الشهر فصح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4595', '4', '28', '17', 'وفي اليوم الخامس عشر من هذا الشهر عيد سبعة ايام يؤكل فطير.');
INSERT INTO `bible_verses_svd` VALUES ('4596', '4', '28', '18', 'في اليوم الاول محفل مقدس. عملا ما من الشغل لا تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('4597', '4', '28', '19', 'وتقرّبون وقودا محرقة للرب ثورين ابني بقر وكبشا واحدا وسبعة خراف حولية. صحيحة تكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('4598', '4', '28', '20', 'وتقدمتهنّ من دقيق ملتوت بزيت ثلاثة اعشار تعملون للثور وعشرين للكبش');
INSERT INTO `bible_verses_svd` VALUES ('4599', '4', '28', '21', 'وعشرا واحدا تعمل لكل خروف من السبعة الخراف');
INSERT INTO `bible_verses_svd` VALUES ('4600', '4', '28', '22', 'وتيسا واحدا ذبيحة خطية للتكفير عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('4601', '4', '28', '23', 'فضلا عن محرقة الصباح التي لمحرقة دائمة تعملون هذه.');
INSERT INTO `bible_verses_svd` VALUES ('4602', '4', '28', '24', 'هكذا تعملون كل يوم سبعة ايام طعام وقود رائحة سرور للرب. فضلا عن المحرقة الدائمة يعمل مع سكيبه.');
INSERT INTO `bible_verses_svd` VALUES ('4603', '4', '28', '25', 'وفي اليوم السابع يكون لكم محفل مقدس. عملا ما من الشغل لا تعملوا');
INSERT INTO `bible_verses_svd` VALUES ('4604', '4', '28', '26', 'وفي يوم الباكورة حين تقربون تقدمة جديدة للرب في اسابيعكم يكون لكم محفل مقدس. عملا ما من الشغل لا تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('4605', '4', '28', '27', 'وتقربون محرقة لرائحة سرور للرب ثورين ابني بقر وكبشا واحدا وسبعة خراف حولية.');
INSERT INTO `bible_verses_svd` VALUES ('4606', '4', '28', '28', 'وتقدمتهنّ من دقيق ملتوت بزيت ثلاثة اعشار لكل ثور وعشرين للكبش الواحد');
INSERT INTO `bible_verses_svd` VALUES ('4607', '4', '28', '29', 'وعشرا واحدا لكل خروف من السبعة الخراف');
INSERT INTO `bible_verses_svd` VALUES ('4608', '4', '28', '30', 'وتيسا واحدا من المعز للتكفير عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('4609', '4', '28', '31', 'فضلا عن المحرقة الدائمة وتقدمتها تعملون. مع سكائبهنّ صحيحات تكون لكم');
INSERT INTO `bible_verses_svd` VALUES ('4610', '4', '29', '1', 'وفي الشهر السابع في الاول من الشهر يكون لكم محفل مقدس. عملا ما من الشغل لا تعملوا. يوم هتاف بوق يكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('4611', '4', '29', '2', 'وتعملون محرقة لرائحة سرور للرب ثورا واحدا ابن بقر وكبشا واحدا وسبعة خراف حوليّة صحيحة.');
INSERT INTO `bible_verses_svd` VALUES ('4612', '4', '29', '3', 'وتقدمتهنّ من دقيق ملتوت بزيت ثلاثة اعشار للثور وعشرين للكبش.');
INSERT INTO `bible_verses_svd` VALUES ('4613', '4', '29', '4', 'وعشرا واحد لكل خروف من السبعة الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('4614', '4', '29', '5', 'وتيسا واحدا من المعز ذبيحة خطية للتكفير عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('4615', '4', '29', '6', 'فضلا عن محرقة الشهر وتقدمتها والمحرقة الدائمة وتقدمتها مع سكائبهنّ كعادتهنّ رائحة سرور وقودا للرب');
INSERT INTO `bible_verses_svd` VALUES ('4616', '4', '29', '7', 'وفي عاشر هذا الشهر السابع يكون لكم محفل مقدس وتذلّلون انفسكم. عملا ما لا تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('4617', '4', '29', '8', 'وتقرّبون محرقة للرب رائحة سرور ثورا واحدا ابن بقر وكبشا واحدا وسبعة خراف حوليّة. صحيحة تكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('4618', '4', '29', '9', 'وتقدمتهنّ من دقيق ملتوت بزيت ثلاثة اعشار للثور وعشران للكبش الواحد');
INSERT INTO `bible_verses_svd` VALUES ('4619', '4', '29', '10', 'وعشر واحد لكل خروف من السبعة الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('4620', '4', '29', '11', 'وتيسا واحدا من المعز ذبيحة خطية فضلا عن ذبيحة الخطية للكفّارة والمحرقة الدائمة وتقدمتها مع سكائبهنّ');
INSERT INTO `bible_verses_svd` VALUES ('4621', '4', '29', '12', 'وفي اليوم الخامس عشر من الشهر السابع يكون لكم محفل مقدس. عملا ما من الشغل لا تعملوا. وتعيّدون عيدا للرب سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('4622', '4', '29', '13', 'وتقرّبون محرقة وقود رائحة سرور للرب ثلاثة عشر ثورا ابناء بقر وكبشين واربعة عشر خروفا حوليّا. صحيحة تكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('4623', '4', '29', '14', 'وتقدمتهنّ من دقيق ملتوت بزيت ثلاثة اعشار لكل ثور من الثلاثة عشر ثورا وعشران لكل كبش من الكبشين');
INSERT INTO `bible_verses_svd` VALUES ('4624', '4', '29', '15', 'وعشر واحد لكل خروف من الاربعة عشر خروفا');
INSERT INTO `bible_verses_svd` VALUES ('4625', '4', '29', '16', 'وتيسا واحدا من المعز ذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4626', '4', '29', '17', 'وفي اليوم الثاني اثني عشر ثورا ابناء بقر وكبشين واربعة عشر خروفا حوليّا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('4627', '4', '29', '18', 'وتقدمتهنّ وسكائبهنّ للثيران والكبشين والخراف حسب عددهنّ كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('4628', '4', '29', '19', 'وتيسا واحدا من المعز ذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها مع سكائبهنّ');
INSERT INTO `bible_verses_svd` VALUES ('4629', '4', '29', '20', 'وفي اليوم الثالث احد عشر ثورا وكبشين واربعة عشر خروفا حوليّا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('4630', '4', '29', '21', 'وتقدمتهنّ وسكائبهنّ للثيران والكبشين والخراف حسب عددهنّ كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('4631', '4', '29', '22', 'وتيسا واحد لذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4632', '4', '29', '23', 'وفي اليوم الرابع عشرة ثيران وكبشين واربعة عشر خروفا حوليّا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('4633', '4', '29', '24', 'وتقدمتهنّ وسكائبهنّ للثيران والكبشين والخراف حسب عددهنّ كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('4634', '4', '29', '25', 'وتيسا واحدا من المعز لذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4635', '4', '29', '26', 'وفي اليوم الخامس تسعة ثيران وكبشين واربعة عشر خروفا حوليّا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('4636', '4', '29', '27', 'وتقدمتهنّ وسكائبهنّ للثيران والكبشين والخراف حسب عددهنّ كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('4637', '4', '29', '28', 'وتيسا واحدا لذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4638', '4', '29', '29', 'وفي اليوم السادس ثمانية ثيران وكبشين واربعة عشر خروفا حوليّا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('4639', '4', '29', '30', 'وتقدمتهنّ وسكائبهنّ للثيران والكبشين والخراف حسب عددهنّ كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('4640', '4', '29', '31', 'وتيسا واحدا لذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4641', '4', '29', '32', 'وفي اليوم السابع سبعة ثيران وكبشين واربعة عشر خروفا حوليّا صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('4642', '4', '29', '33', 'وتقدمتهنّ وسكائبهنّ للثيران والكبشين والخراف حسب عددهنّ كعادتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('4643', '4', '29', '34', 'وتيسا واحدا لذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها');
INSERT INTO `bible_verses_svd` VALUES ('4644', '4', '29', '35', 'في اليوم الثامن يكون لكم اعتكاف. عملا ما من الشغل لا تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('4645', '4', '29', '36', 'وتقرّبون محرقة وقودا رائحة سرور للرب ثورا واحدا وكبشا واحدا وسبعة خراف حوليّة صحيحة.');
INSERT INTO `bible_verses_svd` VALUES ('4646', '4', '29', '37', 'وتقدمتهنّ وسكائبهنّ للثور والكبش والخراف حسب عددهنّ كالعادة.');
INSERT INTO `bible_verses_svd` VALUES ('4647', '4', '29', '38', 'وتيسا واحدا لذبيحة خطية فضلا عن المحرقة الدائمة وتقدمتها وسكيبها.');
INSERT INTO `bible_verses_svd` VALUES ('4648', '4', '29', '39', 'هذه تقرّبونها للرب في مواسمكم فضلا عن نذوركم ونوافلكم من محرقاتكم وتقدماتكم وسكائبكم وذبائح سلامتكم.');
INSERT INTO `bible_verses_svd` VALUES ('4649', '4', '29', '40', 'فكلم موسى بني اسرائيل حسب كل ما امر به الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('4650', '4', '30', '1', 'وكلم موسى رؤوس اسباط بني اسرائيل قائلا هذا ما امر به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4651', '4', '30', '2', 'اذا نذر رجل نذرا للرب او اقسم قسما ان يلزم نفسه بلازم فلا ينقض كلامه. حسب كل ما خرج من فمه يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('4652', '4', '30', '3', 'واما المرأة فاذا نذرت نذرا للرب والتزمت بلازم في بيت ابيها في صباها');
INSERT INTO `bible_verses_svd` VALUES ('4653', '4', '30', '4', 'وسمع ابوها نذرها واللازم الذي الزمت نفسها به فان سكت ابوها لها ثبتت كل نذورها. وكل لوازمها التي الزمت نفسها بها تثبت.');
INSERT INTO `bible_verses_svd` VALUES ('4654', '4', '30', '5', 'وان نهاها ابوها يوم سمعه فكل نذورها ولوازمها التي الزمت نفسها بها لا تثبت. والرب يصفح عنها لان اباها قد نهاها.');
INSERT INTO `bible_verses_svd` VALUES ('4655', '4', '30', '6', 'وان كانت لزوج ونذورها عليها او نطق شفتيها الذي الزمت نفسها به');
INSERT INTO `bible_verses_svd` VALUES ('4656', '4', '30', '7', 'وسمع زوجها فان سكت في يوم سمعه ثبتت نذورها. ولوازمها التي الزمت نفسها بها تثبت.');
INSERT INTO `bible_verses_svd` VALUES ('4657', '4', '30', '8', 'وان نهاها رجلها في يوم سمعه فسخ نذرها الذي عليها ونطق شفتيها الذي الزمت نفسها به والرب يصفح عنها.');
INSERT INTO `bible_verses_svd` VALUES ('4658', '4', '30', '9', 'واما نذر ارملة او مطلّقة فكل ما الزمت نفسها به يثبت عليها.');
INSERT INTO `bible_verses_svd` VALUES ('4659', '4', '30', '10', 'ولكن ان نذرت في بيت زوجها او الزمت نفسها بلازم بقسم');
INSERT INTO `bible_verses_svd` VALUES ('4660', '4', '30', '11', 'وسمع زوجها فان سكت لها ولم ينهها ثبتت كل نذورها. وكل لازم الزمت نفسها به يثبت.');
INSERT INTO `bible_verses_svd` VALUES ('4661', '4', '30', '12', 'وان فسخها زوجها في يوم سمعه فكل ما خرج من شفتيها من نذورها او لوازم نفسها لا يثبت. قد فسخها زوجها. والرب يصفح عنها.');
INSERT INTO `bible_verses_svd` VALUES ('4662', '4', '30', '13', 'كل نذر وكل قسم التزام لاذلال النفس زوجها يثبته وزوجها يفسخه.');
INSERT INTO `bible_verses_svd` VALUES ('4663', '4', '30', '14', 'وان سكت لها زوجها من يوم الى يوم فقد اثبت كل نذورها او كل لوازمها التي عليها. اثبتها لانه سكت لها في يوم سمعه.');
INSERT INTO `bible_verses_svd` VALUES ('4664', '4', '30', '15', 'فان فسخها بعد سمعه فقد حمل ذنبها.');
INSERT INTO `bible_verses_svd` VALUES ('4665', '4', '30', '16', 'هذه هي الفرائض التي امر بها الرب موسى بين الزوج وزوجته وبين الاب وابنته في صباها في بيت ابيها');
INSERT INTO `bible_verses_svd` VALUES ('4666', '4', '31', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4667', '4', '31', '2', 'انتقم نقمة لبني اسرائيل من المديانيين ثم تضمّ الى قومك.');
INSERT INTO `bible_verses_svd` VALUES ('4668', '4', '31', '3', 'فكلم موسى الشعب قائلا. جرّدوا منكم رجالا للجند فيكونوا على مديان ليجعلوا نقمة الرب على مديان.');
INSERT INTO `bible_verses_svd` VALUES ('4669', '4', '31', '4', 'الفا واحدا من كل سبط من جميع اسباط اسرائيل ترسلون للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('4670', '4', '31', '5', 'فاختير من الوف اسرائيل الف من كل سبط. اثنا عشر الفا مجرّدون للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('4671', '4', '31', '6', 'فارسلهم موسى الفا من كل سبط الى الحرب هم وفينحاس بن العازار الكاهن الى الحرب وامتعة القدس وابواق الهتاف في يده.');
INSERT INTO `bible_verses_svd` VALUES ('4672', '4', '31', '7', 'فتجندوا على مديان كما امر الرب وقتلوا كل ذكر.');
INSERT INTO `bible_verses_svd` VALUES ('4673', '4', '31', '8', 'وملوك مديان قتلوهم فوق قتلاهم. أوي وراقم وصور وحور ورابع. خمسة ملوك مديان. وبلعام بن بعور قتلوه بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('4674', '4', '31', '9', 'وسبى بنو اسرائيل نساء مديان واطفالهم ونهبوا جميع بهائمهم وجميع مواشيهم وكل املاكهم.');
INSERT INTO `bible_verses_svd` VALUES ('4675', '4', '31', '10', 'واحرقوا جميع مدنهم بمساكنهم وجميع حصونهم بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('4676', '4', '31', '11', 'واخذوا كل الغنيمة وكل النهب من الناس والبهائم');
INSERT INTO `bible_verses_svd` VALUES ('4677', '4', '31', '12', 'وأتوا الى موسى والعازار الكاهن والى جماعة بني اسرائيل بالسبي والنهب والغنيمة الى المحلّة الى عربات موآب التي على اردن اريحا');
INSERT INTO `bible_verses_svd` VALUES ('4678', '4', '31', '13', 'فخرج موسى والعازار الكاهن وكل رؤساء الجماعة لاستقبالهم الى خارج المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('4679', '4', '31', '14', 'فسخط موسى على وكلاء الجيش رؤساء الالوف ورؤساء المئات القادمين من جند الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('4680', '4', '31', '15', 'وقال لهم موسى هل ابقيتم كل انثى حيّة.');
INSERT INTO `bible_verses_svd` VALUES ('4681', '4', '31', '16', 'ان هؤلاء كنّ لبني اسرائيل حسب كلام بلعام سبب خيانة للرب في امر فغور فكان الوبأ في جماعة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4682', '4', '31', '17', 'فالآن اقتلوا كل ذكر من الاطفال. وكل امرأة عرفت رجلا بمضاجعة ذكر اقتلوها.');
INSERT INTO `bible_verses_svd` VALUES ('4683', '4', '31', '18', 'لكن جميع الاطفال من النساء اللواتي لم يعرفن مضاجعة ذكر ابقوهنّ لكم حيّات.');
INSERT INTO `bible_verses_svd` VALUES ('4684', '4', '31', '19', 'واما انتم فانزلوا خارج المحلّة سبعة ايام. وتطهّروا كل من قتل نفسا وكل من مسّ قتيلا في اليوم الثالث وفي السابع انتم وسبيكم.');
INSERT INTO `bible_verses_svd` VALUES ('4685', '4', '31', '20', 'وكل ثوب وكل متاع من جلد وكل مصنوع من شعر معز وكل متاع من خشب تطهّرونه');
INSERT INTO `bible_verses_svd` VALUES ('4686', '4', '31', '21', 'وقال العازار الكاهن لرجال الجند الذين ذهبوا للحرب هذه فريضة الشريعة التي امر بها الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('4687', '4', '31', '22', 'الذهب والفضة والنحاس والحديد والقصدير والرصاص');
INSERT INTO `bible_verses_svd` VALUES ('4688', '4', '31', '23', 'كل ما يدخل النار تجيزونه في النار فيكون طاهرا غير انه يتطهّر بماء النجاسة. واما كل ما لا يدخل النار فتجيزونه في الماء.');
INSERT INTO `bible_verses_svd` VALUES ('4689', '4', '31', '24', 'وتغسلون ثيابكم في اليوم السابع فتكونون طاهرين وبعد ذلك تدخلون المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('4690', '4', '31', '25', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4691', '4', '31', '26', 'أحص النهب المسبيّ من الناس والبهائم انت والعازار الكاهن ورؤوس آباء الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4692', '4', '31', '27', 'ونصّف النهب بين الذين باشروا القتال الخارجين الى الحرب وبين كل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('4693', '4', '31', '28', 'وارفع زكوة للرب. من رجال الحرب الخارجين الى القتال واحدة. نفسا من كل خمس مئة من الناس والبقر والحمير والغنم.');
INSERT INTO `bible_verses_svd` VALUES ('4694', '4', '31', '29', 'من نصفهم تأخذونها وتعطونها لالعازار الكاهن رفيعة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('4695', '4', '31', '30', 'ومن نصف بني اسرائيل تأخذ واحدة مأخوذة من كل خمسين من الناس والبقر والحمير والغنم من جميع البهائم وتعطيها للاويين الحافظين شعائر مسكن الرب');
INSERT INTO `bible_verses_svd` VALUES ('4696', '4', '31', '31', 'ففعل موسى والعازار الكاهن كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('4697', '4', '31', '32', 'وكان النهب فضلة الغنيمة التي اغتنمها رجال الجند من الغنم ست مئة وخمسة وسبعين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('4698', '4', '31', '33', 'ومن البقر اثنين وسبعين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('4699', '4', '31', '34', 'ومن الحمير واحد وستين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('4700', '4', '31', '35', 'ومن نفوس الناس من النساء اللواتي لم يعرفن مضاجعة ذكر جميع النفوس اثنين وثلاثين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('4701', '4', '31', '36', 'وكان النصف نصيب الخارجين الى الحرب عدد الغنم ثلاث مئة وسبعة وثلاثين الفا وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('4702', '4', '31', '37', 'وكانت الزكاة للرب من الغنم ست مئة وخمسة وسبعين.');
INSERT INTO `bible_verses_svd` VALUES ('4703', '4', '31', '38', 'والبقر ستة وثلاثين الفا وزكاتها للرب اثنين وسبعين.');
INSERT INTO `bible_verses_svd` VALUES ('4704', '4', '31', '39', 'والحمير ثلاثين الفا وخمس مئة وزكاتها للرب واحدا وستين.');
INSERT INTO `bible_verses_svd` VALUES ('4705', '4', '31', '40', 'ونفوس الناس ستة عشر الفا وزكاتها للرب اثنين وثلاثين نفسا.');
INSERT INTO `bible_verses_svd` VALUES ('4706', '4', '31', '41', 'فاعطى موسى الزكاة رفيعة الرب لالعازار الكاهن كما امر الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('4707', '4', '31', '42', 'واما نصف اسرائيل الذي قسمه موسى من الرجال المتجندين');
INSERT INTO `bible_verses_svd` VALUES ('4708', '4', '31', '43', 'فكان نصف الجماعة من الغنم ثلاث مئة وسبعة وثلاثين الفا وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('4709', '4', '31', '44', 'ومن البقر ستة وثلاثين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('4710', '4', '31', '45', 'ومن الحمير ثلاثين الفا وخمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('4711', '4', '31', '46', 'ومن نفوس الناس ستة عشر الفا.');
INSERT INTO `bible_verses_svd` VALUES ('4712', '4', '31', '47', 'فاخذ موسى من نصف بني اسرائيل المأخوذ واحدا من كل خمسين من الناس ومن البهائم واعطاها للاويين الحافظين شعائر مسكن الرب كما امر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('4713', '4', '31', '48', 'ثم تقدم الى موسى الوكلاء الذين على الوف الجند رؤساء الالوف ورؤساء المئات');
INSERT INTO `bible_verses_svd` VALUES ('4714', '4', '31', '49', 'وقالوا لموسى. عبيدك قد اخذوا عدد رجال الحرب الذين في ايدينا فلم يفقد منا انسان.');
INSERT INTO `bible_verses_svd` VALUES ('4715', '4', '31', '50', 'فقد قدمنا قربان الرب كل واحد ما وجده امتعة ذهب حجولا واساور وخواتم واقراطا وقلائد للتكفير عن انفسنا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4716', '4', '31', '51', 'فاخذ موسى والعازار الكاهن الذهب منهم كل امتعة مصنوعة.');
INSERT INTO `bible_verses_svd` VALUES ('4717', '4', '31', '52', 'وكان كل ذهب الرفيعة التي رفعوها للرب ستة عشر الفا وسبع مئة وخمسين شاقلا من عند رؤساء الالوف ورؤساء المئات.');
INSERT INTO `bible_verses_svd` VALUES ('4718', '4', '31', '53', 'اما رجال الجند فاغتنموا كل واحد لنفسه.');
INSERT INTO `bible_verses_svd` VALUES ('4719', '4', '31', '54', 'فاخذ موسى والعازار الكاهن الذهب من رؤساء الالوف والمئات واتيا به الى خيمة الاجتماع تذكارا لبني اسرائيل امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('4720', '4', '32', '1', 'واما بنو رأوبين وبنو جاد فكان لهم مواش كثيرة وافرة جدا. فلما رأوا ارض يعزير وارض جلعاد واذا المكان مكان مواش');
INSERT INTO `bible_verses_svd` VALUES ('4721', '4', '32', '2', 'أتى بنو جاد وبنو رأوبين وكلموا موسى والعازار الكاهن ورؤساء الجماعة قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('4722', '4', '32', '3', 'عطاروت وديبون ويعزير ونمرة وحشبون والعالة وشبام ونبو وبعون');
INSERT INTO `bible_verses_svd` VALUES ('4723', '4', '32', '4', 'الارض التي ضربها الرب قدام بني اسرائيل هي ارض مواش ولعبيدك مواش.');
INSERT INTO `bible_verses_svd` VALUES ('4724', '4', '32', '5', 'ثم قالوا ان وجدنا نعمة في عينيك فلتعط هذه الارض لعبيدك ملكا ولا تعبّرنا الاردن');
INSERT INTO `bible_verses_svd` VALUES ('4725', '4', '32', '6', 'فقال موسى لبني جاد وبني رأوبين هل ينطلق اخوتكم الى الحرب وانتم تقعدون ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('4726', '4', '32', '7', 'فلماذا تصدّون قلوب بني اسرائيل عن العبور الى الارض التي اعطاهم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4727', '4', '32', '8', 'هكذا فعل آباؤكم حين ارسلتهم من قادش برنيع لينظروا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('4728', '4', '32', '9', 'صعدوا الى وادي اشكول ونظروا الارض وصدّوا قلوب بني اسرائيل عن دخول الارض التي اعطاهم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4729', '4', '32', '10', 'فحمي غضب الرب في ذلك اليوم واقسم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4730', '4', '32', '11', 'لن يرى الناس الذين صعدوا من مصر من ابن عشرين سنة فصاعدا الارض التي اقسمت لابراهيم واسحق ويعقوب لانهم لم يتبعوني تماما');
INSERT INTO `bible_verses_svd` VALUES ('4731', '4', '32', '12', 'ما عدا كالب بن يفنّة القنزي ويشوع بن نون لانهما اتبعا الرب تماما.');
INSERT INTO `bible_verses_svd` VALUES ('4732', '4', '32', '13', 'فحمي غضب الرب على اسرائيل واتاههم في البرية اربعين سنة حتى فني كل الجيل الذي فعل الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4733', '4', '32', '14', 'فهوذا انتم قد قمتم عوضا عن آبائكم تربية اناس خطاة لكي تزيدوا ايضا حمو غضب الرب على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4734', '4', '32', '15', 'اذا ارتددتم من ورائه يعود يتركه ايضا في البرية فتهلكون كل هذا الشعب');
INSERT INTO `bible_verses_svd` VALUES ('4735', '4', '32', '16', 'فاقتربوا اليه وقالوا نبني صير غنم لمواشينا ههنا ومدنا لاطفالنا.');
INSERT INTO `bible_verses_svd` VALUES ('4736', '4', '32', '17', 'واما نحن فنتجرد مسرعين قدام بني اسرائيل حتى نأتي بهم الى مكانهم ويلبث اطفالنا في مدن محصّنة من وجه سكان الارض.');
INSERT INTO `bible_verses_svd` VALUES ('4737', '4', '32', '18', 'لا نرجع الى بيوتنا حتى يقتسم بنو اسرائيل كل واحد نصيبه.');
INSERT INTO `bible_verses_svd` VALUES ('4738', '4', '32', '19', 'اننا لا نملك معهم في عبر الاردن وما وراءه لان نصيبنا قد حصل لنا في عبر الاردن الى الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('4739', '4', '32', '20', 'فقال لهم موسى ان فعلتم هذا الامر ان تجردتم امام الرب للحرب');
INSERT INTO `bible_verses_svd` VALUES ('4740', '4', '32', '21', 'وعبر الاردن كل متجرد منكم امام الرب حتى طرد اعداءه من امامه');
INSERT INTO `bible_verses_svd` VALUES ('4741', '4', '32', '22', 'وأخضعت الارض امام الرب وبعد ذلك رجعتم فتكونون ابرياء من نحو الرب ومن نحو اسرائيل وتكون هذه الارض ملكا لكم امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4742', '4', '32', '23', 'ولكن ان لم تفعلوا هكذا فانكم تخطئون الى الرب. وتعلمون خطيتكم التي تصيبكم.');
INSERT INTO `bible_verses_svd` VALUES ('4743', '4', '32', '24', 'ابنوا لانفسكم مدنا لاطفالكم وصيرا لغنمكم. وما خرج من افواهكم افعلوا.');
INSERT INTO `bible_verses_svd` VALUES ('4744', '4', '32', '25', 'فكلم بنو جاد وبنو رأوبين موسى قائلين عبيدك يفعلون كما أمر سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('4745', '4', '32', '26', 'اطفالنا ونساؤنا ومواشينا وكل بهائمنا تكون هناك في مدن جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('4746', '4', '32', '27', 'وعبيدك يعبرون كل متجرد للجند امام الرب للحرب كما تكلم سيدي');
INSERT INTO `bible_verses_svd` VALUES ('4747', '4', '32', '28', 'فاوصى بهم موسى العازار الكاهن ويشوع بن نون ورؤوس آباء الاسباط من بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4748', '4', '32', '29', 'وقال لهم موسى ان عبر الاردن معكم بنو جاد وبنو رأوبين كل متجرد للحرب امام الرب فمتى أخضعت الارض امامكم تعطونهم ارض جلعاد ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('4749', '4', '32', '30', 'ولكن ان لم يعبروا متجردين معكم يتملكوا في وسطكم في ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('4750', '4', '32', '31', 'فاجاب بنو جاد وبنو رأوبين قائلين الذي تكلم به الرب عن عبيدك كذلك نفعل.');
INSERT INTO `bible_verses_svd` VALUES ('4751', '4', '32', '32', 'نحن نعبر متجردين امام الرب الى ارض كنعان ولكن نعطى ملك نصيبنا في عبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('4752', '4', '32', '33', 'فاعطى موسى لهم لبني جاد وبني رأوبين ونصف سبط منسّى بن يوسف مملكة سيحون ملك الاموريين ومملكة عوج ملك باشان الارض مع مدنها بتخوم مدن الارض حواليها');
INSERT INTO `bible_verses_svd` VALUES ('4753', '4', '32', '34', 'فبنى بنو جاد ديبون وعطاروت وعروعير');
INSERT INTO `bible_verses_svd` VALUES ('4754', '4', '32', '35', 'وعطروت شوفان ويعزير ويجبهة');
INSERT INTO `bible_verses_svd` VALUES ('4755', '4', '32', '36', 'وبيت نمرة وبيت هاران مدنا محصّنة مع صير غنم.');
INSERT INTO `bible_verses_svd` VALUES ('4756', '4', '32', '37', 'وبنى بنو رأوبين حشبون والعالة وقريتايم');
INSERT INTO `bible_verses_svd` VALUES ('4757', '4', '32', '38', 'ونبو وبعل معون مغيّرتي الاسم وسبمة ودعوا باسماء اسماء المدن التي بنوا.');
INSERT INTO `bible_verses_svd` VALUES ('4758', '4', '32', '39', 'وذهب بنو ماكير بن منسّى الى جلعاد واخذوها وطردوا الاموريين الذين فيها.');
INSERT INTO `bible_verses_svd` VALUES ('4759', '4', '32', '40', 'فاعطى موسى جلعاد لماكير بن منسّى فسكن فيها.');
INSERT INTO `bible_verses_svd` VALUES ('4760', '4', '32', '41', 'وذهب يائير ابن منسّى واخذ مزارعها ودعاهنّ حوّوث يائير.');
INSERT INTO `bible_verses_svd` VALUES ('4761', '4', '32', '42', 'وذهب نوبح واخذ قناة وقراها ودعاها نوبح باسمه');
INSERT INTO `bible_verses_svd` VALUES ('4762', '4', '33', '1', 'هذه رحلات بني اسرائيل الذين خرجوا من ارض مصر بجنودهم عن يد موسى وهرون.');
INSERT INTO `bible_verses_svd` VALUES ('4763', '4', '33', '2', 'وكتب موسى مخارجهم برحلاتهم حسب قول الرب. وهذه رحلاتهم بمخارجهم.');
INSERT INTO `bible_verses_svd` VALUES ('4764', '4', '33', '3', 'ارتحلوا من رعمسيس في الشهر الاول في اليوم الخامس عشر من الشهر الاول في غد الفصح خرج بنو اسرائيل بيد رفيعة امام اعين جميع المصريين');
INSERT INTO `bible_verses_svd` VALUES ('4765', '4', '33', '4', 'اذ كان المصريون يدفنون الذين ضرب منهم الرب من كل بكر. والرب قد صنع بآلهتهم احكاما');
INSERT INTO `bible_verses_svd` VALUES ('4766', '4', '33', '5', 'فارتحل بنو اسرائيل من رعمسيس ونزلوا في سكّوت.');
INSERT INTO `bible_verses_svd` VALUES ('4767', '4', '33', '6', 'ثم ارتحلوا من سكّوت ونزلوا في ايثام التي في طرف البرية.');
INSERT INTO `bible_verses_svd` VALUES ('4768', '4', '33', '7', 'ثم ارتحلوا من ايثام ورجعوا على فم الحيروث التي قبالة بعل صفون ونزلوا امام مجدل.');
INSERT INTO `bible_verses_svd` VALUES ('4769', '4', '33', '8', 'ثم ارتحلوا من امام الحيروث وعبروا في وسط البحر الى البرية وساروا مسيرة ثلاثة ايام في برية ايثام ونزلوا في مارّة.');
INSERT INTO `bible_verses_svd` VALUES ('4770', '4', '33', '9', 'ثم ارتحلوا من مارّة واتوا الى إيليم. وكان في ايليم اثنتا عشرة عين ماء وسبعون نخلة. فنزلوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4771', '4', '33', '10', 'ثم ارتحلوا من ايليم ونزلوا على بحر سوف.');
INSERT INTO `bible_verses_svd` VALUES ('4772', '4', '33', '11', 'ثم ارتحلوا من بحر سوف ونزلوا في برية سين.');
INSERT INTO `bible_verses_svd` VALUES ('4773', '4', '33', '12', 'ثم ارتحلوا من برية سين ونزلوا في دفقة.');
INSERT INTO `bible_verses_svd` VALUES ('4774', '4', '33', '13', 'ثم ارتحلوا من دفقة ونزلوا في الوش.');
INSERT INTO `bible_verses_svd` VALUES ('4775', '4', '33', '14', 'ثم ارتحلوا من ألوش ونزلوا في رفيديم. ولم يكن هناك ماء للشعب ليشرب.');
INSERT INTO `bible_verses_svd` VALUES ('4776', '4', '33', '15', 'ثم ارتحلوا من رفيديم ونزلوا في برية سيناء.');
INSERT INTO `bible_verses_svd` VALUES ('4777', '4', '33', '16', 'ثم ارتحلوا من برية سيناء ونزلوا في قبروت هتّأوة.');
INSERT INTO `bible_verses_svd` VALUES ('4778', '4', '33', '17', 'ثم ارتحلوا من قبروت هتّأوة ونزلوا في حضيروت.');
INSERT INTO `bible_verses_svd` VALUES ('4779', '4', '33', '18', 'ثم ارتحلوا من حضيروت ونزلوا في رثمة.');
INSERT INTO `bible_verses_svd` VALUES ('4780', '4', '33', '19', 'ثم ارتحلوا من رثمة ونزلوا في رمّون فارص.');
INSERT INTO `bible_verses_svd` VALUES ('4781', '4', '33', '20', 'ثم ارتحلوا من رمّون فارص ونزلوا في لبنة.');
INSERT INTO `bible_verses_svd` VALUES ('4782', '4', '33', '21', 'ثم ارتحلوا من لبنة ونزلوا في رسّة.');
INSERT INTO `bible_verses_svd` VALUES ('4783', '4', '33', '22', 'ثم ارتحلوا من رسّة ونزلوا في قهيلاتة.');
INSERT INTO `bible_verses_svd` VALUES ('4784', '4', '33', '23', 'ثم ارتحلوا من قهيلاتة ونزلوا في جبل شافر.');
INSERT INTO `bible_verses_svd` VALUES ('4785', '4', '33', '24', 'ثم ارتحلوا من جبل شافر ونزلوا في حرادة.');
INSERT INTO `bible_verses_svd` VALUES ('4786', '4', '33', '25', 'ثم ارتحلوا من حرادة ونزلوا في مقهيلوت.');
INSERT INTO `bible_verses_svd` VALUES ('4787', '4', '33', '26', 'ثم ارتحلوا من مقهيلوت ونزلوا في تاحت.');
INSERT INTO `bible_verses_svd` VALUES ('4788', '4', '33', '27', 'ثم ارتحلوا من تاحت ونزلوا في تارح.');
INSERT INTO `bible_verses_svd` VALUES ('4789', '4', '33', '28', 'ثم ارتحلوا من تارح ونزلوا في مثقة.');
INSERT INTO `bible_verses_svd` VALUES ('4790', '4', '33', '29', 'ثم ارتحلوا من مثقة ونزلوا في حشمونة.');
INSERT INTO `bible_verses_svd` VALUES ('4791', '4', '33', '30', 'ثم ارتحلوا من حشمونة ونزلوا في مسيروت.');
INSERT INTO `bible_verses_svd` VALUES ('4792', '4', '33', '31', 'ثم ارتحلوا من مسيروت ونزلوا في بني يعقان.');
INSERT INTO `bible_verses_svd` VALUES ('4793', '4', '33', '32', 'ثم ارتحلوا من بني يعقان ونزلوا في حور الجدجاد.');
INSERT INTO `bible_verses_svd` VALUES ('4794', '4', '33', '33', 'ثم ارتحلوا من حور الجدجاد ونزلوا في يطبات.');
INSERT INTO `bible_verses_svd` VALUES ('4795', '4', '33', '34', 'ثم ارتحلوا من يطبات ونزلوا في عبرونة.');
INSERT INTO `bible_verses_svd` VALUES ('4796', '4', '33', '35', 'ثم ارتحلوا من عبرونة ونزلوا في عصيون جابر.');
INSERT INTO `bible_verses_svd` VALUES ('4797', '4', '33', '36', 'ثم ارتحلوا من عصيون جابر ونزلوا في برية صين وهي قادش.');
INSERT INTO `bible_verses_svd` VALUES ('4798', '4', '33', '37', 'ثم ارتحلوا من قادش ونزلوا في جبل هور في طرف ارض ادوم');
INSERT INTO `bible_verses_svd` VALUES ('4799', '4', '33', '38', 'فصعد هرون الكاهن الى جبل هور حسب قول الرب ومات هناك في السنة الاربعين لخروج بني اسرائيل من ارض مصر في الشهر الخامس في الاول من الشهر.');
INSERT INTO `bible_verses_svd` VALUES ('4800', '4', '33', '39', 'وكان هرون ابن مئة وثلاث وعشرين سنة حين مات في جبل هور.');
INSERT INTO `bible_verses_svd` VALUES ('4801', '4', '33', '40', 'وسمع الكنعاني ملك عراد وهو ساكن في الجنوب في ارض كنعان بمجيء بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4802', '4', '33', '41', 'ثم ارتحلوا من جبل هور ونزلوا في صلمونة.');
INSERT INTO `bible_verses_svd` VALUES ('4803', '4', '33', '42', 'ثم ارتحلوا من صلمونة ونزلوا في فونون.');
INSERT INTO `bible_verses_svd` VALUES ('4804', '4', '33', '43', 'ثم ارتحلوا من فونون ونزلوا في اوبوت.');
INSERT INTO `bible_verses_svd` VALUES ('4805', '4', '33', '44', 'ثم ارتحلوا من اوبوت ونزلوا في عيّي عباريم في تخم موآب.');
INSERT INTO `bible_verses_svd` VALUES ('4806', '4', '33', '45', 'ثم ارتحلوا من عيّيم ونزلوا في ديبون جاد.');
INSERT INTO `bible_verses_svd` VALUES ('4807', '4', '33', '46', 'ثم ارتحلوا من ديبون جاد ونزلوا في علمون دبلاتايم.');
INSERT INTO `bible_verses_svd` VALUES ('4808', '4', '33', '47', 'ثم ارتحلوا من علمون دبلاتايم ونزلوا في جبال عباريم اما نبو.');
INSERT INTO `bible_verses_svd` VALUES ('4809', '4', '33', '48', 'ثم ارتحلوا من جبال عباريم ونزلوا في عربات موآب على اردن اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('4810', '4', '33', '49', 'نزلوا على الاردن من بيت يشيموت الى آبل شطّيم في عربات موآب');
INSERT INTO `bible_verses_svd` VALUES ('4811', '4', '33', '50', 'وكلم الرب موسى في عربات موآب على اردن اريحا قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4812', '4', '33', '51', 'كلم بني اسرائيل وقل لهم انكم عابرون الاردن الى ارض كنعان');
INSERT INTO `bible_verses_svd` VALUES ('4813', '4', '33', '52', 'فتطردون كل سكان الارض من امامكم وتمحون جميع تصاويرهم وتبيدون كل اصنامهم المسبوكة وتخربون جميع مرتفعاتهم.');
INSERT INTO `bible_verses_svd` VALUES ('4814', '4', '33', '53', 'تملكون الارض وتسكنون فيها لاني قد اعطيتكم الارض لكي تملكوها');
INSERT INTO `bible_verses_svd` VALUES ('4815', '4', '33', '54', 'وتقتسمون الارض بالقرعة حسب عشائركم. الكثير تكثرون له نصيبه والقليل تقلّلون له نصيبه. حيث خرجت له القرعة فهناك يكون له. حسب اسباط آبائكم تقتسمون.');
INSERT INTO `bible_verses_svd` VALUES ('4816', '4', '33', '55', 'وان لم تطردوا سكان الارض من امامكم يكون الذين تستبقون منهم اشواكا في اعينكم ومناخس في جوانبكم ويضايقونكم على الارض التي انتم ساكنون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('4817', '4', '33', '56', 'فيكون اني افعل بكم كما هممت ان افعل بهم');
INSERT INTO `bible_verses_svd` VALUES ('4818', '4', '34', '1', 'وكلم الرب موسى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4819', '4', '34', '2', 'اوص بني اسرائيل وقل لهم. انكم داخلون الى ارض كنعان. هذه هي الارض التي تقع لكم نصيبا. ارض كنعان بتخومها.');
INSERT INTO `bible_verses_svd` VALUES ('4820', '4', '34', '3', 'تكون لكم ناحية الجنوب من برية صين على جانب ادوم. ويكون لكم تخم الجنوب من طرف بحر الملح الى الشرق');
INSERT INTO `bible_verses_svd` VALUES ('4821', '4', '34', '4', 'ويدور لكم التخم من جنوب عقبة عقربّيم ويعبر الى صين وتكون مخارجه من جنوب قادش برنيع ويخرج الى حصر ادّار ويعبر الى عصمون.');
INSERT INTO `bible_verses_svd` VALUES ('4822', '4', '34', '5', 'ثم يدور التخم من عصمون الى وادي مصر وتكون مخارجه عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('4823', '4', '34', '6', 'واما تخم الغرب فيكون البحر الكبير لكم تخما. هذا يكون لكم تخم الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('4824', '4', '34', '7', 'وهذا يكون لكم تخم الشمال. من البحر الكبير ترسمون لكم الى جبل هور.');
INSERT INTO `bible_verses_svd` VALUES ('4825', '4', '34', '8', 'ومن جبل هور ترسمون الى مدخل حماة وتكون مخارج التخم الى صدد.');
INSERT INTO `bible_verses_svd` VALUES ('4826', '4', '34', '9', 'ثم يخرج التخم الى زفرون وتكون مخارجه عند حصر عينان. هذا يكون لكم تخم الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('4827', '4', '34', '10', 'وترسمون لكم تخما الى الشرق من حصر عينان الى شفام.');
INSERT INTO `bible_verses_svd` VALUES ('4828', '4', '34', '11', 'وينحدر التخم من شفام الى ربلة شرقي عين. ثم ينحدر التخم ويمسّ جانب بحر كنّارة الى الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('4829', '4', '34', '12', 'ثم ينحدر التخم الى الاردن وتكون مخارجه عند بحر الملح. هذه تكون لكم الارض بتخومها حواليها');
INSERT INTO `bible_verses_svd` VALUES ('4830', '4', '34', '13', 'فأمر موسى بني اسرائيل قائلا هذه هي الارض التي تقتسمونها بالقرعة. التي امر الرب ان تعطى للتسعة الاسباط ونصف السبط.');
INSERT INTO `bible_verses_svd` VALUES ('4831', '4', '34', '14', 'لانه قد اخذ سبط بني رأوبين حسب بيوت آبائهم وسبط بني جاد حسب بيوت آبائهم ونصف سبط منسّى. قد اخذوا نصيبهم.');
INSERT INTO `bible_verses_svd` VALUES ('4832', '4', '34', '15', 'السبطان ونصف السبط قد اخذوا نصيبهم في عبر اردن اريحا شرقا نحو الشروق');
INSERT INTO `bible_verses_svd` VALUES ('4833', '4', '34', '16', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4834', '4', '34', '17', 'هذان اسما الرجلين اللذين يقسمان لكم الارض. العازار الكاهن ويشوع بن نون');
INSERT INTO `bible_verses_svd` VALUES ('4835', '4', '34', '18', 'ورئيسا واحدا من كل سبط تاخذون لقسمة الارض.');
INSERT INTO `bible_verses_svd` VALUES ('4836', '4', '34', '19', 'وهذه اسماء الرجال. من سبط يهوذا كالب بن يفنّة.');
INSERT INTO `bible_verses_svd` VALUES ('4837', '4', '34', '20', 'ومن سبط بني شمعون شموئيل بن عميهود.');
INSERT INTO `bible_verses_svd` VALUES ('4838', '4', '34', '21', 'ومن سبط بنيامين أليداد بن كسلون.');
INSERT INTO `bible_verses_svd` VALUES ('4839', '4', '34', '22', 'ومن سبط بني دان الرئيس بقّي بن يجلي.');
INSERT INTO `bible_verses_svd` VALUES ('4840', '4', '34', '23', 'ومن بني يوسف من سبط بني منسّى الرئيس حنيئيل بن ايفود.');
INSERT INTO `bible_verses_svd` VALUES ('4841', '4', '34', '24', 'ومن سبط بني افرايم الرئيس قموئيل بن شفطان.');
INSERT INTO `bible_verses_svd` VALUES ('4842', '4', '34', '25', 'ومن سبط بني زبولون الرئيس أليصافان بن فرناخ.');
INSERT INTO `bible_verses_svd` VALUES ('4843', '4', '34', '26', 'ومن سبط بني يسّاكر الرئيس فلطيئيل بن عزّان.');
INSERT INTO `bible_verses_svd` VALUES ('4844', '4', '34', '27', 'ومن سبط بني اشير الرئيس اخيهود بن شلومي.');
INSERT INTO `bible_verses_svd` VALUES ('4845', '4', '34', '28', 'ومن سبط بني نفتالي الرئيس فدهئيل بن عميهود.');
INSERT INTO `bible_verses_svd` VALUES ('4846', '4', '34', '29', 'هؤلاء هم الذين امرهم الرب ان يقسموا لبني اسرائيل في ارض كنعان');
INSERT INTO `bible_verses_svd` VALUES ('4847', '4', '35', '1', 'ثم كلم الرب موسى في عربات موآب على اردن اريحا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4848', '4', '35', '2', 'اوص بني اسرائيل ان يعطوا اللاويين من نصيب ملكهم مدنا للسكن. ومسارح للمدن حواليها تعطون اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('4849', '4', '35', '3', 'فتكون المدن لهم للسكن ومسارحها تكون لبهائمهم واموالهم ولسائر حيواناتهم.');
INSERT INTO `bible_verses_svd` VALUES ('4850', '4', '35', '4', 'ومسارح المدن التي تعطون اللاويين تكون من سور المدينة الى جهة الخارج الف ذراع حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('4851', '4', '35', '5', 'فتقيسون من خارج المدينة جانب الشرق الفي ذراع وجانب الجنوب الفي ذراع وجانب الغرب الفي ذراع وجانب الشمال الفي ذراع وتكون المدينة في الوسط. هذه تكون لهم مسارح المدن.');
INSERT INTO `bible_verses_svd` VALUES ('4852', '4', '35', '6', 'والمدن التي تعطون اللاويين تكون ست منها مدنا للملجإ. تعطونها لكي يهرب اليها القاتل. وفوقها تعطون اثنتين واربعين مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('4853', '4', '35', '7', 'جميع المدن التي تعطون اللاويين ثماني واربعون مدينة مع مسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('4854', '4', '35', '8', 'والمدن التي تعطون من ملك بني اسرائيل من الكثير تكثرون ومن القليل تقللون. كل واحد حسب نصيبه الذي ملكه يعطي من مدنه للاويين');
INSERT INTO `bible_verses_svd` VALUES ('4855', '4', '35', '9', 'وكلم الرب موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4856', '4', '35', '10', 'كلم بني اسرائيل وقل لهم انكم عابرون الاردن الى ارض كنعان.');
INSERT INTO `bible_verses_svd` VALUES ('4857', '4', '35', '11', 'فتعينون لانفسكم مدنا تكون مدن ملجإ لكم ليهرب اليها القاتل الذي قتل نفسا سهوا.');
INSERT INTO `bible_verses_svd` VALUES ('4858', '4', '35', '12', 'فتكون لكم المدن ملجأ من الولي لكيلا يموت القاتل حتى يقف امام الجماعة للقضاء.');
INSERT INTO `bible_verses_svd` VALUES ('4859', '4', '35', '13', 'والمدن التي تعطون تكون ست مدن ملجإ لكم.');
INSERT INTO `bible_verses_svd` VALUES ('4860', '4', '35', '14', 'ثلاثا من المدن تعطون في عبر الاردن وثلاثا من المدن تعطون في ارض كنعان. مدن ملجإ تكون');
INSERT INTO `bible_verses_svd` VALUES ('4861', '4', '35', '15', 'لبني اسرائيل وللغريب وللمستوطن في وسطهم تكون هذه الست المدن للملجإ. لكي يهرب اليها كل من قتل نفسا سهوا');
INSERT INTO `bible_verses_svd` VALUES ('4862', '4', '35', '16', 'ان ضربه باداة حديد فمات فهو قاتل. ان القاتل يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('4863', '4', '35', '17', 'وان ضربه بحجر يد مما يقتل به فمات فهو قاتل. ان القاتل يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('4864', '4', '35', '18', 'او ضربه باداة يد من خشب مما يقتل به فمات فهو قاتل. ان القاتل يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('4865', '4', '35', '19', 'ولي الدم يقتل القاتل. حين يصادفه يقتله.');
INSERT INTO `bible_verses_svd` VALUES ('4866', '4', '35', '20', 'وان دفعه ببغضة او القى عليه شيئا بتعمد فمات');
INSERT INTO `bible_verses_svd` VALUES ('4867', '4', '35', '21', 'او ضربه بيده بعداوة فمات فانه يقتل الضارب لانه قاتل. ولي الدم يقتل القاتل حين يصادفه.');
INSERT INTO `bible_verses_svd` VALUES ('4868', '4', '35', '22', 'ولكن ان دفعه بغتة بلا عداوة او القى عليه اداة ما بلا تعمّد');
INSERT INTO `bible_verses_svd` VALUES ('4869', '4', '35', '23', 'او حجر ما مما يقتل به بلا رؤية. اسقطه عليه فمات وهو ليس عدوا له ولا طالبا اذيته');
INSERT INTO `bible_verses_svd` VALUES ('4870', '4', '35', '24', 'تقضي الجماعة بين القاتل وبين ولي الدم حسب هذه الاحكام.');
INSERT INTO `bible_verses_svd` VALUES ('4871', '4', '35', '25', 'وتنقذ الجماعة القاتل من يد ولي الدم وترده الجماعة الى مدينة ملجئه التي هرب اليها فيقيم هناك الى موت الكاهن العظيم الذي مسح بالدهن المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('4872', '4', '35', '26', 'ولكن ان خرج القاتل من حدود مدينة ملجئه التي هرب اليها');
INSERT INTO `bible_verses_svd` VALUES ('4873', '4', '35', '27', 'ووجده ولي الدم خارج حدود مدينة ملجئه وقتل ولي الدم القاتل فليس له دم');
INSERT INTO `bible_verses_svd` VALUES ('4874', '4', '35', '28', 'لانه في مدينة ملجئه يقيم الى موت الكاهن العظيم. واما بعد موت الكاهن العظيم فيرجع القاتل الى ارض ملكه');
INSERT INTO `bible_verses_svd` VALUES ('4875', '4', '35', '29', 'فتكون هذه لكم فريضة حكم الى اجيالكم في جميع مساكنكم.');
INSERT INTO `bible_verses_svd` VALUES ('4876', '4', '35', '30', 'كل من قتل نفسا فعلى فم شهود يقتل القاتل. وشاهد واحد لا يشهد على نفس للموت.');
INSERT INTO `bible_verses_svd` VALUES ('4877', '4', '35', '31', 'ولا تأخذوا فدية عن نفس القاتل المذنب للموت بل انه يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('4878', '4', '35', '32', 'ولا تأخذوا فدية ليهرب الى مدينة ملجئه فيرجع ويسكن في الارض بعد موت الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('4879', '4', '35', '33', 'لا تدنسوا الارض التي انتم فيها لان الدم يدنس الارض. وعن الارض لا يكفّر لاجل الدم الذي سفك فيها الا بدم سافكه.');
INSERT INTO `bible_verses_svd` VALUES ('4880', '4', '35', '34', 'ولا تنجسوا الارض التي انتم مقيمون فيها التي انا ساكن في وسطها. اني انا الرب ساكن في وسط بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4881', '4', '36', '1', 'وتقدم رؤوس الآباء من عشيرة بني جلعاد بن ماكير بن منسّى من عشائر بني يوسف وتكلموا قدام موسى وقدام الرؤساء رؤوس الآباء من بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('4882', '4', '36', '2', 'وقالوا. قد أمر الرب سيدي ان يعطي الارض بقسمة بالقرعة لبني اسرائيل. وقد أمر سيدي من الرب ان يعطي نصيب صلفحاد اخينا لبناته.');
INSERT INTO `bible_verses_svd` VALUES ('4883', '4', '36', '3', 'فان صرن نساء لاحد من بني اسباط بني اسرائيل يؤخذ نصيبهنّ من نصيب آبائنا ويضاف الى نصيب السبط الذي صرن له. فمن قرعة نصيبنا يؤخذ.');
INSERT INTO `bible_verses_svd` VALUES ('4884', '4', '36', '4', 'ومتى كان اليوبيل لبني اسرائيل يضاف نصيبهنّ الى نصيب السبط الذي صرن له ومن نصيب سبط آبائنا يؤخذ نصيبهنّ');
INSERT INTO `bible_verses_svd` VALUES ('4885', '4', '36', '5', 'فامر موسى بني اسرائيل حسب قول الرب قائلا. بحق تكلم سبط بني يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('4886', '4', '36', '6', 'هذا ما امر به الرب عن بنات صلفحاد قائلا. من حسن في اعينهنّ يكنّ له نساء ولكن لعشيرة سبط آبائهنّ يكنّ نساء.');
INSERT INTO `bible_verses_svd` VALUES ('4887', '4', '36', '7', 'فلا يتحول نصيب لبني اسرائيل من سبط الى سبط بل يلازم بنو اسرائيل كل واحد نصيب سبط آبائه.');
INSERT INTO `bible_verses_svd` VALUES ('4888', '4', '36', '8', 'وكل بنت ورثت نصيبا من اسباط بني اسرائيل تكون امرأة لواحد من عشيرة سبط ابيها لكي يرث بنو اسرائيل كل واحد نصيب آبائه.');
INSERT INTO `bible_verses_svd` VALUES ('4889', '4', '36', '9', 'فلا يتحول نصيب من سبط الى سبط آخر بل يلازم اسباط بني اسرائيل كل واحد نصيبه');
INSERT INTO `bible_verses_svd` VALUES ('4890', '4', '36', '10', 'كما أمر الرب موسى كذلك فعلت بنات صلفحاد.');
INSERT INTO `bible_verses_svd` VALUES ('4891', '4', '36', '11', 'فصارت محلة وترصة وحجلة وملكة ونوعة بنات صلفحاد نساء لبني اعمامهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('4892', '4', '36', '12', 'صرن نساء من عشائر بني منسّى بن يوسف فبقي نصيبهنّ في سبط عشيرة ابيهنّ');
INSERT INTO `bible_verses_svd` VALUES ('4893', '4', '36', '13', 'هذه هي الوصايا والاحكام التي اوصى بها الرب الى بني اسرائيل عن يد موسى في عربات موآب على اردن اريحا');
INSERT INTO `bible_verses_svd` VALUES ('4894', '5', '1', '1', 'هذا هو الكلام الذي كلم به موسى جميع اسرائيل في عبر الاردن في البرية في العربة قبالة سوف بين فاران وتوفل ولابان وحضيروت وذي ذهب');
INSERT INTO `bible_verses_svd` VALUES ('4895', '5', '1', '2', 'احد عشر يوما من حوريب على طريق جبل سعير الى قادش برنيع.');
INSERT INTO `bible_verses_svd` VALUES ('4896', '5', '1', '3', 'ففي السنة الاربعين في الشهر الحادي عشر في الاول من الشهر كلم موسى بني اسرائيل حسب كل ما اوصاه الرب اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('4897', '5', '1', '4', 'بعدما ضرب سيحون ملك الاموريين الساكن في حشبون وعوج ملك باشان الساكن في عشتاروث في اذرعي.');
INSERT INTO `bible_verses_svd` VALUES ('4898', '5', '1', '5', 'في عبر الاردن في ارض موآب ابتدأ موسى يشرح هذه الشريعة قائلا');
INSERT INTO `bible_verses_svd` VALUES ('4899', '5', '1', '6', 'الرب الهنا كلمنا في حوريب قائلا. كفاكم قعود في هذا الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('4900', '5', '1', '7', 'تحولوا وارتحلوا وادخلوا جبل الاموريين وكل ما يليه من العربة والجبل والسهل والجنوب وساحل البحر ارض الكنعاني ولبنان الى النهر الكبير نهر الفرات.');
INSERT INTO `bible_verses_svd` VALUES ('4901', '5', '1', '8', 'انظر قد جعلت امامكم الارض. ادخلوا وتملكوا الارض التي اقسم الرب لآبائكم ابراهيم واسحق ويعقوب ان يعطيها لهم ولنسلهم من بعدهم');
INSERT INTO `bible_verses_svd` VALUES ('4902', '5', '1', '9', 'وكلمتكم في ذلك الوقت قائلا لا اقدر وحدي ان احملكم.');
INSERT INTO `bible_verses_svd` VALUES ('4903', '5', '1', '10', 'الرب الهكم قد كثركم. وهوذا انتم اليوم كنجوم السماء في الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('4904', '5', '1', '11', 'الرب اله آبائكم يزيد عليكم مثلكم الف مرّة ويبارككم كما كلمكم.');
INSERT INTO `bible_verses_svd` VALUES ('4905', '5', '1', '12', 'كيف احمل وحدي ثقلكم وحملكم وخصومتكم.');
INSERT INTO `bible_verses_svd` VALUES ('4906', '5', '1', '13', 'هاتوا من اسباطكم رجالا حكماء وعقلاء ومعروفين فاجعلهم رؤوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('4907', '5', '1', '14', 'فاجبتموني وقلتم حسن الامر الذي تكلمت به ان يعمل.');
INSERT INTO `bible_verses_svd` VALUES ('4908', '5', '1', '15', 'فاخذت رؤوس اسباطكم رجالا حكماء ومعروفين وجعلتهم رؤوسا عليكم رؤساء الوف ورؤساء مئات ورؤساء خماسين ورؤساء عشرات وعرفاء لاسباطكم.');
INSERT INTO `bible_verses_svd` VALUES ('4909', '5', '1', '16', 'وأمرت قضاتكم في ذلك الوقت قائلا. اسمعوا بين اخوتكم واقضوا بالحق بين الانسان واخيه ونزيله.');
INSERT INTO `bible_verses_svd` VALUES ('4910', '5', '1', '17', 'لا تنظروا الى الوجوه في القضاء. للصغير كالكبير تسمعون. لا تهابوا وجه انسان لان القضاء لله. والامر الذي يعسر عليكم تقدمونه اليّ لاسمعه.');
INSERT INTO `bible_verses_svd` VALUES ('4911', '5', '1', '18', 'وامرتكم في ذلك الوقت بكل الامور التي تعملونها.');
INSERT INTO `bible_verses_svd` VALUES ('4912', '5', '1', '19', 'ثم ارتحلنا من حوريب وسلكنا كل ذلك القفر العظيم المخوف الذي رأيتم في طريق جبل الاموريين كما امرنا الرب الهنا. وجئنا الى قادش برنيع.');
INSERT INTO `bible_verses_svd` VALUES ('4913', '5', '1', '20', 'فقلت لكم قد جئتم الى جبل الاموريين الذي اعطانا الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('4914', '5', '1', '21', 'انظر. قد جعل الرب الهك الارض امامك. اصعد تملك كما كلمك الرب اله آبائك. لا تخف ولا ترتعب.');
INSERT INTO `bible_verses_svd` VALUES ('4915', '5', '1', '22', 'فتقدمتم اليّ جميعكم وقلتم دعنا نرسل رجالا قدامنا ليتجسسوا لنا الارض ويردوا الينا خبرا عن الطريق التي نصعد فيها والمدن التي نأتي اليها.');
INSERT INTO `bible_verses_svd` VALUES ('4916', '5', '1', '23', 'فحسن الكلام لديّ فاخذت منكم اثني عشر رجلا. رجلا واحدا من كل سبط.');
INSERT INTO `bible_verses_svd` VALUES ('4917', '5', '1', '24', 'فانصرفوا وصعدوا الى الجبل وأتوا الى وادي اشكول وتجسّسوه');
INSERT INTO `bible_verses_svd` VALUES ('4918', '5', '1', '25', 'وأخذوا في ايديهم من اثمار الارض ونزلوا به الينا وردّوا لنا خبرا وقالوا جيدة هي الارض التي اعطانا الرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('4919', '5', '1', '26', 'لكنكم لم تشاءوا ان تصعدوا وعصيتم قول الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('4920', '5', '1', '27', 'وتمرمرتم في خيامكم وقلتم الرب بسبب بغضته لنا قد اخرجنا من ارض مصر ليدفعنا الى ايدي الاموريين لكي يهلكنا.');
INSERT INTO `bible_verses_svd` VALUES ('4921', '5', '1', '28', 'الى اين نحن صاعدون. قد اذاب اخوتنا قلوبنا قائلين. شعب اعظم واطول منا. مدن عظيمة محصّنة الى السماء وايضا قد راينا بني عناق هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4922', '5', '1', '29', 'فقلت لكم لا ترهبوا ولا تخافوا منهم.');
INSERT INTO `bible_verses_svd` VALUES ('4923', '5', '1', '30', 'الرب الهكم السائر امامكم هو يحارب عنكم حسب كل ما فعل معكم في مصر امام اعينكم');
INSERT INTO `bible_verses_svd` VALUES ('4924', '5', '1', '31', 'وفي البرية حيث رأيت كيف حملك الرب الهك كما يحمل الانسان ابنه في كل الطريق التي سلكتموها حتى جئتم الى هذا المكان.');
INSERT INTO `bible_verses_svd` VALUES ('4925', '5', '1', '32', 'ولكن في هذا الامر لستم واثقين بالرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('4926', '5', '1', '33', 'السائر امامكم في الطريق ليلتمس لكم مكانا لنزولكم في نار ليلا ليريكم الطريق التي تسيرون فيها وفي سحاب نهارا.');
INSERT INTO `bible_verses_svd` VALUES ('4927', '5', '1', '34', 'وسمع الرب صوت كلامكم فسخط واقسم قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4928', '5', '1', '35', 'لن يرى انسان من هؤلاء الناس من هذا الجيل الشرير الارض الجيدة التي اقسمت ان اعطيها لآبائكم');
INSERT INTO `bible_verses_svd` VALUES ('4929', '5', '1', '36', 'ما عدا كالب بن يفنّة. هو يراها وله اعطي الارض التي وطئها ولبنيه لانه قد اتبع الرب تماما.');
INSERT INTO `bible_verses_svd` VALUES ('4930', '5', '1', '37', 'وعليّ ايضا غضب الرب بسببكم قائلا وانت ايضا لا تدخل الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('4931', '5', '1', '38', 'يشوع بن نون الواقف امامك هو يدخل الى هناك. شدّده لانه هو يقسمها لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('4932', '5', '1', '39', 'واما اطفالكم الذين قلتم يكونون غنيمة وبنوكم الذين لم يعرفوا اليوم الخير والشر فهم يدخلون الى هناك ولهم اعطيها وهم يملكونها.');
INSERT INTO `bible_verses_svd` VALUES ('4933', '5', '1', '40', 'واما انتم فتحولوا وارتحلوا الى البرية على طريق بحر سوف');
INSERT INTO `bible_verses_svd` VALUES ('4934', '5', '1', '41', 'فاجبتم وقلتم لي قد اخطأنا الى الرب. نحن نصعد ونحارب حسب كل ما امرنا الرب الهنا. وتنطّقتم كل واحد بعدة حربه واستخففتم الصعود الى الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('4935', '5', '1', '42', 'فقال الرب لي قل لهم لا تصعدوا ولا تحاربوا لاني لست في وسطكم لئلا تنكسروا امام اعدائكم.');
INSERT INTO `bible_verses_svd` VALUES ('4936', '5', '1', '43', 'فكلمتكم ولم تسمعوا بل عصيتم قول الرب وطغيتم وصعدتم الى الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('4937', '5', '1', '44', 'فخرج الاموريون الساكنون في ذلك الجبل للقائكم وطردوكم كما يفعل النحل وكسروكم في سعير الى حرمة.');
INSERT INTO `bible_verses_svd` VALUES ('4938', '5', '1', '45', 'فرجعتم وبكيتم امام الرب ولم يسمع الرب لصوتكم ولا اصغى اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('4939', '5', '1', '46', 'وقعدتم في قادش اياما كثيرة كالايام التي قعدتم فيها');
INSERT INTO `bible_verses_svd` VALUES ('4940', '5', '2', '1', 'ثم تحولنا وارتحلنا الى البرية على طريق بحر سوف كما كلمني الرب ودرنا بجبل سعير اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('4941', '5', '2', '2', 'ثم كلمني الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4942', '5', '2', '3', 'كفاكم دوران بهذا الجبل. تحوّلوا نحو الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('4943', '5', '2', '4', 'واوص الشعب قائلا. انتم مارّون بتخم اخوتكم بني عيسو الساكنين في سعير فيخافون منكم فاحترزوا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('4944', '5', '2', '5', 'لا تهجموا عليهم لاني لا اعطيكم من ارضهم ولا وطأة قدم لاني لعيسو قد اعطيت جبل سعير ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('4945', '5', '2', '6', 'طعاما تشترون منهم بالفضة لتأكلوا وماء ايضا تبتاعون منهم بالفضة لتشربوا.');
INSERT INTO `bible_verses_svd` VALUES ('4946', '5', '2', '7', 'لان الرب الهك قد باركك في كل عمل يدك عارفا مسيرك في هذا القفر العظيم. الآن اربعون سنة للرب الهك معك لم ينقص عنك شيء.');
INSERT INTO `bible_verses_svd` VALUES ('4947', '5', '2', '8', 'فعبرنا عن اخوتنا بني عيسو الساكنين في سعير على طريق العربة على أيلة وعلى عصيون جابر ثم تحولنا ومررنا في طريق برية موآب');
INSERT INTO `bible_verses_svd` VALUES ('4948', '5', '2', '9', 'فقال لي الرب لا تعاد موآب ولا تثر عليهم حربا لاني لا اعطيك من ارضهم ميراثا. لاني لبني لوط قد اعطيت عار ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('4949', '5', '2', '10', 'الإيميون سكنوا فيها قبلا. شعب كبير وكثير وطويل كالعناقيين.');
INSERT INTO `bible_verses_svd` VALUES ('4950', '5', '2', '11', 'هم ايضا يحسبون رفائيين كالعناقيين لكن الموآبيين يدعونهم إيميين.');
INSERT INTO `bible_verses_svd` VALUES ('4951', '5', '2', '12', 'وفي سعير سكن قبلا الحوريون فطردهم بنو عيسو وابادوهم من قدامهم وسكنوا مكانهم كما فعل اسرائيل بارض ميراثهم التي اعطاهم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('4952', '5', '2', '13', 'الآن قوموا واعبروا وادي زارد. فعبرنا وادي زارد.');
INSERT INTO `bible_verses_svd` VALUES ('4953', '5', '2', '14', 'والايام التي سرنا فيها من قادش برنيع حتى عبرنا وادي زارد كانت ثماني وثلاثين سنة. حتى فني كل الجيل رجال الحرب من وسط المحلّة كما اقسم الرب لهم.');
INSERT INTO `bible_verses_svd` VALUES ('4954', '5', '2', '15', 'ويد الرب ايضا كانت عليهم لابادتهم من وسط المحلّة حتى فنوا');
INSERT INTO `bible_verses_svd` VALUES ('4955', '5', '2', '16', 'فعندما فني جميع رجال الحرب بالموت من وسط الشعب');
INSERT INTO `bible_verses_svd` VALUES ('4956', '5', '2', '17', 'كلمني الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4957', '5', '2', '18', 'انت مار اليوم بتخم موآب بعار.');
INSERT INTO `bible_verses_svd` VALUES ('4958', '5', '2', '19', 'فمتى قربت الى تجاه بني عمون لا تعادهم ولا تهجموا عليهم. لاني لا اعطيك من ارض بني عمون ميراثا لاني لبني لوط قد اعطيتها ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('4959', '5', '2', '20', 'هي ايضا تحسب ارض رفائيين. سكن الرفائيون فيها قبلا لكن العمونيين يدعونهم زمزميين.');
INSERT INTO `bible_verses_svd` VALUES ('4960', '5', '2', '21', 'شعب كبير وكثير وطويل كالعناقيين ابادهم الرب من قدامهم فطردوهم وسكنوا مكانهم.');
INSERT INTO `bible_verses_svd` VALUES ('4961', '5', '2', '22', 'كما فعل لبني عيسو الساكنين في سعير الذين اتلف الحوريين من قدامهم فطردوهم وسكنوا مكانهم الى هذا اليوم ً.');
INSERT INTO `bible_verses_svd` VALUES ('4962', '5', '2', '23', 'والعوّيون الساكنون في القرى الى غزّة ابادهم الكفتوريون الذين خرجوا من كفتور وسكنوا مكانهم.');
INSERT INTO `bible_verses_svd` VALUES ('4963', '5', '2', '24', 'قوموا ارتحلوا واعبروا وادي ارنون. انظر. قد دفعت الى يدك سيحون ملك حشبون الاموري وارضه. ابتدئ تملك وأثر عليه حربا.');
INSERT INTO `bible_verses_svd` VALUES ('4964', '5', '2', '25', 'في هذا اليوم أبتدئ اجعل خشيتك وخوفك امام وجوه الشعوب تحت كل السماء. الذين يسمعون خبرك يرتعدون ويجزعون امامك');
INSERT INTO `bible_verses_svd` VALUES ('4965', '5', '2', '26', 'فارسلت رسلا من برية قديموت الى سيحون ملك حشبون بكلام سلام قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('4966', '5', '2', '27', 'امرّ في ارضك. اسلك الطريق الطريق. لا اميل يمينا ولا شمالا.');
INSERT INTO `bible_verses_svd` VALUES ('4967', '5', '2', '28', 'طعاما بالفضة تبيعني لآكل وماء تعطيني بالفضة لاشرب. امرّ برجليّ فقط.');
INSERT INTO `bible_verses_svd` VALUES ('4968', '5', '2', '29', 'كما فعل بي بني عيسو الساكنون في سعير والموآبيون الساكنون في عار. الى ان اعبر الاردن الى الارض التي اعطانا الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('4969', '5', '2', '30', 'لكن لم يشأ سيحون ملك حشبون ان يدعنا نمر به. لان الرب الهك قسّى روحه وقوّى قلبه لكي يدفعه الى يدك كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('4970', '5', '2', '31', 'وقال الرب لي. انظر. قد ابتدأت ادفع امامك سيحون وارضه. ابتدئ تملّك حتى تمتلك ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('4971', '5', '2', '32', 'فخرج سيحون للقائنا هو وجميع قومه للحرب الى ياهص.');
INSERT INTO `bible_verses_svd` VALUES ('4972', '5', '2', '33', 'فدفعه الرب الهنا امامنا فضربناه وبنيه وجميع قومه.');
INSERT INTO `bible_verses_svd` VALUES ('4973', '5', '2', '34', 'واخذنا كل مدنه في ذلك الوقت وحرمنا من كل مدينة الرجال والنساء والاطفال. لم نبق شاردا.');
INSERT INTO `bible_verses_svd` VALUES ('4974', '5', '2', '35', 'لكن البهائم نهبناها لانفسنا وغنيمة المدن التي اخذنا');
INSERT INTO `bible_verses_svd` VALUES ('4975', '5', '2', '36', 'من عروعير التي على حافة وادي ارنون والمدينة التي في الوادي الى جلعاد لم تكن قرية قد امتنعت علينا. الجميع دفعه الرب الهنا امامنا.');
INSERT INTO `bible_verses_svd` VALUES ('4976', '5', '2', '37', 'ولكن ارض بني عمون لم نقربها. كل ناحية وادي يبوق ومدن الجبل وكل ما اوصى الرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('4977', '5', '3', '1', 'ثم تحوّلنا وصعدنا في طريق باشان فخرج عوج ملك باشان للقائنا هو وجميع قومه للحرب في اذرعي.');
INSERT INTO `bible_verses_svd` VALUES ('4978', '5', '3', '2', 'فقال لي الرب لا تخف منه لاني قد دفعته الى يدك وجميع قومه وارضه. فتفعل به كما فعلت بسيحون ملك الاموريين الذي كان ساكنا في حشبون.');
INSERT INTO `bible_verses_svd` VALUES ('4979', '5', '3', '3', 'فدفع الرب الهنا الى ايدينا عوج ايضا ملك باشان وجميع قومه فضربناه حتى لم يبق له شارد.');
INSERT INTO `bible_verses_svd` VALUES ('4980', '5', '3', '4', 'واخذنا كل مدنه في ذلك الوقت. لم تكن قرية لم نأخذها منهم. ستون مدينة كل كورة ارجوب مملكة عوج في باشان.');
INSERT INTO `bible_verses_svd` VALUES ('4981', '5', '3', '5', 'كل هذه كانت مدنا محصنة باسوار شامخة وابواب ومزاليج سوى قرى الصحراء الكثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('4982', '5', '3', '6', 'فحرمنها كما فعلنا بسيحون ملك حشبون محرمين كل مدينة الرجال والنساء والاطفال.');
INSERT INTO `bible_verses_svd` VALUES ('4983', '5', '3', '7', 'لكن كل البهائم وغنيمة المدن نهبناها لانفسنا.');
INSERT INTO `bible_verses_svd` VALUES ('4984', '5', '3', '8', 'واخذنا في ذلك الوقت من يد ملكي الاموريين الارض التي في عبر الاردن من وادي ارنون الى جبل حرمون.');
INSERT INTO `bible_verses_svd` VALUES ('4985', '5', '3', '9', 'والصيدونيون يدعون حرمون سريون والاموريون يدعونه سنير.');
INSERT INTO `bible_verses_svd` VALUES ('4986', '5', '3', '10', 'كل مدن السهل وكل جلعاد وكل باشان الى سلخة واذرعي مدينتي مملكة عوج في باشان.');
INSERT INTO `bible_verses_svd` VALUES ('4987', '5', '3', '11', 'ان عوج ملك باشان وحده بقي من بقية الرفائيين. هوذا سريره سرير من حديد. أليس هو في ربّة بني عمون. طوله تسع اذرع وعرضه اربع اذرع بذراع رجل.');
INSERT INTO `bible_verses_svd` VALUES ('4988', '5', '3', '12', 'فهذه الارض امتلكناها في ذلك الوقت من عروعير التي على وادي ارنون ونصف جبل جلعاد ومدنه اعطيت للرأوبينيين والجاديين.');
INSERT INTO `bible_verses_svd` VALUES ('4989', '5', '3', '13', 'وبقية جلعاد وكل باشان مملكة عوج اعطيت لنصف سبط منسّى. كل كورة ارجوب مع كل باشان وهي تدعى ارض الرفائيين.');
INSERT INTO `bible_verses_svd` VALUES ('4990', '5', '3', '14', 'يائير ابن منسّى اخذ كل كورة ارجوب الى تخم الجشوريين والمعكيين ودعاها على اسمه باشان حوّوث يائير الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('4991', '5', '3', '15', 'ولماكير اعطيت جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('4992', '5', '3', '16', 'وللرأوبينيين والجاديين اعطيت من جلعاد الى وادي ارنون وسط الوادي تخما. والى وادي يبوق تخم بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('4993', '5', '3', '17', 'والعربة والاردن تخما من كنّارة الى بحر العربة بحر الملح تحت سفوح الفسجة نحو الشرق');
INSERT INTO `bible_verses_svd` VALUES ('4994', '5', '3', '18', 'وأمرتكم في ذلك الوقت قائلا الرب الهكم قد اعطاكم هذه الارض لتمتلكوها. متجردين تعبرون امام اخوتكم بني اسرائيل كل ذوي بأس.');
INSERT INTO `bible_verses_svd` VALUES ('4995', '5', '3', '19', 'اما نساؤكم واطفالكم ومواشيكم. قد عرفت ان لكم مواشي كثيرة. فتمكث في مدنكم التي اعطيتكم.');
INSERT INTO `bible_verses_svd` VALUES ('4996', '5', '3', '20', 'حتى يريح الرب اخوتكم مثلكم ويمتلكوا هم ايضا الارض التي الرب الهكم يعطيهم في عبر الاردن. ثم ترجعون كل واحد الى ملكه الذي اعطيتكم.');
INSERT INTO `bible_verses_svd` VALUES ('4997', '5', '3', '21', 'وأمرت يشوع في ذلك الوقت قائلا. عيناك قد ابصرتا كل ما فعل الرب الهكم بهذين الملكين. هكذا يفعل الرب بجميع الممالك التي انت عابر اليها.');
INSERT INTO `bible_verses_svd` VALUES ('4998', '5', '3', '22', 'لا تخافوا منهم لان الرب الهكم هو المحارب عنكم');
INSERT INTO `bible_verses_svd` VALUES ('4999', '5', '3', '23', 'وتضرعت الى الرب في ذلك الوقت قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('5000', '5', '3', '24', 'يا سيد الرب انت قد ابتدأت تري عبدك عظمتك ويدك الشديدة. فانه اي اله في السماء وعلى الارض يعمل كاعمالك وكجبروتك.');
INSERT INTO `bible_verses_svd` VALUES ('5001', '5', '3', '25', 'دعني اعبر وأرى الارض الجيدة التي في عبر الاردن هذا الجبل الجيد ولبنان.');
INSERT INTO `bible_verses_svd` VALUES ('5002', '5', '3', '26', 'لكن الرب غضب عليّ بسببكم ولم يسمع لي بل قال لي الرب كفاك. لا تعد تكلمني ايضا في هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('5003', '5', '3', '27', 'اصعد الى راس الفسجة وارفع عينيك الى الغرب والشمال والجنوب والشرق وانظر بعينيك لكن لا تعبر هذا الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5004', '5', '3', '28', 'واما يشوع فاوصه وشدده وشجعه لانه هو يعبر امام هذا الشعب وهو يقسم لهم الارض التي تراها.');
INSERT INTO `bible_verses_svd` VALUES ('5005', '5', '3', '29', 'فمكثنا في الجواء مقابل بيت فغور');
INSERT INTO `bible_verses_svd` VALUES ('5006', '5', '4', '1', 'فالآن يا اسرائيل اسمع الفرائض والاحكام التي انا اعلمكم لتعملوها لكي تحيوا وتدخلوا وتمتلكوا الارض التي الرب اله آبائكم يعطيكم.');
INSERT INTO `bible_verses_svd` VALUES ('5007', '5', '4', '2', 'لا تزيدوا على الكلام الذي انا اوصيكم به ولا تنقصوا منه لكي تحفظوا وصايا الرب الهكم التي انا اوصيكم بها.');
INSERT INTO `bible_verses_svd` VALUES ('5008', '5', '4', '3', 'اعينكم قد ابصرت ما فعله الرب ببعل فغور. ان كل من ذهب وراء بعل فغور اباده الرب الهكم من وسطكم.');
INSERT INTO `bible_verses_svd` VALUES ('5009', '5', '4', '4', 'واما انتم الملتصقون بالرب الهكم فجميعكم احياء اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5010', '5', '4', '5', 'انظر. قد علمتكم فرائض واحكاما كما امرني الرب الهي لكي تعملوا هكذا في الارض التي انتم داخلون اليها لكي تمتلكوها.');
INSERT INTO `bible_verses_svd` VALUES ('5011', '5', '4', '6', 'فاحفظوا واعملوا. لان ذلك حكمتكم وفطنتكم امام اعين الشعوب الذين يسمعون كل هذه الفرائض فيقولون هذا الشعب العظيم انما هو شعب حكيم وفطن.');
INSERT INTO `bible_verses_svd` VALUES ('5012', '5', '4', '7', 'لانه اي شعب هو عظيم له آلهة قريبة منه كالرب الهنا في كل ادعيتنا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('5013', '5', '4', '8', 'واي شعب هو عظيم له فرائض واحكام عادلة مثل كل هذه الشريعة التي انا واضع امامكم اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5014', '5', '4', '9', 'انما احترز واحفظ نفسك جدا لئلا تنسى الامور التي ابصرت عيناك ولئلا تزول من قلبك كل ايام حياتك وعلمها اولادك واولاد اولادك.');
INSERT INTO `bible_verses_svd` VALUES ('5015', '5', '4', '10', 'في اليوم الذي وقفت فيه امام الرب الهك في حوريب حين قال لي الرب اجمع لي الشعب فاسمعهم كلامي لكي يتعلموا ان يخافوني كل الايام التي هم فيها احياء على الارض ويعلّموا اولادهم.');
INSERT INTO `bible_verses_svd` VALUES ('5016', '5', '4', '11', 'فتقدمتم ووقفتم في اسفل الجبل والجبل يضطرم بالنار الى كبد السماء بظلام وسحاب وضباب.');
INSERT INTO `bible_verses_svd` VALUES ('5017', '5', '4', '12', 'فكلمكم الرب من وسط النار وانتم سامعون صوت كلام ولكن لم تروا صورة بل صوتا.');
INSERT INTO `bible_verses_svd` VALUES ('5018', '5', '4', '13', 'واخبركم بعهده الذي امركم ان تعملوا به الكلمات العشر وكتبه على لوحي حجر.');
INSERT INTO `bible_verses_svd` VALUES ('5019', '5', '4', '14', 'واياي امر الرب في ذلك الوقت ان اعلمكم فرائض واحكاما لكي تعملوها في الارض التي انتم عابرون اليها لتمتلكوها.');
INSERT INTO `bible_verses_svd` VALUES ('5020', '5', '4', '15', 'فاحتفظوا جدا لانفسكم. فانكم لم تروا صورة ما يوم كلمكم الرب في حوريب من وسط النار.');
INSERT INTO `bible_verses_svd` VALUES ('5021', '5', '4', '16', 'لئلا تفسدوا وتعملوا لانفسكم تمثالا منحوتا صورة مثال ما شبه ذكر او انثى');
INSERT INTO `bible_verses_svd` VALUES ('5022', '5', '4', '17', 'شبه بهيمة ما مما على الارض شبه طير ما ذي جناح مما يطير في السماء');
INSERT INTO `bible_verses_svd` VALUES ('5023', '5', '4', '18', 'شبه دبيب ما على الارض شبه سمك ما مما في الماء من تحت الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5024', '5', '4', '19', 'ولئلا ترفع عينيك الى السماء وتنظر الشمس والقمر والنجوم كل جند السماء التي قسمها الرب الهك لجميع الشعوب التي تحت كل السماء فتغترّ وتسجد لها وتعبدها.');
INSERT INTO `bible_verses_svd` VALUES ('5025', '5', '4', '20', 'وانتم قد اخذكم الرب واخرجكم من كور الحديد من مصر لكي تكونوا له شعب ميراث كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5026', '5', '4', '21', 'وغضب الرب عليّ بسببكم واقسم اني لا اعبر الاردن ولا ادخل الارض الجيدة التي الرب الهك يعطيك نصيبا.');
INSERT INTO `bible_verses_svd` VALUES ('5027', '5', '4', '22', 'فاموت انا في هذه الارض. لا اعبر الاردن. واما انتم فتعبرون وتمتلكون تلك الارض الجيدة.');
INSERT INTO `bible_verses_svd` VALUES ('5028', '5', '4', '23', 'احترزوا من ان تنسوا عهد الرب الهكم الذي قطعه معكم وتصنعوا لانفسكم تمثالا منحوتا صورة كل ما نهاك عنه الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5029', '5', '4', '24', 'لان الرب الهك هو نار آكلة اله غيور');
INSERT INTO `bible_verses_svd` VALUES ('5030', '5', '4', '25', 'اذا ولدتم اولادا واولاد اولاد واطلتم الزمان في الارض وفسدتم وصنعتم تمثالا منحوتا صورة شيء ما وفعلتم الشر في عيني الرب الهكم لاغاظته');
INSERT INTO `bible_verses_svd` VALUES ('5031', '5', '4', '26', 'اشهد عليكم اليوم السماء والارض انكم تبيدون سريعا عن الارض التي انتم عابرون الاردن اليها لتمتلكوها. لا تطيلون الايام عليها بل تهلكون لا محالة.');
INSERT INTO `bible_verses_svd` VALUES ('5032', '5', '4', '27', 'ويبددكم الرب في الشعوب فتبقون عددا قليلا بين الامم التي يسوقكم الرب اليها.');
INSERT INTO `bible_verses_svd` VALUES ('5033', '5', '4', '28', 'وتصنعون هناك آلهة صنعة ايدي الناس من خشب وحجر مما لا يبصر ولا يسمع ولا ياكل ولا يشمّ.');
INSERT INTO `bible_verses_svd` VALUES ('5034', '5', '4', '29', 'ثم ان طلبت من هناك الرب الهك تجده اذا التمسته بكل قلبك وبكل نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('5035', '5', '4', '30', 'عندما ضيق عليك واصابتك كل هذه الامور في آخر الايام ترجع الى الرب الهك وتسمع لقوله.');
INSERT INTO `bible_verses_svd` VALUES ('5036', '5', '4', '31', 'لان الرب الهك اله رحيم لا يتركك ولا يهلكك ولا ينسى عهد آبائك الذي اقسم لهم عليه');
INSERT INTO `bible_verses_svd` VALUES ('5037', '5', '4', '32', 'فاسأل عن الايام الاولى التي كانت قبلك من اليوم الذي خلق الله فيه الانسان على الارض ومن اقصاء السماء الى اقصائها هل جرى مثل هذا الامر العظيم او هل سمع نظيره.');
INSERT INTO `bible_verses_svd` VALUES ('5038', '5', '4', '33', 'هل سمع شعب صوت الله يتكلم من وسط النار كما سمعت انت وعاش.');
INSERT INTO `bible_verses_svd` VALUES ('5039', '5', '4', '34', 'او هل شرع الله ان ياتي وياخذ لنفسه شعبا من وسط شعب بتجارب وآيات وعجائب وحرب ويد شديدة وذراع رفيعة ومخاوف عظيمة مثل كل ما فعل لكم الرب الهكم في مصر امام اعينكم.');
INSERT INTO `bible_verses_svd` VALUES ('5040', '5', '4', '35', 'انك قد أريت لتعلم ان الرب هو الاله. ليس آخر سواه.');
INSERT INTO `bible_verses_svd` VALUES ('5041', '5', '4', '36', 'من السماء اسمعك صوته لينذرك. وعلى الارض اراك ناره العظيمة وسمعت كلامه من وسط النار.');
INSERT INTO `bible_verses_svd` VALUES ('5042', '5', '4', '37', 'ولاجل انه احب آباءك واختار نسلهم من بعدهم اخرجك بحضرته بقوته العظيمة من مصر');
INSERT INTO `bible_verses_svd` VALUES ('5043', '5', '4', '38', 'لكي يطرد من امامك شعوبا اكبر واعظم منك ويأتي بك ويعطيك ارضهم نصيبا كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5044', '5', '4', '39', 'فاعلم اليوم وردد في قلبك ان الرب هو الاله في السماء من فوق وعلى الارض من اسفل. ليس سواه.');
INSERT INTO `bible_verses_svd` VALUES ('5045', '5', '4', '40', 'واحفظ فرائضه ووصاياه التي انا اوصيك بها اليوم لكي يحسن اليك والى اولادك من بعدك ولكي تطيل ايامك على الارض التي الرب الهك يعطيك الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('5046', '5', '4', '41', 'حينئذ افرز موسى ثلاث مدن في عبر الاردن نحو شروق الشمس');
INSERT INTO `bible_verses_svd` VALUES ('5047', '5', '4', '42', 'لكي يهرب اليها القاتل الذي يقتل صاحبه بغير علم وهو غير مبغض له منذ امس وما قبله. يهرب الى احدى تلك المدن فيحيا.');
INSERT INTO `bible_verses_svd` VALUES ('5048', '5', '4', '43', 'باصر في البرية في ارض السهل للرأوبينيين وراموت في جلعاد للجاديين وجولان في باشان للمنسّيّين');
INSERT INTO `bible_verses_svd` VALUES ('5049', '5', '4', '44', 'وهذه هي الشريعة التي وضعها موسى امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5050', '5', '4', '45', 'هذه هي الشهادات والفرائض والاحكام التي كلم بها موسى بني اسرائيل عند خروجهم من مصر');
INSERT INTO `bible_verses_svd` VALUES ('5051', '5', '4', '46', 'في عبر الاردن في الجواء مقابل بيت فغور في ارض سيحون ملك الاموريين الذي كان ساكنا في حشبون الذي ضربه موسى وبنو اسرائيل عند خروجهم من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5052', '5', '4', '47', 'وامتلكوا ارضه وارض عوج ملك باشان ملكي الاموريين اللذين في عبر الاردن نحو شروق الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('5053', '5', '4', '48', 'من عروعير التي على حافة وادي ارنون الى جبل سيئون الذي هو حرمون');
INSERT INTO `bible_verses_svd` VALUES ('5054', '5', '4', '49', 'وكل العربة في عبر الاردن نحو الشروق الى بحر العربة تحت سفوح الفسجة');
INSERT INTO `bible_verses_svd` VALUES ('5055', '5', '5', '1', 'ودعا موسى جميع اسرائيل وقال لهم. اسمع يا اسرائيل الفرائض والاحكام التي اتكلم بها في مسامعكم اليوم وتعلّموها واحترزوا لتعملوها.');
INSERT INTO `bible_verses_svd` VALUES ('5056', '5', '5', '2', 'الرب الهنا قطع معنا عهدا في حوريب.');
INSERT INTO `bible_verses_svd` VALUES ('5057', '5', '5', '3', 'ليس مع آبائنا قطع الرب هذا العهد بل معنا نحن الذين هنا اليوم جميعا احياء.');
INSERT INTO `bible_verses_svd` VALUES ('5058', '5', '5', '4', 'وجها لوجه تكلم الرب معنا في الجبل من وسط النار.');
INSERT INTO `bible_verses_svd` VALUES ('5059', '5', '5', '5', 'انا كنت واقف بين الرب وبينكم في ذلك الوقت لكي اخبركم بكلام الرب. لانكم خفتم من اجل النار ولم تصعدوا الى الجبل. فقال');
INSERT INTO `bible_verses_svd` VALUES ('5060', '5', '5', '6', 'انا هو الرب الهك الذي اخرجك من ارض مصر من بيت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('5061', '5', '5', '7', 'لا يكن لك آلهة اخرى امامي.');
INSERT INTO `bible_verses_svd` VALUES ('5062', '5', '5', '8', 'لا تصنع لك تمثالا منحوتا صورة ما مما في السماء من فوق وما في الارض من اسفل وما في الماء من تحت الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5063', '5', '5', '9', 'لا تسجد لهنّ ولا تعبدهنّ لاني انا الرب الهك اله غيور. افتقد ذنوب الآباء في الابناء وفي الجيل الثالث والرابع من الذين يبغضونني');
INSERT INTO `bible_verses_svd` VALUES ('5064', '5', '5', '10', 'واصنع احسانا الى الوف من محبيّ وحافظي وصاياي.');
INSERT INTO `bible_verses_svd` VALUES ('5065', '5', '5', '11', 'لا تنطق باسم الرب الهك باطلا. لان الرب لا يبرئ من نطق باسمه باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('5066', '5', '5', '12', 'احفظ يوم السبت لتقدسه كما اوصاك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5067', '5', '5', '13', 'ستة ايام تشتغل وتعمل جميع اعمالك.');
INSERT INTO `bible_verses_svd` VALUES ('5068', '5', '5', '14', 'واما اليوم السابع فسبت للرب الهك لا تعمل فيه عملا ما انت وابنك وابنتك وعبدك وامتك وثورك وحمارك وكل بهائمك ونزيلك الذي في ابوابك لكي يستريح عبدك وامتك مثلك.');
INSERT INTO `bible_verses_svd` VALUES ('5069', '5', '5', '15', 'واذكر انك كنت عبدا في ارض مصر فاخرجك الرب الهك من هناك بيد شديدة وذراع ممدودة. لاجل ذلك اوصاك الرب الهك ان تحفظ يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('5070', '5', '5', '16', 'اكرم اباك وامك كما اوصاك الرب الهك لكي تطول ايامك ولكي يكون لك خير على الارض التي يعطيك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5071', '5', '5', '17', 'لا تقتل.');
INSERT INTO `bible_verses_svd` VALUES ('5072', '5', '5', '18', 'ولا تزن.');
INSERT INTO `bible_verses_svd` VALUES ('5073', '5', '5', '19', 'ولا تسرق.');
INSERT INTO `bible_verses_svd` VALUES ('5074', '5', '5', '20', 'ولا تشهد على قريبك شهادة زور.');
INSERT INTO `bible_verses_svd` VALUES ('5075', '5', '5', '21', 'ولا تشته امرأة قريبك ولا تشته بيت قريبك ولا حقله ولا عبده ولا امته ولا ثوره ولا حماره ولا كل ما لقريبك.');
INSERT INTO `bible_verses_svd` VALUES ('5076', '5', '5', '22', 'هذه الكلمات كلم بها الرب كل جماعتكم في الجبل من وسط النار والسحاب والضباب وصوت عظيم ولم يزد. وكتبها على لوحين من حجر واعطاني اياها');
INSERT INTO `bible_verses_svd` VALUES ('5077', '5', '5', '23', 'فلما سمعتم الصوت من وسط الظلام والجبل يشتعل بالنار تقدمتم اليّ جميع رؤساء اسباطكم وشيوخكم');
INSERT INTO `bible_verses_svd` VALUES ('5078', '5', '5', '24', 'وقلتم هوذا الرب الهنا قد ارانا مجده وعظمته وسمعنا صوته من وسط النار. هذا اليوم قد رأينا ان الله يكلم الانسان ويحيا.');
INSERT INTO `bible_verses_svd` VALUES ('5079', '5', '5', '25', 'واما الآن فلماذا نموت. لان هذه النار العظيمة تاكلنا. ان عدنا نسمع صوت الرب الهنا ايضا نموت.');
INSERT INTO `bible_verses_svd` VALUES ('5080', '5', '5', '26', 'لانه من هو من جميع البشر الذي سمع صوت الله الحي يتكلم من وسط النار مثلنا وعاش.');
INSERT INTO `bible_verses_svd` VALUES ('5081', '5', '5', '27', 'تقدم انت واسمع كل ما يقول لك الرب الهنا وكلمنا بكل ما يكلمك به الرب الهنا فنسمع ونعمل.');
INSERT INTO `bible_verses_svd` VALUES ('5082', '5', '5', '28', 'فسمع الرب صوت كلامكم حين كلمتموني وقال لي الرب سمعت صوت كلام هؤلاء الشعب الذي كلموك به. قد احسنوا في كل ما تكلموا.');
INSERT INTO `bible_verses_svd` VALUES ('5083', '5', '5', '29', 'يا ليت قلبهم كان هكذا فيهم حتى يتّقوني ويحفظوا جميع وصاياي كل الايام لكي يكون لهم ولاولادهم خير الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('5084', '5', '5', '30', 'اذهب قل لهم. ارجعوا الى خيامكم.');
INSERT INTO `bible_verses_svd` VALUES ('5085', '5', '5', '31', 'واما انت فقف هنا معي فاكلمك بجميع الوصايا والفرائض والاحكام التي تعلّمهم فيعملونها في الارض التي انا اعطيهم ليمتلكوها.');
INSERT INTO `bible_verses_svd` VALUES ('5086', '5', '5', '32', 'فاحترزوا لتعملوا كما امركم الرب الهكم. لا تزيغوا يمينا ولا يسارا.');
INSERT INTO `bible_verses_svd` VALUES ('5087', '5', '5', '33', 'في جميع الطريق التي اوصاكم بها الرب الهكم تسلكون لكي تحيوا ويكون لكم خير وتطيلوا الايام في الارض التي تمتلكونها');
INSERT INTO `bible_verses_svd` VALUES ('5088', '5', '6', '1', 'وهذه هي الوصايا والفرائض والاحكام التي امر الرب الهكم ان اعلمكم لتعملوها في الارض التي انتم عابرون اليها لتمتلكوها');
INSERT INTO `bible_verses_svd` VALUES ('5089', '5', '6', '2', 'لكي تتقي الرب الهك وتحفظ جميع فرائضه ووصاياه التي انا اوصيك بها انت وابنك وابن ابنك كل ايام حياتك ولكي تطول ايامك.');
INSERT INTO `bible_verses_svd` VALUES ('5090', '5', '6', '3', 'فاسمع يا اسرائيل واحترز لتعمل لكي يكون لك خير وتكثر جدا كما كلمك الرب اله آبائك في ارض تفيض لبنا وعسلا');
INSERT INTO `bible_verses_svd` VALUES ('5091', '5', '6', '4', 'اسمع يا اسرائيل. الرب الهنا رب واحد.');
INSERT INTO `bible_verses_svd` VALUES ('5092', '5', '6', '5', 'فتحب الرب الهك من كل قلبك ومن كل نفسك ومن كل قوتك.');
INSERT INTO `bible_verses_svd` VALUES ('5093', '5', '6', '6', 'ولتكن هذه الكلمات التي انا اوصيك بها اليوم على قلبك');
INSERT INTO `bible_verses_svd` VALUES ('5094', '5', '6', '7', 'وقصّها على اولادك وتكلم بها حين تجلس في بيتك وحين تمشي في الطريق وحين تنام وحين تقوم');
INSERT INTO `bible_verses_svd` VALUES ('5095', '5', '6', '8', 'واربطها علامة على يدك ولتكن عصائب بين عينيك');
INSERT INTO `bible_verses_svd` VALUES ('5096', '5', '6', '9', 'واكتبها على قوائم ابواب بيتك وعلى ابوابك');
INSERT INTO `bible_verses_svd` VALUES ('5097', '5', '6', '10', 'ومتى أتى بك الرب الهك الى الارض التي حلف لآبائك ابراهيم واسحق ويعقوب ان يعطيك. الى مدن عظيمة جيدة لم تبنها');
INSERT INTO `bible_verses_svd` VALUES ('5098', '5', '6', '11', 'وبيوت مملوءة كل خير لم تملأها وآبار محفورة لم تحفرها وكروم وزيتون لم تغرسها واكلت وشبعت');
INSERT INTO `bible_verses_svd` VALUES ('5099', '5', '6', '12', 'فاحترز لئلا تنسى الرب الذي اخرجك من ارض مصر من بيت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('5100', '5', '6', '13', 'الرب الهك تتقي واياه تعبد وباسمه تحلف.');
INSERT INTO `bible_verses_svd` VALUES ('5101', '5', '6', '14', 'لا تسيروا وراء آلهة اخرى من آلهة الامم التي حولكم.');
INSERT INTO `bible_verses_svd` VALUES ('5102', '5', '6', '15', 'لان الرب الهكم اله غيور في وسطكم لئلا يحمى غضب الرب الهكم عليكم فيبيدكم عن وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5103', '5', '6', '16', 'لا تجربوا الرب الهكم كما جربتموه في مسّة.');
INSERT INTO `bible_verses_svd` VALUES ('5104', '5', '6', '17', 'احفظوا وصايا الرب الهكم وشهاداته وفرائضه التي اوصاكم بها.');
INSERT INTO `bible_verses_svd` VALUES ('5105', '5', '6', '18', 'واعمل الصالح والحسن في عيني الرب لكي يكون لك خير وتدخل وتمتلك الارض الجيدة التي حلف الرب لآبائك');
INSERT INTO `bible_verses_svd` VALUES ('5106', '5', '6', '19', 'ان ينفي جميع اعدائك من امامك. كما تكلم الرب');
INSERT INTO `bible_verses_svd` VALUES ('5107', '5', '6', '20', 'اذا سألك ابنك غدا قائلا. ما هي الشهادات والفرائض والاحكام التي اوصاكم بها الرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('5108', '5', '6', '21', 'تقول لابنك. كنا عبيدا لفرعون في مصر فاخرجنا الرب من مصر بيد شديدة.');
INSERT INTO `bible_verses_svd` VALUES ('5109', '5', '6', '22', 'وصنع الرب آيات وعجائب عظيمة ورديئة بمصر بفرعون وجميع بيته امام اعيننا');
INSERT INTO `bible_verses_svd` VALUES ('5110', '5', '6', '23', 'واخرجنا من هناك لكي ياتي بنا ويعطينا الارض التي حلف لآبائنا.');
INSERT INTO `bible_verses_svd` VALUES ('5111', '5', '6', '24', 'فامرنا الرب ان نعمل جميع هذه الفرائض ونتقي الرب الهنا ليكون لنا خير كل الايام ويستبقينا كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5112', '5', '6', '25', 'وانه يكون لنا بر اذا حفظنا جميع هذه الوصايا لنعملها امام الرب الهنا كما اوصانا');
INSERT INTO `bible_verses_svd` VALUES ('5113', '5', '7', '1', 'متى أتى بك الرب الهك الى الارض التي انت داخل اليها لتمتلكها وطرد شعوبا كثيرة من امامك الحثيين والجرجاشيين والاموريين والكنعانيين والفرزّيين والحوّيين واليبوسيين سبع شعوب اكثر واعظم منك');
INSERT INTO `bible_verses_svd` VALUES ('5114', '5', '7', '2', 'ودفعهم الرب الهك امامك وضربتهم فانك تحرّمهم. لا تقطع لهم عهدا ولا تشفق عليهم');
INSERT INTO `bible_verses_svd` VALUES ('5115', '5', '7', '3', 'ولا تصاهرهم. بنتك لا تعطي لابنه وبنته لا تأخذ لابنك.');
INSERT INTO `bible_verses_svd` VALUES ('5116', '5', '7', '4', 'لانه يرد ابنك من ورائي فيعبد آلهة اخرى فيحمى غضب الرب عليكم ويهلككم سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('5117', '5', '7', '5', 'ولكن هكذا تفعلون بهم تهدمون مذابحهم وتكسّرون انصابهم وتقطعون سواريهم وتحرقون تماثيلهم بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('5118', '5', '7', '6', 'لانك انت شعب مقدس للرب الهك. اياك قد اختار الرب الهك لتكون له شعبا اخصّ من جميع الشعوب الذين على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5119', '5', '7', '7', 'ليس من كونكم اكثر من سائر الشعوب التصق الرب بكم واختاركم لانكم اقل من سائر الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('5120', '5', '7', '8', 'بل من محبة الرب اياكم وحفظه القسم الذي اقسم لآبائكم اخرجكم الرب بيد شديدة وفداكم من بيت العبودية من يد فرعون ملك مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5121', '5', '7', '9', 'فاعلم ان الرب الهك هو الله الاله الامين الحافظ العهد والاحسان للذين يحبونه ويحفظون وصاياه الى الف جيل');
INSERT INTO `bible_verses_svd` VALUES ('5122', '5', '7', '10', 'والمجازي الذين يبغضونه بوجوههم ليهلكهم. لا يمهل من يبغضه. بوجهه يجازيه.');
INSERT INTO `bible_verses_svd` VALUES ('5123', '5', '7', '11', 'فاحفظ الوصايا والفرائض والاحكام التي انا اوصيك اليوم لتعملها');
INSERT INTO `bible_verses_svd` VALUES ('5124', '5', '7', '12', 'ومن اجل انكم تسمعون هذه الاحكام وتحفظون وتعملونها يحفظ لك الرب الهك العهد والاحسان اللذين اقسم لآبائك');
INSERT INTO `bible_verses_svd` VALUES ('5125', '5', '7', '13', 'ويحبك ويباركك ويكثرك ويبارك ثمرة بطنك وثمرة ارضك قمحك وخمرك وزيتك ونتاج بقرك واناث غنمك على الارض التي اقسم لآبائك انه يعطيك اياها.');
INSERT INTO `bible_verses_svd` VALUES ('5126', '5', '7', '14', 'مباركا تكون فوق جميع الشعوب. لا يكون عقيم ولا عاقر فيك ولا في بهائمك.');
INSERT INTO `bible_verses_svd` VALUES ('5127', '5', '7', '15', 'ويرد الرب عنك كل مرض وكل ادواء مصر الرديئة التي عرفتها لا يضعها عليك بل يجعلها على كل مبغضيك.');
INSERT INTO `bible_verses_svd` VALUES ('5128', '5', '7', '16', 'وتاكل كل الشعوب الذين الرب الهك يدفع اليك. لا تشفق عيناك عليهم ولا تعبد آلهتهم لان ذلك شرك لك.');
INSERT INTO `bible_verses_svd` VALUES ('5129', '5', '7', '17', 'ان قلت في قلبك هؤلاء الشعوب اكثر مني كيف اقدر ان اطردهم.');
INSERT INTO `bible_verses_svd` VALUES ('5130', '5', '7', '18', 'فلا تخف منهم. اذكر ما فعله الرب الهك بفرعون وبجميع المصريين.');
INSERT INTO `bible_verses_svd` VALUES ('5131', '5', '7', '19', 'التجارب العظيمة التي ابصرتها عيناك والآيات والعجائب واليد الشديدة والذراع الرفيعة التي بها اخرجك الرب الهك. هكذا يفعل الرب الهك بجميع الشعوب التي انت خائف من وجهها');
INSERT INTO `bible_verses_svd` VALUES ('5132', '5', '7', '20', 'والزنابير ايضا يرسلها الرب الهك عليهم حتى يفنى الباقون والمختفون من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('5133', '5', '7', '21', 'لا ترهب وجوههم لان الرب الهك في وسطك اله عظيم ومخوف.');
INSERT INTO `bible_verses_svd` VALUES ('5134', '5', '7', '22', 'ولكن الرب الهك يطرد هؤلاء الشعوب من امامك قليلا قليلا. لا تستطيع ان تفنيهم سريعا لئلا تكثر عليك وحوش البرية.');
INSERT INTO `bible_verses_svd` VALUES ('5135', '5', '7', '23', 'ويدفعهم الرب الهك امامك ويوقع بهم اضطرابا عظيما حتى يفنوا.');
INSERT INTO `bible_verses_svd` VALUES ('5136', '5', '7', '24', 'ويدفع ملوكهم الى يدك فتمحو اسمهم من تحت السماء. لا يقف انسان في وجهك حتى تفنيهم.');
INSERT INTO `bible_verses_svd` VALUES ('5137', '5', '7', '25', 'وتماثيل آلهتهم تحرقون بالنار. لا تشته فضة ولا ذهبا مما عليها لتاخذ لك لئلا تصاد به لانه رجس عند الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5138', '5', '7', '26', 'ولا تدخل رجسا الى بيتك لئلا تكون محرّما مثله. تستقبحه وتكرهه لانه محرّم');
INSERT INTO `bible_verses_svd` VALUES ('5139', '5', '8', '1', 'جميع الوصايا التي انا اوصيكم بها اليوم تحفظون لتعملوها لكي تحيوا وتكثروا وتدخلوا وتمتلكوا الارض التي اقسم الرب لآبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('5140', '5', '8', '2', 'وتتذكر كل الطريق التي فيها سار بك الرب الهك هذه الاربعين سنة في القفر لكي يذلّك ويجربك ليعرف ما في قلبك أتحفظ وصاياه ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('5141', '5', '8', '3', 'فاذلّك واجاعك واطعمك المنّ الذي لم تكن تعرفه ولا عرفه آبائك لكي يعلّمك انه ليس بالخبز وحده يحيا الانسان بل بكل ما يخرج من فم الرب يحيا الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('5142', '5', '8', '4', 'ثيابك لم تبلى عليك ورجلك لم تتورّم هذه الاربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('5143', '5', '8', '5', 'فاعلم في قلبك انه كما يؤدب الانسان ابنه قد ادبك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5144', '5', '8', '6', 'واحفظ وصايا الرب الهك لتسلك في طرقه وتتّقيه.');
INSERT INTO `bible_verses_svd` VALUES ('5145', '5', '8', '7', 'لان الرب الهك آت بك الى ارض جيدة ارض انهار من عيون وغمار تنبع في البقاع والجبال.');
INSERT INTO `bible_verses_svd` VALUES ('5146', '5', '8', '8', 'ارض حنطة وشعير وكرم وتين ورمان. ارض زيتون زيت وعسل.');
INSERT INTO `bible_verses_svd` VALUES ('5147', '5', '8', '9', 'ارض ليس بالمسكنة تاكل فيها خبزا ولا يعوزك فيها شيء. ارض حجارتها حديد ومن جبالها تحفر نحاسا.');
INSERT INTO `bible_verses_svd` VALUES ('5148', '5', '8', '10', 'فمتى اكلت وشبعت تبارك الرب الهك لاجل الارض الجيّدة التي اعطاك.');
INSERT INTO `bible_verses_svd` VALUES ('5149', '5', '8', '11', 'احترز من ان تنسى الرب الهك ولا تحفظ وصاياه واحكامه وفرائضه التي انا اوصيك بها اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5150', '5', '8', '12', 'لئلا اذا اكلت وشبعت وبنيت بيوتا جيّدة وسكنت');
INSERT INTO `bible_verses_svd` VALUES ('5151', '5', '8', '13', 'وكثرت بقرك وغنمك وكثرت لك الفضة والذهب وكثر كل ما لك');
INSERT INTO `bible_verses_svd` VALUES ('5152', '5', '8', '14', 'يرتفع قلبك وتنسى الرب الهك الذي اخرجك من ارض مصر من بيت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('5153', '5', '8', '15', 'الذي سار بك في القفر العظيم المخوف مكان حيّات محرقة وعقارب وعطش حيث ليس ماء. الذي اخرج لك ماء من صخرة الصوّان');
INSERT INTO `bible_verses_svd` VALUES ('5154', '5', '8', '16', 'الذي اطعمك في البرية المنّ الذي لم يعرفه آباؤك لكي يذلّك ويجربك لكي يحسن اليك في آخرتك.');
INSERT INTO `bible_verses_svd` VALUES ('5155', '5', '8', '17', 'ولئلا تقول في قلبك قوتي وقدرة يدي اصطنعت لي هذه الثروة.');
INSERT INTO `bible_verses_svd` VALUES ('5156', '5', '8', '18', 'بل اذكر الرب الهك انه هو الذي يعطيك قوة لاصطناع الثروة لكي يفي بعهده الذي اقسم به لآبائك كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5157', '5', '8', '19', 'وان نسيت الرب الهك وذهبت وراء آلهة اخرى وعبدتها وسجدت لها أشهد عليكم اليوم انكم تبيدون لا محالة.');
INSERT INTO `bible_verses_svd` VALUES ('5158', '5', '8', '20', 'كالشعوب الذين يبيدهم الرب من امامكم كذلك تبيدون لاجل انكم لم تسمعوا لقول الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('5159', '5', '9', '1', 'اسمع يا اسرائيل. انت اليوم عابر الاردن لكي تدخل وتمتلك شعوبا اكبر واعظم منك ومدنا عظيمة ومحصّنة الى السماء.');
INSERT INTO `bible_verses_svd` VALUES ('5160', '5', '9', '2', 'قوما عظاما وطوالا بني عناق الذين عرفتهم وسمعت من يقف في وجه بني عناق.');
INSERT INTO `bible_verses_svd` VALUES ('5161', '5', '9', '3', 'فاعلم اليوم ان الرب الهك هو العابر امامك نارا آكلة. هو يبيدهم ويذلهم امامك فتطردهم وتهلكهم سريعا كما كلمك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5162', '5', '9', '4', 'لا تقل في قلبك حين ينفيهم الرب الهك من امامك قائلا. لاجل بري ادخلني الرب لامتلك هذه الارض. ولاجل اثم هؤلاء الشعوب يطردهم الرب من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('5163', '5', '9', '5', 'ليس لاجل برك وعدالة قلبك تدخل لتمتلك ارضهم بل لاجل اثم اولئك الشعوب يطردهم الرب الهك من امامك ولكي يفي بالكلام الذي اقسم الرب عليه لآبائك ابراهيم واسحق ويعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('5164', '5', '9', '6', 'فاعلم انه ليس لاجل برك يعطيك الرب الهك هذه الارض الجيّدة لتمتلكها لانك شعب صلب الرقبة');
INSERT INTO `bible_verses_svd` VALUES ('5165', '5', '9', '7', 'اذكر لا تنسى كيف اسخطت الرب الهك في البرية. من اليوم الذي خرجت فيه من ارض مصر حتى اتيتم الى هذا المكان كنتم تقاومون الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5166', '5', '9', '8', 'حتى في حوريب اسخطتم الرب فغضب الرب عليكم ليبيدكم.');
INSERT INTO `bible_verses_svd` VALUES ('5167', '5', '9', '9', 'حين صعدت الى الجبل لكي آخذ لوحي الحجر لوحي العهد الذي قطعه الرب معكم اقمت في الجبل اربعين نهارا واربعين ليلة لا آكل خبزا ولا اشرب ماء.');
INSERT INTO `bible_verses_svd` VALUES ('5168', '5', '9', '10', 'واعطاني الرب لوحي الحجر المكتوبين باصبع الله وعليهما مثل جميع الكلمات التي كلمكم بها الرب في الجبل من وسط النار في يوم الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('5169', '5', '9', '11', 'وفي نهاية الاربعين نهارا والاربعين ليلة لما اعطاني الرب لوحي الحجر لوحي العهد');
INSERT INTO `bible_verses_svd` VALUES ('5170', '5', '9', '12', 'قال الرب لي قم انزل عاجلا من هنا لانه قد فسد شعبك الذي اخرجته من مصر. زاغوا سريعا عن الطريق التي اوصيتهم. صنعوا لانفسهم تمثالا مسبوكا.');
INSERT INTO `bible_verses_svd` VALUES ('5171', '5', '9', '13', 'وكلمني الرب قائلا. رأيت هذا الشعب واذا هو شعب صلب الرقبة.');
INSERT INTO `bible_verses_svd` VALUES ('5172', '5', '9', '14', 'اتركني فابيدهم وامحو اسمهم من تحت السماء واجعلك شعبا اعظم واكثر منهم.');
INSERT INTO `bible_verses_svd` VALUES ('5173', '5', '9', '15', 'فانصرفت ونزلت من الجبل والجبل يشتعل بالنار ولوحا العهد في يديّ');
INSERT INTO `bible_verses_svd` VALUES ('5174', '5', '9', '16', 'فنظرت واذا انتم قد اخطأتم الى الرب الهكم وصنعتم لانفسكم عجلا مسبوكا وزغتم سريعا عن الطريق التي اوصاكم بها الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5175', '5', '9', '17', 'فاخذت اللوحين وطرحتهما من يديّ وكسّرتهما امام اعينكم.');
INSERT INTO `bible_verses_svd` VALUES ('5176', '5', '9', '18', 'ثم سقطت امام الرب كالاول اربعين نهارا واربعين ليلة لا آكل خبزا ولا اشرب ماء من اجل كل خطاياكم التي اخطأتم بها بعملكم الشر امام الرب لاغاظته.');
INSERT INTO `bible_verses_svd` VALUES ('5177', '5', '9', '19', 'لاني فزعت من الغضب والغيظ الذي سخطه الرب عليكم ليبيدكم. فسمع لي الرب تلك المرة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('5178', '5', '9', '20', 'وعلى هرون غضب الرب جدا ليبيده. فصلّيت ايضا من اجل هرون في ذلك الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('5179', '5', '9', '21', 'واما خطيتكم العجل الذي صنعتموه فأخذته واحرقته بالنار ورضضته وطحنته جيدا حتى نعم كالغبار. ثم طرحت غباره في النهر المنحدر من الجبل');
INSERT INTO `bible_verses_svd` VALUES ('5180', '5', '9', '22', 'وفي تبعيرة ومسّة وقبروت هتّأوة اسخطتم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5181', '5', '9', '23', 'وحين ارسلكم الرب من قادش برنيع قائلا. اصعدوا امتلكوا الارض التي اعطيتكم عصيتم قول الرب الهكم ولم تصدقوه ولم تسمعوا لقوله.');
INSERT INTO `bible_verses_svd` VALUES ('5182', '5', '9', '24', 'قد كنتم تعصون الرب منذ يوم عرفتكم');
INSERT INTO `bible_verses_svd` VALUES ('5183', '5', '9', '25', 'فسقطت امام الرب الاربعين نهارا والاربعين ليلة التي سقطتها لان الرب قال انه يهلككم.');
INSERT INTO `bible_verses_svd` VALUES ('5184', '5', '9', '26', 'وصليت للرب وقلت يا سيد الرب لا تهلك شعبك وميراثك الذي فديته بعظمتك الذي اخرجته من مصر بيد شديدة.');
INSERT INTO `bible_verses_svd` VALUES ('5185', '5', '9', '27', 'اذكر عبيدك ابراهيم واسحق ويعقوب. لا تلتفت الى غلاظة هذا الشعب واثمه وخطيته');
INSERT INTO `bible_verses_svd` VALUES ('5186', '5', '9', '28', 'لئلا تقول الارض التي اخرجتنا منها لاجل ان الرب لم يقدر ان يدخلهم الارض التي كلمهم عنها ولاجل انه ابغضهم اخرجهم لكي يميتهم في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('5187', '5', '9', '29', 'وهم شعبك وميراثك الذي اخرجته بقوتك العظيمة وبذراعك الرفيعة');
INSERT INTO `bible_verses_svd` VALUES ('5188', '5', '10', '1', 'في ذلك الوقت قال لي الرب انحت لك لوحين من حجر مثل الاولين واصعد اليّ الى الجبل واصنع لك تابوتا من خشب.');
INSERT INTO `bible_verses_svd` VALUES ('5189', '5', '10', '2', 'فاكتب على اللوحين الكلمات التي كانت على اللوحين الاولين اللذين كسرتهما وتضعهما في التابوت.');
INSERT INTO `bible_verses_svd` VALUES ('5190', '5', '10', '3', 'فصنعت تابوتا من خشب السنط ونحتّ لوحين من حجر مثل الاولين وصعدت الى الجبل واللوحان في يدي.');
INSERT INTO `bible_verses_svd` VALUES ('5191', '5', '10', '4', 'فكتب على اللوحين مثل الكتابة الاولى الكلمات العشر التي كلمكم بها الرب في الجبل من وسط النار في يوم الاجتماع واعطاني الرب اياها.');
INSERT INTO `bible_verses_svd` VALUES ('5192', '5', '10', '5', 'ثم انصرفت ونزلت من الجبل ووضعت اللوحين في التابوت الذي صنعت فكانا هناك كما امرني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5193', '5', '10', '6', 'وبنو اسرائيل ارتحلوا من ابآر بني يعقان الى موسير. هناك مات هرون وهناك دفن. فكهن العازار ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('5194', '5', '10', '7', 'من هناك ارتحلوا الى الجدجود ومن الجدجود الى يطبات ارض انهار ماء');
INSERT INTO `bible_verses_svd` VALUES ('5195', '5', '10', '8', 'في ذلك الوقت افرز الرب سبط لاوي ليحملوا تابوت عهد الرب ولكي يقفوا امام الرب ليخدموه ويباركوا باسمه الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5196', '5', '10', '9', 'لاجل ذلك لم يكن للاوي قسم ولا نصيب مع اخوته. الرب هو نصيبه كما كلمه الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5197', '5', '10', '10', 'وانا مكثت في الجبل كالايام الاولى اربعين نهارا واربعين ليلة وسمع الرب لي تلك المرة ايضا ولم يشإ الرب ان يهلكك.');
INSERT INTO `bible_verses_svd` VALUES ('5198', '5', '10', '11', 'ثم قال لي الرب قم اذهب للارتحال امام الشعب فيدخلوا ويمتلكوا الارض التي حلفت لآبائهم ان اعطيهم');
INSERT INTO `bible_verses_svd` VALUES ('5199', '5', '10', '12', 'فالآن يا اسرائيل ماذا يطلب منك الرب الهك الا ان تتقي الرب الهك لتسلك في كل طرقه وتحبه وتعبد الرب الهك من كل قلبك ومن كل نفسك');
INSERT INTO `bible_verses_svd` VALUES ('5200', '5', '10', '13', 'وتحفظ وصايا الرب وفرائضه التي انا اوصيك بها اليوم لخيرك.');
INSERT INTO `bible_verses_svd` VALUES ('5201', '5', '10', '14', 'هوذا للرب الهك السموات وسماء السموات والارض وكل ما فيها.');
INSERT INTO `bible_verses_svd` VALUES ('5202', '5', '10', '15', 'ولكن الرب انما التصق بآبائك ليحبهم فاختار من بعدهم نسلهم الذي هو انتم فوق جميع الشعوب كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5203', '5', '10', '16', 'فاختنوا غرلة قلوبكم ولا تصلّبوا رقابكم بعد.');
INSERT INTO `bible_verses_svd` VALUES ('5204', '5', '10', '17', 'لان الرب الهكم هو اله الآلهة ورب الارباب الاله العظيم الجبار المهيب الذي لا يأخذ بالوجوه ولا يقبل رشوة');
INSERT INTO `bible_verses_svd` VALUES ('5205', '5', '10', '18', 'الصانع حق اليتيم والارملة والمحب الغريب ليعطيه طعاما ولباسا.');
INSERT INTO `bible_verses_svd` VALUES ('5206', '5', '10', '19', 'فاحبوا الغريب لانكم كنتم غرباء في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5207', '5', '10', '20', 'الرب الهك تتقي. اياه تعبد وبه تلتصق وباسمه تحلف.');
INSERT INTO `bible_verses_svd` VALUES ('5208', '5', '10', '21', 'هو فخرك وهو الهك الذي صنع معك تلك العظائم والمخاوف التي ابصرتها عيناك.');
INSERT INTO `bible_verses_svd` VALUES ('5209', '5', '10', '22', 'سبعين نفسا نزل آباؤك الى مصر والآن قد جعلك الرب الهك كنجوم السماء في الكثرة');
INSERT INTO `bible_verses_svd` VALUES ('5210', '5', '11', '1', 'فاحبب الرب الهك واحفظ حقوقه وفرائضه واحكامه ووصاياه كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('5211', '5', '11', '2', 'واعلموا اليوم اني لست اريد بنيكم الذين لم يعرفوا ولا رأوا تأديب الرب الهكم عظمته ويده الشديدة وذراعه الرفيعة');
INSERT INTO `bible_verses_svd` VALUES ('5212', '5', '11', '3', 'وآياته وصنائعه التي عملها في مصر بفرعون ملك مصر وبكل ارضه');
INSERT INTO `bible_verses_svd` VALUES ('5213', '5', '11', '4', 'والتي عملها بجيش مصر بخليهم ومركباتهم حيث اطاف مياه بحر سوف على وجوهم حين سعوا وراءكم فابادهم الرب الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5214', '5', '11', '5', 'والتي عملها لكم في البرية حتى جئتم الى هذا المكان');
INSERT INTO `bible_verses_svd` VALUES ('5215', '5', '11', '6', 'والتي عملها بداثان وابيرام ابني اليآب ابن رأوبين اللذين فتحت الارض فاها وابتلعتهما مع بيوتهما وخيامهما وكل الموجودات التابعة لهما في وسط كل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5216', '5', '11', '7', 'لان اعينكم هي التي ابصرت كل صنائع الرب العظيمة التي عملها');
INSERT INTO `bible_verses_svd` VALUES ('5217', '5', '11', '8', 'فاحفظوا كل الوصايا التي انا اوصيكم بها اليوم لكي تتشددوا وتدخلوا وتمتلكوا الارض التي انتم عابرون اليها لتمتلكوها');
INSERT INTO `bible_verses_svd` VALUES ('5218', '5', '11', '9', 'ولكي تطيلوا الايام على الارض التي اقسم الرب لآبائكم ان يعطيها لهم ولنسلهم ارض تفيض لبنا وعسلا.');
INSERT INTO `bible_verses_svd` VALUES ('5219', '5', '11', '10', 'لان الارض التي انت داخل اليها لكي تمتلكها ليست مثل ارض مصر التي خرجت منها حيث كنت تزرع زرعك وتسقيه برجلك كبستان بقول.');
INSERT INTO `bible_verses_svd` VALUES ('5220', '5', '11', '11', 'بل الارض التي انتم عابرون اليها لكي تمتلكوها هي ارض جبال وبقاع. من مطر السماء تشرب ماء.');
INSERT INTO `bible_verses_svd` VALUES ('5221', '5', '11', '12', 'ارض يعتني بها الرب الهك. عينا الرب الهك عليها دائما من اول السنة الى آخرها');
INSERT INTO `bible_verses_svd` VALUES ('5222', '5', '11', '13', 'فاذا سمعتم لوصاياي التي انا اوصيكم بها اليوم لتحبوا الرب الهكم وتعبدوه من كل قلوبكم ومن كل انفسكم');
INSERT INTO `bible_verses_svd` VALUES ('5223', '5', '11', '14', 'اعطي مطر ارضكم في حينه المبكر والمتأخر. فتجمع حنطتك وخمرك وزيتك.');
INSERT INTO `bible_verses_svd` VALUES ('5224', '5', '11', '15', 'واعطي لبهائمك عشبا في حقلك فتأكل انت وتشبع.');
INSERT INTO `bible_verses_svd` VALUES ('5225', '5', '11', '16', 'فاحترزوا من ان تنغوي قلوبكم فتزيغوا وتعبدوا آلهة اخرى وتسجدوا لها');
INSERT INTO `bible_verses_svd` VALUES ('5226', '5', '11', '17', 'فيحمى غضب الرب عليكم ويغلق السماء فلا يكون مطر ولا تعطي الارض غلتها. فتبيدون سريعا عن الارض الجيّدة التي يعطيكم الرب');
INSERT INTO `bible_verses_svd` VALUES ('5227', '5', '11', '18', 'فضعوا كلماتي هذه على قلوبكم ونفوسكم واربطوها علامة على ايديكم ولتكن عصائب بين عيونكم.');
INSERT INTO `bible_verses_svd` VALUES ('5228', '5', '11', '19', 'وعلّموها اولادكم متكلمين بها حين تجلسون في بيوتكم وحين تمشون في الطريق وحين تنامون وحين تقومون.');
INSERT INTO `bible_verses_svd` VALUES ('5229', '5', '11', '20', 'واكتبها على قوائم ابواب بيتك وعلى ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('5230', '5', '11', '21', 'لكي تكثر ايامك وايام اولادك على الارض التي اقسم الرب لآبائك ان يعطيهم اياها كايام السماء على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5231', '5', '11', '22', 'لانه اذا حفظتم جميع هذه الوصايا التي انا اوصيكم بها لتعملوها. لتحبوا الرب الهكم وتسلكوا في جميع طرقه وتلتصقوا به');
INSERT INTO `bible_verses_svd` VALUES ('5232', '5', '11', '23', 'يطرد الرب جميع هؤلاء الشعوب من امامكم فترثون شعوبا اكبر واعظم منكم.');
INSERT INTO `bible_verses_svd` VALUES ('5233', '5', '11', '24', 'كل مكان تدوسه بطون اقدامكم يكون لكم. من البرية ولبنان. من النهر نهر الفرات الى البحر الغربي يكون تخمكم.');
INSERT INTO `bible_verses_svd` VALUES ('5234', '5', '11', '25', 'لا يقف انسان في وجهكم. الرب الهكم يجعل خشيتكم ورعبكم على كل الارض التي تدوسونها كما كلمكم');
INSERT INTO `bible_verses_svd` VALUES ('5235', '5', '11', '26', 'انظر. انا واضع امامكم اليوم بركة ولعنة.');
INSERT INTO `bible_verses_svd` VALUES ('5236', '5', '11', '27', 'البركة اذا سمعتم لوصايا الرب الهكم التي انا اوصيكم بها اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5237', '5', '11', '28', 'واللعنة اذا لم تسمعوا لوصايا الرب الهكم وزغتم عن الطريق التي انا اوصيكم بها اليوم لتذهبوا وراء آلهة اخرى لم تعرفوها.');
INSERT INTO `bible_verses_svd` VALUES ('5238', '5', '11', '29', 'واذا جاء بك الرب الهك الى الارض التي انت داخل اليها لكي تمتلكها فاجعل البركة على جبل جرزيم واللعنة على جبل عيبال.');
INSERT INTO `bible_verses_svd` VALUES ('5239', '5', '11', '30', 'اما هما في عبر الاردن وراء طريق غروب الشمس في ارض الكنعانيين الساكنين في العربة مقابل الجلجال بجانب بلوطات مورة.');
INSERT INTO `bible_verses_svd` VALUES ('5240', '5', '11', '31', 'لانكم عابرون الاردن لتدخلوا وتمتلكوا الارض التي الرب الهكم يعطيكم. تمتلكونها وتسكنونها.');
INSERT INTO `bible_verses_svd` VALUES ('5241', '5', '11', '32', 'فاحفظوا جميع الفرائض والاحكام التي انا واضع امامكم اليوم لتعملوها');
INSERT INTO `bible_verses_svd` VALUES ('5242', '5', '12', '1', 'هذه هي الفرائض والاحكام التي تحفظون لتعملوها في الارض التي اعطاك الرب اله آبائك لتمتلكها كل الايام التي تحيون على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5243', '5', '12', '2', 'تخربون جميع الاماكن حيث عبدت الامم التي ترثونها آلهتها على الجبال الشامخة وعلى التلال وتحت كل شجرة خضراء.');
INSERT INTO `bible_verses_svd` VALUES ('5244', '5', '12', '3', 'وتهدمون مذابحهم وتكسّرون انصابهم وتحرقون سواريهم بالنار وتقطعون تماثيل آلهتهم وتمحون اسمهم من ذلك المكان.');
INSERT INTO `bible_verses_svd` VALUES ('5245', '5', '12', '4', 'لا تفعلوا هكذا للرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('5246', '5', '12', '5', 'بل المكان الذي يختاره الرب الهكم من جميع اسباطكم ليضع اسمه فيه سكناه تطلبون والى هناك تأتون');
INSERT INTO `bible_verses_svd` VALUES ('5247', '5', '12', '6', 'وتقدمون الى هناك محرقاتكم وذبائحكم وعشوركم ورفائع ايديكم ونذوركم ونوافلكم وابكار بقركم وغنمكم');
INSERT INTO `bible_verses_svd` VALUES ('5248', '5', '12', '7', 'وتأكلون هناك امام الرب الهكم وتفرحون بكل ما تمتد اليه ايديكم انتم وبيوتكم كما بارككم الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('5249', '5', '12', '8', 'لا تعملوا حسب كل ما نحن عاملون هنا اليوم اي كل انسان مهما صلح في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('5250', '5', '12', '9', 'لانكم لم تدخلوا حتى الآن الى المقرّ والنصيب اللذين يعطيكم الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('5251', '5', '12', '10', 'فمتى عبرتم الاردن وسكنتم الارض التي يقسمها لكم الرب الهكم واراحكم من جميع اعدائكم الذين حواليكم وسكنتم آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('5252', '5', '12', '11', 'فالمكان الذي يختاره الرب الهكم ليحل اسمه فيه تحملون اليه كل ما انا اوصيكم به محرقاتكم وذبائحكم وعشوركم ورفائع ايديكم وكل خيار نذوركم التي تنذرونها للرب.');
INSERT INTO `bible_verses_svd` VALUES ('5253', '5', '12', '12', 'تفرحون امام الرب الهكم انتم وبنوكم وبناتكم وعبيدكم واماؤكم واللاوي الذي في ابوابكم لانه ليس له قسم ولا نصيب معكم');
INSERT INTO `bible_verses_svd` VALUES ('5254', '5', '12', '13', 'احترز من ان تصعد محرقاتك في كل مكان تراه.');
INSERT INTO `bible_verses_svd` VALUES ('5255', '5', '12', '14', 'بل في المكان الذي يختاره الرب في احد اسباطك. هناك تصعد محرقاتك وهناك تعمل كل ما انا اوصيك به.');
INSERT INTO `bible_verses_svd` VALUES ('5256', '5', '12', '15', 'ولكن من كل ما تشتهي نفسك تذبح وتأكل لحما في جميع ابوابك حسب بركة الرب الهك التي اعطاك. النجس والطاهر ياكلانه كالضبي والايل.');
INSERT INTO `bible_verses_svd` VALUES ('5257', '5', '12', '16', 'واما الدم فلا تاكله. على الارض تسفكه كالماء.');
INSERT INTO `bible_verses_svd` VALUES ('5258', '5', '12', '17', 'لا يحل لك ان تاكل في ابوابك عشر حنطتك وخمرك وزيتك ولا ابكار بقرك وغنمك ولا شيئا من نذورك التي تنذر ونوافلك ورفائع يدك.');
INSERT INTO `bible_verses_svd` VALUES ('5259', '5', '12', '18', 'بل امام الرب الهك تأكلها في المكان الذي يختاره الرب الهك انت وابنك وابنتك وعبدك وامتك واللاوي الذي في ابوابك وتفرح امام الرب الهك بكل ما امتدّت اليه يدك.');
INSERT INTO `bible_verses_svd` VALUES ('5260', '5', '12', '19', 'احترز من ان تترك اللاوي كل ايامك على ارضك');
INSERT INTO `bible_verses_svd` VALUES ('5261', '5', '12', '20', 'اذا وسّع الرب الهك تخومك كما كلمك وقلت آكل لحما. لان نفسك تشتهي ان تأكل لحما. فمن كل ما تشتهي نفسك تأكل لحما.');
INSERT INTO `bible_verses_svd` VALUES ('5262', '5', '12', '21', 'اذا كان المكان الذي يختاره الرب الهك ليضع اسمه فيه بعيدا عنك فاذبح من بقرك وغنمك التي اعطاك الرب كما اوصيتك وكل في ابوابك من كل ما اشتهت نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('5263', '5', '12', '22', 'كما يؤكل الضبي والايل هكذا تاكله. النجس والطاهر ياكلانه سواء.');
INSERT INTO `bible_verses_svd` VALUES ('5264', '5', '12', '23', 'لكن احترز ان لا تأكل الدم لان الدم هو النفس فلا تاكل النفس مع اللحم.');
INSERT INTO `bible_verses_svd` VALUES ('5265', '5', '12', '24', 'لا تاكله. على الارض تسفكه كالماء.');
INSERT INTO `bible_verses_svd` VALUES ('5266', '5', '12', '25', 'لا تاكله لكي يكون لك ولاولادك من بعدك خير اذا عملت الحق في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5267', '5', '12', '26', 'واما اقداسك التي لك ونذورك فتحملها وتذهب الى المكان الذي يختاره الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5268', '5', '12', '27', 'فتعمل محرقاتك اللحم والدم على مذبح الرب الهك. واما ذبائحك فيسفك دمها على مذبح الرب الهك واللحم تاكله.');
INSERT INTO `bible_verses_svd` VALUES ('5269', '5', '12', '28', 'احفظ واسمع جميع هذه الكلمات التي انا اوصيك بها لكي يكون لك ولاولادك من بعدك خير الى الابد اذا عملت الصالح والحق في عيني الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5270', '5', '12', '29', 'متى قرض الرب الهك من امامك الامم الذين انت ذاهب اليهم لترثهم وورثتهم وسكنت ارضهم');
INSERT INTO `bible_verses_svd` VALUES ('5271', '5', '12', '30', 'فاحترز من ان تصاد وراءهم من بعد ما بادوا من امامك ومن ان تسأل عن آلهتهم قائلا كيف عبد هؤلاء الامم آلهتهم فانا ايضا افعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('5272', '5', '12', '31', 'لا تعمل هكذا للرب الهك لانهم قد عملوا لآلهتهم كل رجس لدى الرب مما يكرهه اذ احرقوا حتى بنيهم وبناتهم بالنار لآلهتهم.');
INSERT INTO `bible_verses_svd` VALUES ('5273', '5', '12', '32', 'كل الكلام الذي اوصيكم به احرصوا لتعملوه. لا تزد عليه ولا تنقص منه');
INSERT INTO `bible_verses_svd` VALUES ('5274', '5', '13', '1', 'اذا قام في وسطك نبي او حالم حلما واعطاك آية او اعجوبة');
INSERT INTO `bible_verses_svd` VALUES ('5275', '5', '13', '2', 'ولو حدثت الآية او الاعجوبة التي كلمك عنها قائلا لنذهب وراء آلهة اخرى لم تعرفها ونعبدها');
INSERT INTO `bible_verses_svd` VALUES ('5276', '5', '13', '3', 'فلا تسمع لكلام ذلك النبي او الحالم ذلك الحلم لان الرب الهكم يمتحنكم لكي يعلم هل تحبون الرب الهكم من كل قلوبكم ومن كل انفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('5277', '5', '13', '4', 'وراء الرب الهكم تسيرون واياه تتقون ووصاياه تحفظون وصوته تسمعون واياه تعبدون وبه تلتصقون.');
INSERT INTO `bible_verses_svd` VALUES ('5278', '5', '13', '5', 'وذلك النبي او الحالم ذلك الحلم يقتل لانه تكلم بالزيغ من وراء الرب الهكم الذي اخرجكم من ارض مصر وفداكم من بيت العبودية لكي يطوّحكم عن الطريق التي امركم الرب الهكم ان تسلكوا فيها. فتنزعون الشر من بينكم');
INSERT INTO `bible_verses_svd` VALUES ('5279', '5', '13', '6', 'واذا اغواك سرا اخوك ابن امك او ابنك او ابنتك او امرأة حضنك او صاحبك الذي مثل نفسك قائلا نذهب ونعبد آلهة اخرى لم تعرفها انت ولا آباؤك');
INSERT INTO `bible_verses_svd` VALUES ('5280', '5', '13', '7', 'من آلهة الشعوب الذين حولك القريبين منك او البعيدين عنك من اقصاء الارض الى اقصائها');
INSERT INTO `bible_verses_svd` VALUES ('5281', '5', '13', '8', 'فلا ترض منه ولا تسمع له ولا تشفق عينك عليه ولا ترقّ له ولا تستره');
INSERT INTO `bible_verses_svd` VALUES ('5282', '5', '13', '9', 'بل قتلا تقتله. يدك تكون عليه اولا لقتله ثم ايدي جميع الشعب اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('5283', '5', '13', '10', 'ترجمه بالحجارة حتى يموت. لانه التمس ان يطوّحك عن الرب الهك الذي اخرجك من ارض مصر من بيت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('5284', '5', '13', '11', 'فيسمع جميع اسرائيل ويخافون ولا يعودون يعملون مثل هذا الامر الشرير في وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5285', '5', '13', '12', 'ان سمعت عن احدى مدنك التي يعطيك الرب الهك لتسكن فيها قولا');
INSERT INTO `bible_verses_svd` VALUES ('5286', '5', '13', '13', 'قد خرج اناس بنو لئيم من وسطك وطوّحوا سكان مدينتهم قائلين نذهب ونعبد آلهة اخرى لم تعرفوها');
INSERT INTO `bible_verses_svd` VALUES ('5287', '5', '13', '14', 'وفحصت وفتشت وسألت جيدا واذا الامر صحيح واكيد قد عمل ذلك الرجس في وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5288', '5', '13', '15', 'فضربا تضرب سكان تلك المدينة بحد السيف وتحرّمها بكل ما فيها مع بهائمها بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('5289', '5', '13', '16', 'تجمع كل امتعتها الى وسط ساحتها وتحرق بالنار المدينة وكل امتعتها كاملة للرب الهك فتكون تلا الى الابد لا تبنى بعد.');
INSERT INTO `bible_verses_svd` VALUES ('5290', '5', '13', '17', 'ولا يلتصق بيدك شيء من المحرّم. لكي يرجع الرب من حمو غضبه ويعطيك رحمة. يرحمك ويكثرك كما حلف لآبائك');
INSERT INTO `bible_verses_svd` VALUES ('5291', '5', '13', '18', 'اذا سمعت لصوت الرب الهك لتحفظ جميع وصاياه التي انا اوصيك بها اليوم لتعمل الحق في عيني الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5292', '5', '14', '1', 'انتم اولاد للرب الهكم. لا تخمشوا اجسامكم ولا تجعلوا قرعة بين اعينكم لاجل ميت.');
INSERT INTO `bible_verses_svd` VALUES ('5293', '5', '14', '2', 'لانك شعب مقدس للرب الهك وقد اختارك الرب لكي تكون له شعبا خاصّا فوق جميع الشعوب الذين على وجه الارض');
INSERT INTO `bible_verses_svd` VALUES ('5294', '5', '14', '3', 'لا تأكل رجسا ما.');
INSERT INTO `bible_verses_svd` VALUES ('5295', '5', '14', '4', 'هذه هي البهائم التي تأكلونها. البقر والضأن والمعز');
INSERT INTO `bible_verses_svd` VALUES ('5296', '5', '14', '5', 'والايل والظبي واليحمور والوعل والرئم والثيتل والمهاة.');
INSERT INTO `bible_verses_svd` VALUES ('5297', '5', '14', '6', 'وكل بهيمة من البهائم تشق ظلفا وتقسمه ظلفين وتجترّ فاياها تاكلون.');
INSERT INTO `bible_verses_svd` VALUES ('5298', '5', '14', '7', 'الا هذه فلا تأكلوها مما يجترّ ومما يشق الظلف المنقسم. الجمل والارنب والوبر لانها تجترّ لكنها لا تشق ظلفا فهي نجسة لكم.');
INSERT INTO `bible_verses_svd` VALUES ('5299', '5', '14', '8', 'والخنزير لانه يشق الظلف لكنه لا يجترّ فهو نجس لكم. فمن لحمها لا تأكلوا وجثثها لا تلمسوا');
INSERT INTO `bible_verses_svd` VALUES ('5300', '5', '14', '9', 'وهذا تأكلونه من كل ما في المياه. كل ما له زعانف وحرشف تأكلونه.');
INSERT INTO `bible_verses_svd` VALUES ('5301', '5', '14', '10', 'لكن كل ما ليس له زعانف وحرشف لا تأكلوه. انه نجس لكم');
INSERT INTO `bible_verses_svd` VALUES ('5302', '5', '14', '11', 'كل طير طاهر تأكلون.');
INSERT INTO `bible_verses_svd` VALUES ('5303', '5', '14', '12', 'وهذا ما لا تأكلون منه. النسر والانوق والعقاب');
INSERT INTO `bible_verses_svd` VALUES ('5304', '5', '14', '13', 'والحدأة والباشق والشاهين على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('5305', '5', '14', '14', 'وكل غراب على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('5306', '5', '14', '15', 'والنعامة والظليم والسأف والباز على اجناسه');
INSERT INTO `bible_verses_svd` VALUES ('5307', '5', '14', '16', 'والبوم والكركي والبجع');
INSERT INTO `bible_verses_svd` VALUES ('5308', '5', '14', '17', 'والقوق والرّخم والغوّاص');
INSERT INTO `bible_verses_svd` VALUES ('5309', '5', '14', '18', 'واللقلق والببغا على اجناسه والهدهد والخفّاش.');
INSERT INTO `bible_verses_svd` VALUES ('5310', '5', '14', '19', 'وكل دبيب الطير نجس لكم. لا يؤكل.');
INSERT INTO `bible_verses_svd` VALUES ('5311', '5', '14', '20', 'كل طير طاهر تأكلون');
INSERT INTO `bible_verses_svd` VALUES ('5312', '5', '14', '21', 'لا تأكلوا جثة ما. تعطيها للغريب الذي في ابوابك فيأكلها او يبيعها لاجنبيّ لانك شعب مقدس للرب الهك. لا تطبخ جديا بلبن امه');
INSERT INTO `bible_verses_svd` VALUES ('5313', '5', '14', '22', 'تعشيرا تعشر كل محصول زرعك الذي يخرج من الحقل سنة بسنة.');
INSERT INTO `bible_verses_svd` VALUES ('5314', '5', '14', '23', 'وتأكل امام الرب الهك في المكان الذي يختاره ليحل اسمه فيه عشر حنطتك وخمرك وزيتك وابكار بقرك وغنمك لكي تتعلم ان تتقي الرب الهك كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('5315', '5', '14', '24', 'ولكن اذا طال عليك الطريق حتى لا تقدر ان تحمله. اذا كان بعيدا عليك المكان الذي يختاره الرب الهك ليجعل اسمه فيه اذ يباركك الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5316', '5', '14', '25', 'فبعه بفضة وصرّ الفضة في يدك واذهب الى المكان الذي يختاره الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5317', '5', '14', '26', 'وانفق الفضة في كل ما تشته نفسك في البقر والغنم والخمر والمسكر وكل ما تطلب منك نفسك وكل هناك امام الرب الهك وافرح انت وبيتك.');
INSERT INTO `bible_verses_svd` VALUES ('5318', '5', '14', '27', 'واللاوي الذي في ابوابك لا تتركه لانه ليس له قسم ولا نصيب معك');
INSERT INTO `bible_verses_svd` VALUES ('5319', '5', '14', '28', 'في آخر ثلاث سنين تخرج كل عشر محصولك في تلك السنة وتضعه في ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('5320', '5', '14', '29', 'فيأتي اللاوي لانه ليس له قسم ولا نصيب معك والغريب واليتيم والارملة الذين في ابوابك وياكلون ويشبعون لكي يباركك الرب الهك في كل عمل يدك الذي تعمل');
INSERT INTO `bible_verses_svd` VALUES ('5321', '5', '15', '1', 'في آخر سبع سنين تعمل ابراء.');
INSERT INTO `bible_verses_svd` VALUES ('5322', '5', '15', '2', 'وهذا هو حكم الابراء. يبرئ كل صاحب دين يده مما اقرض صاحبه. لا يطالب صاحبه ولا اخاه لانه قد نودي بابراء للرب.');
INSERT INTO `bible_verses_svd` VALUES ('5323', '5', '15', '3', 'الاجنبي تطالب واما ما كان لك عند اخيك فتبرئه يدك منه.');
INSERT INTO `bible_verses_svd` VALUES ('5324', '5', '15', '4', 'الا ان لم يكن فيك فقير. لان الرب انما يباركك في الارض التي يعطيك الرب الهك نصيبا لتمتلكها.');
INSERT INTO `bible_verses_svd` VALUES ('5325', '5', '15', '5', 'اذا سمعت صوت الرب الهك لتحفظ وتعمل كل هذه الوصايا التي انا اوصيك اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5326', '5', '15', '6', 'يباركك الرب الهك كما قال لك. فتقرض امما كثيرة وانت لا تقترض وتتسلط على امم كثيرة وهم عليك لا يتسلطون');
INSERT INTO `bible_verses_svd` VALUES ('5327', '5', '15', '7', 'ان كان فيك فقير احد من اخوتك في احد ابوابك في ارضك التي يعطيك الرب الهك فلا تقسّ قلبك ولا تقبض يدك عن اخيك الفقير');
INSERT INTO `bible_verses_svd` VALUES ('5328', '5', '15', '8', 'بل افتح يدك له واقرضه مقدار ما يحتاج اليه.');
INSERT INTO `bible_verses_svd` VALUES ('5329', '5', '15', '9', 'احترز من ان يكون مع قلبك كلام لئيم قائلا قد قربت السنة السابعة سنة الابراء وتسوء عينك باخيك الفقير ولا تعطيه فيصرخ عليك الى الرب فتكون عليك خطية.');
INSERT INTO `bible_verses_svd` VALUES ('5330', '5', '15', '10', 'اعطه ولا يسؤ قلبك عندما تعطيه لانه بسبب هذا الامر يباركك الرب الهك في كل اعمالك وجميع ما تمتد اليه يدك.');
INSERT INTO `bible_verses_svd` VALUES ('5331', '5', '15', '11', 'لانه لا تفقد الفقراء من الارض. لذلك انا اوصيك قائلا افتح يدك لاخيك المسكين والفقير في ارضك');
INSERT INTO `bible_verses_svd` VALUES ('5332', '5', '15', '12', 'اذا بيع لك اخوك العبراني او اختك العبرانية وخدمك ست سنين ففي السنة السابعة تطلقه حرا من عندك.');
INSERT INTO `bible_verses_svd` VALUES ('5333', '5', '15', '13', 'وحين تطلقه حرا من عندك لا تطلقه فارغا.');
INSERT INTO `bible_verses_svd` VALUES ('5334', '5', '15', '14', 'تزوده من غنمك ومن بيدرك ومن معصرتك. كما باركك الرب الهك تعطيه.');
INSERT INTO `bible_verses_svd` VALUES ('5335', '5', '15', '15', 'واذكر انك كنت عبدا في ارض مصر ففداك الرب الهك. لذلك انا اوصيك بهذا الامر اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5336', '5', '15', '16', 'ولكن اذا قال لك لا اخرج من عندك لانه قد احبك وبيتك اذ كان له خير عندك');
INSERT INTO `bible_verses_svd` VALUES ('5337', '5', '15', '17', 'فخذ المخرز واجعله في اذنه وفي الباب فيكون لك عبدا مؤبدا. وهكذا تفعل لأمتك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('5338', '5', '15', '18', 'لا يصعب عليك ان تطلقه حرا من عندك لانه ضعفي اجرة الاجير خدمك ست سنين. فيباركك الرب الهك في كل ما تعمل');
INSERT INTO `bible_verses_svd` VALUES ('5339', '5', '15', '19', 'كل بكر ذكر يولد من بقرك ومن غنمك تقدسه للرب الهك. لا تشتغل على بكر بقرك ولا تجزّ بكر غنمك.');
INSERT INTO `bible_verses_svd` VALUES ('5340', '5', '15', '20', 'امام الرب الهك تأكله سنة بسنة في المكان الذي يختاره الرب انت وبيتك.');
INSERT INTO `bible_verses_svd` VALUES ('5341', '5', '15', '21', 'ولكن اذا كان فيه عيب عرج او عمى عيب ما رديء فلا تذبحه للرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5342', '5', '15', '22', 'في ابوابك تاكله. النجس والطاهر سواء كالضبي والايل.');
INSERT INTO `bible_verses_svd` VALUES ('5343', '5', '15', '23', 'واما دمه فلا تأكله. على الارض تسفكه كالماء');
INSERT INTO `bible_verses_svd` VALUES ('5344', '5', '16', '1', 'احفظ شهر ابيب واعمل فصحا للرب الهك لانه في شهر ابيب اخرجك الرب الهك من مصر ليلا.');
INSERT INTO `bible_verses_svd` VALUES ('5345', '5', '16', '2', 'فتذبح الفصح للرب الهك غنما وبقرا في المكان الذي يختاره الرب ليحل اسمه فيه.');
INSERT INTO `bible_verses_svd` VALUES ('5346', '5', '16', '3', 'لا تأكل عليه خميرا. سبعة ايام تاكل عليه فطيرا خبز المشقّة لانك بعجلة خرجت من ارض مصر. لكي تذكر يوم خروجك من ارض مصر كل ايام حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('5347', '5', '16', '4', 'ولا يرى عندك خمير في جميع تخومك سبعة ايام ولا يبت شيء من اللحم الذي تذبح مساء في اليوم الاول الى الغد.');
INSERT INTO `bible_verses_svd` VALUES ('5348', '5', '16', '5', 'لا يحل لك ان تذبح الفصح في احد ابوابك التي يعطيك الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5349', '5', '16', '6', 'بل في المكان الذي يختاره الرب الهك ليحل اسمه فيه. هناك تذبح الفصح مساء نحو غروب الشمس في ميعاد خروجك من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5350', '5', '16', '7', 'وتطبخ وتأكل في المكان الذي يختاره الرب الهك ثم تنصرف في الغد وتذهب الى خيامك.');
INSERT INTO `bible_verses_svd` VALUES ('5351', '5', '16', '8', 'ستة ايام تأكل فطيرا وفي اليوم السابع اعتكاف للرب الهك. لا تعمل فيه عملا');
INSERT INTO `bible_verses_svd` VALUES ('5352', '5', '16', '9', 'سبعة اسابيع تحسب لك من ابتداء المنجل في الزرع تبتدئ ان تحسب سبعة اسابيع.');
INSERT INTO `bible_verses_svd` VALUES ('5353', '5', '16', '10', 'وتعمل عيد اسابيع للرب الهك على قدر ما تسمح يدك ان تعطي كما يباركك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5354', '5', '16', '11', 'وتفرح امام الرب الهك انت وابنك وابنتك وعبدك وامتك واللاوي الذي في ابوابك والغريب واليتيم والارملة الذين في وسطك في المكان الذي يختاره الرب الهك ليحل اسمه فيه.');
INSERT INTO `bible_verses_svd` VALUES ('5355', '5', '16', '12', 'وتذكر انك كنت عبدا في مصر وتحفظ وتعمل هذه الفرائض');
INSERT INTO `bible_verses_svd` VALUES ('5356', '5', '16', '13', 'تعمل لنفسك عيد المظال سبعة ايام عندما تجمع من بيدرك ومن معصرتك.');
INSERT INTO `bible_verses_svd` VALUES ('5357', '5', '16', '14', 'وتفرح في عيدك انت وابنك وابنتك وعبدك وامتك واللاوي والغريب واليتيم والارملة الذين في ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('5358', '5', '16', '15', 'سبعة ايام تعيّد للرب الهك في المكان الذي يختاره الرب لان الرب الهك يبارك في كل محصولك وفي كل عمل يديك فلا تكون الا فرحا');
INSERT INTO `bible_verses_svd` VALUES ('5359', '5', '16', '16', 'ثلاث مرات في السنة يحضر جميع ذكورك امام الرب الهك في المكان الذي يختاره في عيد الفطير وعيد الاسابيع وعيد المظال. ولا يحضروا امام الرب فارغين.');
INSERT INTO `bible_verses_svd` VALUES ('5360', '5', '16', '17', 'كل واحد حسبما تعطي يده كبركة الرب الهك التي اعطاك');
INSERT INTO `bible_verses_svd` VALUES ('5361', '5', '16', '18', 'قضاة وعرفاء تجعل لك في جميع ابوابك التي يعطيك الرب الهك حسب اسباطك فيقضون للشعب قضاء عادلا.');
INSERT INTO `bible_verses_svd` VALUES ('5362', '5', '16', '19', 'لا تحرّف القضاء ولا تنظر الى الوجوه ولا تأخذ رشوة لان الرشوة تعمي اعين الحكماء وتعوج كلام الصديقين.');
INSERT INTO `bible_verses_svd` VALUES ('5363', '5', '16', '20', 'العدل العدل تتبع لكي تحيا وتمتلك الارض التي يعطيك الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5364', '5', '16', '21', 'لا تنصب لنفسك سارية من شجرة ما بجانب مذبح الرب الهك الذي تصنعه لك.');
INSERT INTO `bible_verses_svd` VALUES ('5365', '5', '16', '22', 'ولا تقم لك نصبا. الشيء الذي يبغضه الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5366', '5', '17', '1', 'لا تذبح للرب الهك ثورا او شاة فيه عيب شيء ما رديء. لان ذلك رجس لدى الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5367', '5', '17', '2', 'اذا وجد في وسطك في احد ابوابك التي يعطيك الرب الهك رجل او امرأة يفعل شرا في عيني الرب الهك بتجاوز عهده');
INSERT INTO `bible_verses_svd` VALUES ('5368', '5', '17', '3', 'ويذهب ويعبد آلهة اخرى ويسجد لها او للشمس او للقمر او لكل من جند السماء. الشيء الذي لم أوص به.');
INSERT INTO `bible_verses_svd` VALUES ('5369', '5', '17', '4', 'وأخبرت وسمعت وفحصت جيدا واذا الأمر صحيح اكيد قد عمل ذلك الرجس في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5370', '5', '17', '5', 'فاخرج ذلك الرجل او تلك المرأة الذي فعل ذلك الامر الشرير الى ابوابك الرجل او المرأة وارجمه بالحجارة حتى يموت.');
INSERT INTO `bible_verses_svd` VALUES ('5371', '5', '17', '6', 'على فم شاهدين او ثلاثة شهود يقتل الذي يقتل. لا يقتل على فم شاهد واحد.');
INSERT INTO `bible_verses_svd` VALUES ('5372', '5', '17', '7', 'ايدي الشهود تكون عليه اولا لقتله ثم ايدي جميع الشعب اخيرا فتنزع الشر من وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5373', '5', '17', '8', 'اذا عسر عليك امر في القضاء بين دم ودم او بين دعوى ودعوى او بين ضربة وضربة من امور الخصومات في ابوابك فقم واصعد الى المكان الذي يختاره الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5374', '5', '17', '9', 'واذهب الى الكهنة اللاويين والى القاضي الذي يكون في تلك الايام واسال فيخبروك بامر القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('5375', '5', '17', '10', 'فتعمل حسب الامر الذي يخبرونك به من ذلك المكان الذي يختاره الرب وتحرص ان تعمل حسب كل ما يعلّمونك.');
INSERT INTO `bible_verses_svd` VALUES ('5376', '5', '17', '11', 'حسب الشريعة التي يعلّمونك والقضاء الذي يقولونه لك تعمل. لا تحد عن الأمر الذي يخبرونك به يمينا او شمالا.');
INSERT INTO `bible_verses_svd` VALUES ('5377', '5', '17', '12', 'والرجل الذي يعمل بطغيان فلا يسمع للكاهن الواقف هناك ليخدم الرب الهك او للقاضي يقتل ذلك الرجل فتنزع الشر من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5378', '5', '17', '13', 'فيسمع جميع الشعب ويخافون ولا يطغون بعد');
INSERT INTO `bible_verses_svd` VALUES ('5379', '5', '17', '14', 'متى أتيت الى الارض التي يعطيك الرب الهك وامتلكتها وسكنت فيها فان قلت اجعل عليّ ملكا كجميع الامم الذين حولي.');
INSERT INTO `bible_verses_svd` VALUES ('5380', '5', '17', '15', 'فانك تجعل عليك ملكا الذي يختاره الرب الهك. من وسط اخوتك تجعل عليك ملكا. لا يحل لك ان تجعل عليك رجلا اجنبيا ليس هو اخاك.');
INSERT INTO `bible_verses_svd` VALUES ('5381', '5', '17', '16', 'ولكن لا يكثر له الخيل ولا يرد الشعب الى مصر لكي يكثر الخيل والرب قال لكم لا تعودوا ترجعون في هذه الطريق ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('5382', '5', '17', '17', 'ولا يكثر له نساء لئلا يزيغ قلبه وفضة وذهبا لا يكثر له كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('5383', '5', '17', '18', 'وعندما يجلس على كرسي مملكته يكتب لنفسه نسخة من هذه الشريعة في كتاب من عند الكهنة اللاويين');
INSERT INTO `bible_verses_svd` VALUES ('5384', '5', '17', '19', 'فتكون معه ويقرأ فيها كل ايام حياته لكي يتعلم ان يتقي الرب الهه ويحفظ جميع كلمات هذه الشريعة وهذه الفرائض ليعمل بها');
INSERT INTO `bible_verses_svd` VALUES ('5385', '5', '17', '20', 'لئلا يرتفع قلبه على اخوته ولئلا يحيد عن الوصية يمينا او شمالا. لكي يطيل الايام على مملكته هو وبنوه في وسط اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5386', '5', '18', '1', 'لا يكون للكهنة اللاويين كل سبط لاوي قسم ولا نصيب مع اسرائيل. ياكلون وقائد الرب ونصيبه.');
INSERT INTO `bible_verses_svd` VALUES ('5387', '5', '18', '2', 'فلا يكون له نصيب في وسط اخوته. الرب هو نصيبه كما قال له');
INSERT INTO `bible_verses_svd` VALUES ('5388', '5', '18', '3', 'وهذا يكون حق الكهنة من الشعب من الذين يذبحون الذبائح بقرا كانت او غنما. يعطون الكاهن الساعد والفكين والكرش.');
INSERT INTO `bible_verses_svd` VALUES ('5389', '5', '18', '4', 'وتعطيه اول حنطتك وخمرك وزيتك واول جزاز غنمك.');
INSERT INTO `bible_verses_svd` VALUES ('5390', '5', '18', '5', 'لان الرب الهك قد اختاره من جميع اسباطك لكي يقف ليخدم باسم الرب هو وبنوه كل الايام');
INSERT INTO `bible_verses_svd` VALUES ('5391', '5', '18', '6', 'واذا جاء لاوي من احد ابوابك من جميع اسرائيل حيث هو متغرب وجاء بكل رغبة نفسه الى المكان الذي يختاره الرب');
INSERT INTO `bible_verses_svd` VALUES ('5392', '5', '18', '7', 'وخدم باسم الرب الهك مثل جميع اخوته اللاويين الواقفين هناك امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('5393', '5', '18', '8', 'يأكلون اقساما متساوية عدا ما يبيعه عن آبائه');
INSERT INTO `bible_verses_svd` VALUES ('5394', '5', '18', '9', 'متى دخلت الارض التي يعطيك الرب الهك لا تتعلم ان تفعل مثل رجس اولئك الامم.');
INSERT INTO `bible_verses_svd` VALUES ('5395', '5', '18', '10', 'لا يوجد فيك من يجيز ابنه او ابنته في النار ولا من يعرف عرافة ولا عائف ولا متفائل ولا ساحر');
INSERT INTO `bible_verses_svd` VALUES ('5396', '5', '18', '11', 'ولا من يرقي رقية ولا من يسأل جانا او تابعة ولا من يستشير الموتى');
INSERT INTO `bible_verses_svd` VALUES ('5397', '5', '18', '12', 'لان كل من يفعل ذلك مكروه عند الرب. وبسبب هذه الارجاس الرب الهك طاردهم من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('5398', '5', '18', '13', 'تكون كاملا لدى الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5399', '5', '18', '14', 'ان هؤلاء الامم الذين تخلفهم يسمعون للعائفين والعرّافين. واما انت فلم يسمح لك الرب الهك هكذا');
INSERT INTO `bible_verses_svd` VALUES ('5400', '5', '18', '15', 'يقيم لك الرب الهك نبيا من وسطك من اخوتك مثلي. له تسمعون.');
INSERT INTO `bible_verses_svd` VALUES ('5401', '5', '18', '16', 'حسب كل ما طلبت من الرب الهك في حوريب يوم الاجتماع قائلا لا اعود اسمع صوت الرب الهي ولا ارى هذه النار العظيمة ايضا لئلا اموت');
INSERT INTO `bible_verses_svd` VALUES ('5402', '5', '18', '17', 'قال لي الرب قد احسنوا فيما تكلموا.');
INSERT INTO `bible_verses_svd` VALUES ('5403', '5', '18', '18', 'اقيم لهم نبيا من وسط اخوتهم مثلك واجعل كلامي في فمه فيكلمهم بكل ما اوصيه به');
INSERT INTO `bible_verses_svd` VALUES ('5404', '5', '18', '19', 'ويكون ان الانسان الذي لا يسمع لكلامي الذي يتكلم به باسمي انا اطالبه.');
INSERT INTO `bible_verses_svd` VALUES ('5405', '5', '18', '20', 'واما النبي الذي يطغي فيتكلم باسمي كلاما لم اوصه ان يتكلم به او الذي يتكلم باسم آلهة اخرى فيموت ذلك النبي.');
INSERT INTO `bible_verses_svd` VALUES ('5406', '5', '18', '21', 'وان قلت في قلبك كيف نعرف الكلام الذي لم يتكلم به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5407', '5', '18', '22', 'فما تكلم به النبي باسم الرب ولم يحدث ولم يصر فهو الكلام الذي لم يتكلم به الرب بل بطغيان تكلم به النبي فلا تخف منه');
INSERT INTO `bible_verses_svd` VALUES ('5408', '5', '19', '1', 'متى قرض الرب الهك الامم الذين الرب الهك يعطيك ارضهم وورثتهم وسكنت مدنهم وبيوتهم');
INSERT INTO `bible_verses_svd` VALUES ('5409', '5', '19', '2', 'تفرز لنفسك ثلاث مدن في وسط ارضك التي يعطيك الرب الهك لتمتلكها.');
INSERT INTO `bible_verses_svd` VALUES ('5410', '5', '19', '3', 'تصلح الطريق وتثلث تخوم ارضك التي يقسم لك الرب الهك فتكون لكي يهرب اليها كل قاتل.');
INSERT INTO `bible_verses_svd` VALUES ('5411', '5', '19', '4', 'وهذا هو حكم القاتل الذي يهرب الى هناك فيحيا. من ضرب صاحبه بغير علم وهو غير مبغض له منذ امس وما قبله.');
INSERT INTO `bible_verses_svd` VALUES ('5412', '5', '19', '5', 'ومن ذهب مع صاحبه في الوعر ليحتطب حطبا فاندفعت يده بالفاس ليقطع الحطب وافلت الحديد من الخشب واصاب صاحبه فمات فهو يهرب الى احدى تلك المدن فيحيا.');
INSERT INTO `bible_verses_svd` VALUES ('5413', '5', '19', '6', 'لئلا يسعى ولي الدم وراء القاتل حين يحمى قلبه ويدركه اذا طال الطريق ويقتله وليس عليه حكم الموت لانه غير مبغض له منذ امس وما قبله.');
INSERT INTO `bible_verses_svd` VALUES ('5414', '5', '19', '7', 'لاجل ذلك انا آمرك قائلا ثلاث مدن تفرز لنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('5415', '5', '19', '8', 'وان وسّع الرب الهك تخومك كما حلف لآبائك واعطاك جميع الارض التي قال انه يعطي لآبائك');
INSERT INTO `bible_verses_svd` VALUES ('5416', '5', '19', '9', 'اذا حفظت كل هذه الوصايا لتعملها كما انا اوصيك اليوم لتحب الرب الهك وتسلك في طرقه كل الايام فزد لنفسك ايضا ثلاث مدن على هذه الثلاث');
INSERT INTO `bible_verses_svd` VALUES ('5417', '5', '19', '10', 'حتى لا يسفك دم بري في وسط ارضك التي يعطيك الرب الهك نصيبا فيكون عليك دم.');
INSERT INTO `bible_verses_svd` VALUES ('5418', '5', '19', '11', 'ولكن اذا كان انسان مبغضا لصاحبه فكمن له وقام عليه وضربه ضربة قاتلة فمات ثم هرب الى احدى تلك المدن');
INSERT INTO `bible_verses_svd` VALUES ('5419', '5', '19', '12', 'يرسل شيوخ مدينته وياخذونه من هناك ويدفعونه الى يد ولي الدم فيموت.');
INSERT INTO `bible_verses_svd` VALUES ('5420', '5', '19', '13', 'لا تشفق عينك عليه. فتنزع دم البري من اسرائيل فيكون لك خير');
INSERT INTO `bible_verses_svd` VALUES ('5421', '5', '19', '14', 'لا تنقل تخم صاحبك الذي نصبه الاولون في نصيبك الذي تناله في الارض التي يعطيك الرب الهك لكي تمتلكها');
INSERT INTO `bible_verses_svd` VALUES ('5422', '5', '19', '15', 'لا يقوم شاهد واحد على انسان في ذنب ما او خطية ما من جميع الخطايا التي يخطئ بها. على فم شاهدين او على فم ثلاثة شهود يقوم الامر.');
INSERT INTO `bible_verses_svd` VALUES ('5423', '5', '19', '16', 'اذا قام شاهد زور على انسان ليشهد عليه بزيغ');
INSERT INTO `bible_verses_svd` VALUES ('5424', '5', '19', '17', 'يقف الرجلان اللذان بينهما الخصومة امام الرب امام الكهنة والقضاة الذين يكونون في تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('5425', '5', '19', '18', 'فان فحص القضاة جيدا واذا الشاهد شاهد كاذب قد شهد بالكذب على اخيه');
INSERT INTO `bible_verses_svd` VALUES ('5426', '5', '19', '19', 'فافعلوا به كما نوى ان يفعل باخيه. فتنزعون الشر من وسطكم.');
INSERT INTO `bible_verses_svd` VALUES ('5427', '5', '19', '20', 'ويسمع الباقون فيخافون ولا يعودون يفعلون مثل ذلك الامر الخبيث في وسطك.');
INSERT INTO `bible_verses_svd` VALUES ('5428', '5', '19', '21', 'لا تشفق عينك. نفس بنفس. عين بعين. سن بسن. يد بيد. رجل برجل');
INSERT INTO `bible_verses_svd` VALUES ('5429', '5', '20', '1', 'اذا خرجت للحرب على عدوك ورأيت خيلا ومراكب قوما اكثر منك فلا تخف منهم لان معك الرب الهك الذي اصعدك من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5430', '5', '20', '2', 'وعندما تقربون من الحرب يتقدم الكاهن ويخاطب الشعب');
INSERT INTO `bible_verses_svd` VALUES ('5431', '5', '20', '3', 'ويقول لهم اسمع يا اسرائيل. انتم قربتم اليوم من الحرب على اعدائكم. لا تضعف قلوبكم. لا تخافوا ولا ترتعدوا ولا ترهبوا وجوههم.');
INSERT INTO `bible_verses_svd` VALUES ('5432', '5', '20', '4', 'لان الرب الهكم سائر معكم لكي يحارب عنكم اعداءكم ليخلصكم.');
INSERT INTO `bible_verses_svd` VALUES ('5433', '5', '20', '5', 'ثم يخاطب العرفاء الشعب قائلين من هو الرجل الذي بنى بيتا جديدا ولم يدشنه. ليذهب ويرجع الى بيته لئلا يموت في الحرب فيدشنه رجل آخر.');
INSERT INTO `bible_verses_svd` VALUES ('5434', '5', '20', '6', 'ومن هو الرجل الذي غرس كرما ولم يبتكره. ليذهب ويرجع الى بيته لئلا يموت في الحرب فيبتكره رجل آخر.');
INSERT INTO `bible_verses_svd` VALUES ('5435', '5', '20', '7', 'ومن هو الرجل الذي خطب امرأة ولم يأخذها. ليذهب ويرجع الى بيته لئلا يموت في الحرب فياخذها رجل آخر.');
INSERT INTO `bible_verses_svd` VALUES ('5436', '5', '20', '8', 'ثم يعود العرفاء يخاطبون الشعب ويقولون من هو الرجل الخائف والضعيف القلب. ليذهب ويرجع الى بيته لئلا تذوب قلوب اخوته مثل قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('5437', '5', '20', '9', 'وعند فراغ العرفاء من مخاطبة الشعب يقيمون رؤساء جنود على راس الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('5438', '5', '20', '10', 'حين تقرب من مدينة لكي تحاربها استدعها الى الصلح.');
INSERT INTO `bible_verses_svd` VALUES ('5439', '5', '20', '11', 'فان اجابتك الى الصلح وفتحت لك فكل الشعب الموجود فيها يكون لك للتسخير ويستعبد لك.');
INSERT INTO `bible_verses_svd` VALUES ('5440', '5', '20', '12', 'وان لم تسالمك بل عملت معك حربا فحاصرها.');
INSERT INTO `bible_verses_svd` VALUES ('5441', '5', '20', '13', 'واذا دفعها الرب الهك الى يدك فاضرب جميع ذكورها بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('5442', '5', '20', '14', 'واما النساء والاطفال والبهائم وكل ما في المدينة كل غنيمتها فتغتنمها لنفسك وتأكل غنيمة اعدائك التي اعطاك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5443', '5', '20', '15', 'هكذا تفعل بجميع المدن البعيدة منك جدا التي ليست من مدن هؤلاء الامم هنا.');
INSERT INTO `bible_verses_svd` VALUES ('5444', '5', '20', '16', 'واما مدن هؤلاء الشعوب التي يعطيك الرب الهك نصيبا فلا تستبق منها نسمة ما');
INSERT INTO `bible_verses_svd` VALUES ('5445', '5', '20', '17', 'بل تحرّمها تحريما الحثيين والاموريين والكنعانيين والفرزّيين والحوّيين واليبوسيين كما امرك الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5446', '5', '20', '18', 'لكي لا يعلّموكم ان تعملوا حسب جميع ارجاسهم التي عملوا لآلهتهم فتخطئوا الى الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('5447', '5', '20', '19', 'اذا حاصرت مدينة اياما كثيرة محاربا اياها لكي تأخذها فلا تتلف شجرها بوضع فاس عليه. انك منه تأكل. فلا تقطعه. لانه هل شجرة الحقل انسان حتى يذهب قدامك في الحصار.');
INSERT INTO `bible_verses_svd` VALUES ('5448', '5', '20', '20', 'واما الشجر الذي تعرف انه ليس شجرا يؤكل منه فاياه تتلف وتقطع وتبني حصنا على المدينة التي تعمل معك حربا حتى تسقط');
INSERT INTO `bible_verses_svd` VALUES ('5449', '5', '21', '1', 'اذا وجد قتيل في الارض التي يعطيك الرب الهك لتمتلكها واقعا في الحقل لا يعلم من قتله');
INSERT INTO `bible_verses_svd` VALUES ('5450', '5', '21', '2', 'يخرج شيوخك وقضاتك ويقيسون الى المدن التي حول القتيل.');
INSERT INTO `bible_verses_svd` VALUES ('5451', '5', '21', '3', 'فالمدينة القربى من القتيل ياخذ شيوخ تلك المدينة عجلة من البقر لم يحرث عليها لم تجرّ بالنير');
INSERT INTO `bible_verses_svd` VALUES ('5452', '5', '21', '4', 'وينحدر شيوخ تلك المدينة بالعجلة الى واد دائم السيلان لم يحرث فيه ولم يزرع ويكسرون عنق العجلة في الوادي.');
INSERT INTO `bible_verses_svd` VALUES ('5453', '5', '21', '5', 'ثم يتقدم الكهنة بنو لاوي. لانه اياهم اختار الرب الهك ليخدموه ويباركوا باسم الرب وحسب قولهم تكون كل خصومة وكل ضربة.');
INSERT INTO `bible_verses_svd` VALUES ('5454', '5', '21', '6', 'ويغسل جميع شيوخ تلك المدينة القريبين من القتيل ايديهم على العجلة المكسورة العنق في الوادي');
INSERT INTO `bible_verses_svd` VALUES ('5455', '5', '21', '7', 'ويصرّحون ويقولون ايدينا لم تسفك هذا الدم واعيننا لم تبصر.');
INSERT INTO `bible_verses_svd` VALUES ('5456', '5', '21', '8', 'اغفر لشعبك اسرائيل الذي فديت يا رب ولا تجعل دم بري في وسط شعبك اسرائيل. فيغفر لهم الدم.');
INSERT INTO `bible_verses_svd` VALUES ('5457', '5', '21', '9', 'فتنزع الدم البري من وسطك اذا عملت الصالح في عيني الرب');
INSERT INTO `bible_verses_svd` VALUES ('5458', '5', '21', '10', 'اذا خرجت لمحاربة اعدائك ودفعهم الرب الهك الى يدك وسبيت منهم سبيا');
INSERT INTO `bible_verses_svd` VALUES ('5459', '5', '21', '11', 'ورأيت في السبي امرأة جميلة الصورة والتصقت بها واتخذتها لك زوجة');
INSERT INTO `bible_verses_svd` VALUES ('5460', '5', '21', '12', 'فحين تدخلها الى بيتك تحلق راسها وتقلم اظفارها');
INSERT INTO `bible_verses_svd` VALUES ('5461', '5', '21', '13', 'وتنزع ثياب سبيها عنها وتقعد في بيتك وتبكي اباها وامها شهرا من الزمان ثم بعد ذلك تدخل عليها وتتزوج بها فتكون لك زوجة.');
INSERT INTO `bible_verses_svd` VALUES ('5462', '5', '21', '14', 'وان لم تسرّ بها فاطلقها لنفسها. لا تبعها بيعا بفضة ولا تسترقها من اجل انك قد اذللتها');
INSERT INTO `bible_verses_svd` VALUES ('5463', '5', '21', '15', 'اذا كان لرجل امرأتان احداهما محبوبة والاخرى مكروهة فولدتا له بنين المحبوبة والمكروهة. فان كان الابن البكر للمكروهة');
INSERT INTO `bible_verses_svd` VALUES ('5464', '5', '21', '16', 'فيوم يقسم لبنيه ما كان له لا يحل له ان يقدم ابن المحبوبة بكرا على ابن المكروهة البكر');
INSERT INTO `bible_verses_svd` VALUES ('5465', '5', '21', '17', 'بل يعرف ابن المكروهة بكرا ليعطيه نصيب اثنين من كل ما يوجد عنده لانه هو اول قدرته له حق البكورية');
INSERT INTO `bible_verses_svd` VALUES ('5466', '5', '21', '18', 'اذا كان لرجل ابن معاند ومارد لا يسمع لقول ابيه ولا لقول امه ويؤدبانه فلا يسمع لهما.');
INSERT INTO `bible_verses_svd` VALUES ('5467', '5', '21', '19', 'يمسكه ابوه وامه ويأتيان به الى شيوخ مدينته والى باب مكانه');
INSERT INTO `bible_verses_svd` VALUES ('5468', '5', '21', '20', 'ويقولان لشيوخ مدينته. ابننا هذا معاند ومارد لا يسمع لقولنا وهو مسرف وسكير.');
INSERT INTO `bible_verses_svd` VALUES ('5469', '5', '21', '21', 'فيرجمه جميع رجال مدينته بحجارة حتى يموت. فتنزع الشر من بينكم ويسمع كل اسرائيل ويخافون');
INSERT INTO `bible_verses_svd` VALUES ('5470', '5', '21', '22', 'واذا كان على انسان خطية حقها الموت فقتل وعلقته على خشبة');
INSERT INTO `bible_verses_svd` VALUES ('5471', '5', '21', '23', 'فلا تبت جثته على الخشبة بل تدفنه في ذلك اليوم. لان المعلّق ملعون من الله. فلا تنجس ارضك التي يعطيك الرب الهك نصيبا');
INSERT INTO `bible_verses_svd` VALUES ('5472', '5', '22', '1', 'لا تنظر ثور اخيك او شاته شاردا وتتغاضى عنه بل ترده الى اخيك لا محالة.');
INSERT INTO `bible_verses_svd` VALUES ('5473', '5', '22', '2', 'وان لم يكن اخوك قريبا منك او لم تعرفه فضمّه الى داخل بيتك ويكون عندك حتى يطلبه اخوك حينئذ ترده اليه.');
INSERT INTO `bible_verses_svd` VALUES ('5474', '5', '22', '3', 'وهكذا تفعل بحماره وهكذا تفعل بثيابه. وهكذا تفعل بكل مفقود لاخيك يفقد منه وتجده. لا يحل لك ان تتغاضى.');
INSERT INTO `bible_verses_svd` VALUES ('5475', '5', '22', '4', 'لا تنظر حمار اخيك او ثوره واقعا في الطريق وتتغافل عنه بل تقيمه معه لا محالة');
INSERT INTO `bible_verses_svd` VALUES ('5476', '5', '22', '5', 'لا يكون متاع رجل على امرأة ولا يلبس رجل ثوب امرأة لان كل من يعمل ذلك مكروه لدى الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5477', '5', '22', '6', 'اذا اتفق قدامك عش طائر في الطريق في شجرة ما او على الارض فيه فراخ او بيض والام حاضنة الفراخ او البيض فلا تأخذ الام مع الاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('5478', '5', '22', '7', 'اطلق الام وخذ لنفسك الاولاد لكي يكون لك خير وتطيل الايام');
INSERT INTO `bible_verses_svd` VALUES ('5479', '5', '22', '8', 'اذا بنيت بيتا جديدا فاعمل حائطا لسطحك لئلا تجلب دما على بيتك اذا سقط عنه ساقط');
INSERT INTO `bible_verses_svd` VALUES ('5480', '5', '22', '9', 'لا تزرع حقلك صنفين لئلا يتقدس الملء الزرع الذي تزرع ومحصول الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('5481', '5', '22', '10', 'لا تحرث على ثور وحمار معا.');
INSERT INTO `bible_verses_svd` VALUES ('5482', '5', '22', '11', 'لا تلبس ثوبا مختلطا صوفا وكتانا معا');
INSERT INTO `bible_verses_svd` VALUES ('5483', '5', '22', '12', 'اعمل لنفسك جدائل على اربعة اطراف ثوبك الذي تتغطى به');
INSERT INTO `bible_verses_svd` VALUES ('5484', '5', '22', '13', 'اذا اتخذ رجل امرأة وحين دخل عليها ابغضها');
INSERT INTO `bible_verses_svd` VALUES ('5485', '5', '22', '14', 'ونسب اليها اسباب كلام واشاع عنها اسما رديا وقال هذه المرأة اتخذتها ولما دنوت منها لم اجد لها عذرة.');
INSERT INTO `bible_verses_svd` VALUES ('5486', '5', '22', '15', 'ياخذ الفتاة ابوها وامها ويخرجان علامة عذرتها الى شيوخ المدينة الى الباب');
INSERT INTO `bible_verses_svd` VALUES ('5487', '5', '22', '16', 'ويقول ابو الفتاة للشيوخ اعطيت هذا الرجل ابنتي زوجة فابغضها.');
INSERT INTO `bible_verses_svd` VALUES ('5488', '5', '22', '17', 'وها هو قد جعل اسباب كلام قائلا لم اجد لبنتك عذرة وهذه علامة عذرة ابنتي ويبسطان الثوب امام شيوخ المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('5489', '5', '22', '18', 'فيأخذ شيوخ تلك المدينة الرجل ويؤدبونه');
INSERT INTO `bible_verses_svd` VALUES ('5490', '5', '22', '19', 'ويغرمونه بمئة من الفضة ويعطونها لابي الفتاة لانه اشاع اسما رديا عن عذراء من اسرائيل. فتكون له زوجة لا يقدر ان يطلقها كل ايامه');
INSERT INTO `bible_verses_svd` VALUES ('5491', '5', '22', '20', 'ولكن ان كان هذا الامر صحيحا ولم توجد عذرة للفتاة');
INSERT INTO `bible_verses_svd` VALUES ('5492', '5', '22', '21', 'يخرجون الفتاة الى باب بيت ابيها ويرجمها رجال مدينتها بالحجارة حتى تموت لانها عملت قباحة في اسرائيل بزناها في بيت ابيها. فتنزع الشر من وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5493', '5', '22', '22', 'اذا وجد رجل مضطجعا مع امرأة زوجة بعل يقتل الاثنان الرجل المضطجع مع المرأة والمرأة. فتنزع الشر من اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5494', '5', '22', '23', 'اذا كانت فتاة عذراء مخطوبة لرجل فوجدها رجل في المدينة واضطجع معها');
INSERT INTO `bible_verses_svd` VALUES ('5495', '5', '22', '24', 'فاخرجوهما كليهما الى باب تلك المدينة وارجموهما بالحجارة حتى يموتا الفتاة من اجل انها لم تصرخ في المدينة والرجل من اجل انه اذل امرأة صاحبه فتنزع الشر من وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5496', '5', '22', '25', 'ولكن ان وجد الرجل الفتاة المخطوبة في الحقل وامسكها الرجل واضطجع معها يموت الرجل الذي اضطجع معها وحده.');
INSERT INTO `bible_verses_svd` VALUES ('5497', '5', '22', '26', 'واما الفتاة فلا تفعل بها شيئا. ليس على الفتاة خطية للموت بل كما يقوم رجل على صاحبه ويقتله قتلا هكذا هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('5498', '5', '22', '27', 'انه في الحقل وجدها فصرخت الفتاة المخطوبة فلم يكن من يخلّصها');
INSERT INTO `bible_verses_svd` VALUES ('5499', '5', '22', '28', 'اذا وجد رجل فتاة عذراء غير مخطوبة فامسكها واضطجع معها فوجدا');
INSERT INTO `bible_verses_svd` VALUES ('5500', '5', '22', '29', 'يعطي الرجل الذي اضطجع معها لابي الفتاة خمسين من الفضة وتكون هي له زوجة من اجل انه قد اذلّها. لا يقدر ان يطلقها كل ايامه');
INSERT INTO `bible_verses_svd` VALUES ('5501', '5', '22', '30', 'لا يتخذ رجل امرأة ابيه ولا يكشف ذيل ابيه');
INSERT INTO `bible_verses_svd` VALUES ('5502', '5', '23', '1', 'لا يدخل مخصيّ بالرضّ او مجبوب في جماعة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5503', '5', '23', '2', 'لا يدخل ابن زنى في جماعة الرب. حتى الجيل العاشر لا يدخل منه احد في جماعة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5504', '5', '23', '3', 'لا يدخل عموني ولا موآبي في جماعة الرب. حتى الجيل العاشر لا يدخل منهم احد في جماعة الرب الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('5505', '5', '23', '4', 'من اجل انهم لم يلاقوكم بالخبز والماء في الطريق عند خروجكم من مصر ولانهم استأجروا عليك بلعام بن بعور من فتور ارام النهرين لكي يلعنك.');
INSERT INTO `bible_verses_svd` VALUES ('5506', '5', '23', '5', 'ولكن لم يشإ الرب الهك ان يسمع لبلعام فحول لاجلك الرب الهك اللعنة الى بركة لان الرب الهك قد احبك.');
INSERT INTO `bible_verses_svd` VALUES ('5507', '5', '23', '6', 'لا تلتمس سلامهم ولا خيرهم كل ايامك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('5508', '5', '23', '7', 'لا تكره ادوميا لانه اخوك لا تكره مصريا لانك كنت نزيلا في ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('5509', '5', '23', '8', 'الاولاد الذين يولدون لهم في الجيل الثالث يدخلون منهم في جماعة الرب');
INSERT INTO `bible_verses_svd` VALUES ('5510', '5', '23', '9', 'اذا خرجت في جيش على اعدائك فاحترز من كل شيء رديء.');
INSERT INTO `bible_verses_svd` VALUES ('5511', '5', '23', '10', 'ان كان فيك رجل غير طاهر من عارض الليل يخرج الى خارج المحلّة لا يدخل الى داخل المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('5512', '5', '23', '11', 'ونحو اقبال المساء يغتسل بماء وعند غروب الشمس يدخل الى داخل المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('5513', '5', '23', '12', 'ويكون لك موضع خارج المحلّة لتخرج اليه خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('5514', '5', '23', '13', 'ويكون لك وتد مع عدّتك لتحفر به عندما تجلس خارجا وترجع وتغطي برازك.');
INSERT INTO `bible_verses_svd` VALUES ('5515', '5', '23', '14', 'لان الرب الهك سائر في وسط محلّتك لكي ينقذك ويدفع اعداءك امامك. فلتكن محلّتك مقدسة لئلا يرى فيك قذر شيء فيرجع عنك');
INSERT INTO `bible_verses_svd` VALUES ('5516', '5', '23', '15', 'عبدا ابق اليك من مولاه لا تسلم الى مولاه.');
INSERT INTO `bible_verses_svd` VALUES ('5517', '5', '23', '16', 'عندك يقيم في وسطك في المكان الذي يختاره في احد ابوابك حيث يطيب له. لا تظلمه');
INSERT INTO `bible_verses_svd` VALUES ('5518', '5', '23', '17', 'لا تكن زانية من بنات اسرائيل ولا يكون مأبونون من بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5519', '5', '23', '18', 'لا تدخل اجرة زانية ولا ثمن كلب الى بيت الرب الهك عن نذر ما لانهما كليهما رجس لدى الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5520', '5', '23', '19', 'لا تقرض اخاك بربا ربا فضة او ربا طعام او ربا شيء ما مما يقرض بربا.');
INSERT INTO `bible_verses_svd` VALUES ('5521', '5', '23', '20', 'للاجنبي تقرض بربا ولكن لاخيك لا تقرض بربا لكي يباركك الرب الهك في كل ما تمتد اليه يدك في الارض التي انت داخل اليها لتمتلكها');
INSERT INTO `bible_verses_svd` VALUES ('5522', '5', '23', '21', 'اذا نذرت نذرا للرب الهك فلا تؤخر وفاءه. لان الرب الهك يطلبه منك فتكون عليك خطية.');
INSERT INTO `bible_verses_svd` VALUES ('5523', '5', '23', '22', 'ولكن اذا امتنعت ان تنذر لا تكون عليك خطية');
INSERT INTO `bible_verses_svd` VALUES ('5524', '5', '23', '23', 'ما خرج من شفتيك احفظ واعمل كما نذرت للرب الهك تبرعا كما تكلم فمك');
INSERT INTO `bible_verses_svd` VALUES ('5525', '5', '23', '24', 'اذا دخلت كرم صاحبك فكل عنبا حسب شهوة نفسك شبعتك ولكن في وعائك لا تجعل.');
INSERT INTO `bible_verses_svd` VALUES ('5526', '5', '23', '25', 'اذا دخلت زرع صاحبك فاقطف سنابل بيدك ولكن منجلا لا ترفع على زرع صاحبك');
INSERT INTO `bible_verses_svd` VALUES ('5527', '5', '24', '1', 'اذا اخذ رجل امرأة وتزوج بها فان لم تجد نعمة في عينيه لانه وجد فيها عيب شيء وكتب لها كتاب طلاق ودفعه الى يدها واطلقها من بيته');
INSERT INTO `bible_verses_svd` VALUES ('5528', '5', '24', '2', 'ومتى خرجت من بيته ذهبت وصارت لرجل آخر');
INSERT INTO `bible_verses_svd` VALUES ('5529', '5', '24', '3', 'فان ابغضها الرجل الاخير وكتب لها كتاب طلاق ودفعه الى يدها واطلقها من بيته او اذا مات الرجل الاخير الذي اتخذها له زوجة');
INSERT INTO `bible_verses_svd` VALUES ('5530', '5', '24', '4', 'لا يقدر زوجها الاول الذي طلقها ان يعود ياخذها لتصير له زوجة بعد ان تنجست. لان ذلك رجس لدى الرب. فلا تجلب خطية على الارض التي يعطيك الرب الهك نصيبا');
INSERT INTO `bible_verses_svd` VALUES ('5531', '5', '24', '5', 'اذا اتخذ رجل امرأة جديدة فلا يخرج في الجند ولا يحمل عليه امر ما. حرا يكون في بيته سنة واحدة ويسرّ امرأته التي اخذها');
INSERT INTO `bible_verses_svd` VALUES ('5532', '5', '24', '6', 'لا يسترهن احد رحى او مرداتها لانه انما يسترهن حياة');
INSERT INTO `bible_verses_svd` VALUES ('5533', '5', '24', '7', 'اذا وجد رجل قد سرق نفسا من اخوته بني اسرائيل واسترقه وباعه يموت ذلك السارق فتنزع الشر من وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5534', '5', '24', '8', 'احرص في ضربة البرص لتحفظ جدا وتعمل حسب كل ما يعلّمك الكهنة واللاويون. كما امرتهم تحرصون ان تعملوا.');
INSERT INTO `bible_verses_svd` VALUES ('5535', '5', '24', '9', 'اذكر ما صنع الرب الهك بمريم في الطريق عند خروجكم من مصر');
INSERT INTO `bible_verses_svd` VALUES ('5536', '5', '24', '10', 'اذا اقرضت صاحبك قرضا ما فلا تدخل بيته لكي ترتهن رهنا منه.');
INSERT INTO `bible_verses_svd` VALUES ('5537', '5', '24', '11', 'في الخارج تقف والرجل الذي تقرضه يخرج اليك الرهن الى الخارج.');
INSERT INTO `bible_verses_svd` VALUES ('5538', '5', '24', '12', 'وان كان رجلا فقيرا فلا تنم في رهنه.');
INSERT INTO `bible_verses_svd` VALUES ('5539', '5', '24', '13', 'رد اليه الرهن عند غروب الشمس لكي ينام في ثوبه ويباركك فيكون لك بر لدى الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5540', '5', '24', '14', 'لا تظلم اجيرا مسكينا وفقيرا من اخوتك او من الغرباء الذين في ارضك في ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('5541', '5', '24', '15', 'في يومه تعطيه اجرته ولا تغرب عليها الشمس لانه فقير واليها حامل نفسه لئلا يصرخ عليك الى الرب فتكون عليك خطية');
INSERT INTO `bible_verses_svd` VALUES ('5542', '5', '24', '16', 'لا يقتل الآباء عن الاولاد ولا يقتل الاولاد عن الآباء. كل انسان بخطيته يقتل');
INSERT INTO `bible_verses_svd` VALUES ('5543', '5', '24', '17', 'لا تعوج حكم الغريب واليتيم ولا تسترهن ثوب الارملة.');
INSERT INTO `bible_verses_svd` VALUES ('5544', '5', '24', '18', 'واذكر انك كنت عبدا في مصر ففداك الرب الهك من هناك. لذلك انا اوصيك ان تعمل هذا الامر');
INSERT INTO `bible_verses_svd` VALUES ('5545', '5', '24', '19', 'اذا حصدت حصيدك في حقلك ونسيت حزمة في الحقل فلا ترجع لتأخذها. للغريب واليتيم والارملة تكون لكي يباركك الرب الهك في كل عمل يديك.');
INSERT INTO `bible_verses_svd` VALUES ('5546', '5', '24', '20', 'واذا خبطت زيتونك فلا تراجع الاغصان وراءك. للغريب واليتيم والارملة يكون.');
INSERT INTO `bible_verses_svd` VALUES ('5547', '5', '24', '21', 'اذا قطفت كرمك فلا تعلله وراءك. للغريب واليتيم والارملة يكون.');
INSERT INTO `bible_verses_svd` VALUES ('5548', '5', '24', '22', 'واذكر انك كنت عبدا في ارض مصر. لذلك انا اوصيك ان تعمل هذا الامر');
INSERT INTO `bible_verses_svd` VALUES ('5549', '5', '25', '1', 'اذا كانت خصومة بين اناس وتقدموا الى القضاء ليقضي القضاة بينهم فليبرروا البار ويحكموا على المذنب.');
INSERT INTO `bible_verses_svd` VALUES ('5550', '5', '25', '2', 'فان كان المذنب مستوجب الضرب يطرحه القاضي ويجلدونه امامه على قدر ذنبه بالعدد.');
INSERT INTO `bible_verses_svd` VALUES ('5551', '5', '25', '3', 'اربعين يجلده لا يزد لئلا اذا زاد في جلده على هذه ضربات كثيرة يحتقر اخوك في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('5552', '5', '25', '4', 'لا تكمّ الثور في دراسه');
INSERT INTO `bible_verses_svd` VALUES ('5553', '5', '25', '5', 'اذا سكن اخوة معا ومات واحد منهم وليس له ابن فلا تصر امرأة الميت الى خارج لرجل اجنبي. اخو زوجها يدخل عليها ويتخذها لنفسه زوجة ويقوم لها بواجب اخي الزوج.');
INSERT INTO `bible_verses_svd` VALUES ('5554', '5', '25', '6', 'والبكر الذي تلده يقوم باسم اخيه الميت لئلا يمحى اسمه من اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5555', '5', '25', '7', 'وان لم يرضى الرجل ان يأخذ امرأة اخيه تصعد امرأة اخيه الى الباب الى الشيوخ وتقول قد ابى اخو زوجي ان يقيم لاخيه اسما في اسرائيل. لم يشأ ان يقوم لي بواجب اخي الزوج.');
INSERT INTO `bible_verses_svd` VALUES ('5556', '5', '25', '8', 'فيدعوه شيوخ مدينته ويتكلمون معه فان اصرّ وقال لا ارضى ان اتخذها');
INSERT INTO `bible_verses_svd` VALUES ('5557', '5', '25', '9', 'تتقدم امرأة اخيه اليه امام اعين الشيوخ وتخلع نعله من رجله وتبصق في وجهه وتصرح وتقول هكذا يفعل بالرجل الذي لا يبني بيت اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('5558', '5', '25', '10', 'فيدعى اسمه في اسرائيل بيت مخلوع النعل');
INSERT INTO `bible_verses_svd` VALUES ('5559', '5', '25', '11', 'اذا تخاصم رجلان بعضهما بعضا رجل واخوه وتقدمت امرأة احدهما لكي تخلّص رجلها من يد ضاربه ومدّت يدها وامسكت بعورته');
INSERT INTO `bible_verses_svd` VALUES ('5560', '5', '25', '12', 'فاقطع يدها ولا تشفق عينك');
INSERT INTO `bible_verses_svd` VALUES ('5561', '5', '25', '13', 'لا يكن لك في كيسك اوزان مختلفة كبيرة وصغيرة.');
INSERT INTO `bible_verses_svd` VALUES ('5562', '5', '25', '14', 'لا يكن لك في بيتك مكاييل مختلفة كبيرة وصغيرة.');
INSERT INTO `bible_verses_svd` VALUES ('5563', '5', '25', '15', 'وزن صحيح وحق يكون لك ومكيال صحيح وحق يكون لك لكي تطول ايامك على الارض التي يعطيك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5564', '5', '25', '16', 'لان كل من عمل ذلك كل من عمل غشا مكروه لدى الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5565', '5', '25', '17', 'اذكر ما فعله بك عماليق في الطريق عند خروجك من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5566', '5', '25', '18', 'كيف لاقاك في الطريق وقطع من مؤخرك كل المستضعفين وراءك وانت كليل ومتعب ولم يخف الله.');
INSERT INTO `bible_verses_svd` VALUES ('5567', '5', '25', '19', 'فمتى اراحك الرب الهك من جميع اعدائك حولك في الارض التي يعطيك الرب الهك نصيبا لكي تمتلكها تمحو ذكر عماليق من تحت السماء. لا تنسى');
INSERT INTO `bible_verses_svd` VALUES ('5568', '5', '26', '1', 'ومتى أتيت الى الارض التي يعطيك الرب الهك نصيبا وامتلكتها وسكنت فيها');
INSERT INTO `bible_verses_svd` VALUES ('5569', '5', '26', '2', 'فتأخذ من اول كل ثمر الارض الذي تحصل من ارضك التي يعطيك الرب الهك وتضعه في سلة وتذهب الى المكان الذي يختاره الرب الهك ليحل اسمه فيه');
INSERT INTO `bible_verses_svd` VALUES ('5570', '5', '26', '3', 'وتأتي الى الكاهن الذي يكون في تلك الايام وتقول له. اعترف اليوم للرب الهك اني قد دخلت الارض التي حلف الرب لآبائنا ان يعطينا اياها.');
INSERT INTO `bible_verses_svd` VALUES ('5571', '5', '26', '4', 'فيأخذ الكاهن السلة من يدك ويضعها امام مذبح الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5572', '5', '26', '5', 'ثم تصرّح وتقول امام الرب الهك. اراميا تائها كان ابي فانحدر الى مصر وتغرب هناك في نفر قليل فصار هناك امة كبيرة وعظيمة وكثيرة');
INSERT INTO `bible_verses_svd` VALUES ('5573', '5', '26', '6', 'فاساء الينا المصريون وثقلوا علينا وجعلوا علينا عبودية قاسية.');
INSERT INTO `bible_verses_svd` VALUES ('5574', '5', '26', '7', 'فلما صرخنا الى الرب اله آبائنا سمع الرب صوتنا ورأى مشقتنا وتعبنا وضيقنا.');
INSERT INTO `bible_verses_svd` VALUES ('5575', '5', '26', '8', 'فاخرجنا الرب من مصر بيد شديدة وذراع رفيعة ومخاوف عظيمة وآيات وعجائب');
INSERT INTO `bible_verses_svd` VALUES ('5576', '5', '26', '9', 'وادخلنا هذا المكان واعطانا هذه الارض ارضا تفيض لبنا وعسلا.');
INSERT INTO `bible_verses_svd` VALUES ('5577', '5', '26', '10', 'فالآن هانذا قد اتيت باول ثمر الارض التي اعطيتني يا رب. ثم تضعه امام الرب الهك وتسجد امام الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5578', '5', '26', '11', 'وتفرح بجميع الخير الذي اعطاه الرب الهك لك ولبيتك انت واللاوي والغريب الذي في وسطك');
INSERT INTO `bible_verses_svd` VALUES ('5579', '5', '26', '12', 'متى فرغت من تعشير كل عشور محصولك في السنة الثالثة سنة العشور واعطيت اللاوي والغريب واليتيم والارملة فأكلوا في ابوابك وشبعوا');
INSERT INTO `bible_verses_svd` VALUES ('5580', '5', '26', '13', 'تقول امام الرب الهك. قد نزعت المقدس من البيت وايضا اعطيته للاوي والغريب واليتيم والارملة حسب كل وصيتك التي اوصيتني بها. لم اتجاوز وصاياك ولا نسيتها.');
INSERT INTO `bible_verses_svd` VALUES ('5581', '5', '26', '14', 'لم آكل منه في حزني ولا اخذت منه في نجاسة ولا اعطيت منه لاجل ميت بل سمعت لصوت الرب الهي وعملت حسب كل ما اوصيتني.');
INSERT INTO `bible_verses_svd` VALUES ('5582', '5', '26', '15', 'اطلع من مسكن قدسك من السماء وبارك شعبك اسرائيل والارض التي اعطيتنا كما حلفت لآبائنا ارضا تفيض لبنا وعسلا');
INSERT INTO `bible_verses_svd` VALUES ('5583', '5', '26', '16', 'هذا اليوم قد امرك الرب الهك ان تعمل بهذه الفرائض والاحكام فاحفظ واعمل بها من كل قلبك ومن كل نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('5584', '5', '26', '17', 'قد واعدت الرب اليوم ان يكون لك الها وان تسلك في طرقه وتحفظ فرائضه ووصاياه واحكامه وتسمع لصوته.');
INSERT INTO `bible_verses_svd` VALUES ('5585', '5', '26', '18', 'وواعدك الرب اليوم ان تكون له شعبا خاصّا كما قال لك وتحفظ جميع وصاياه');
INSERT INTO `bible_verses_svd` VALUES ('5586', '5', '26', '19', 'وان يجعلك مستعليا على جميع القبائل التي عملها في الثناء والاسم والبهاء وان تكون شعبا مقدسا للرب الهك كما قال');
INSERT INTO `bible_verses_svd` VALUES ('5587', '5', '27', '1', 'واوصى موسى وشيوخ اسرائيل الشعب قائلا. احفظوا جميع الوصايا التي انا اوصيكم بها اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5588', '5', '27', '2', 'فيوم تعبرون الاردن الى الارض التي يعطيك الرب الهك تقيم لنفسك حجارة كبيرة وتشيدها بالشيد');
INSERT INTO `bible_verses_svd` VALUES ('5589', '5', '27', '3', 'وتكتب عليها جميع كلمات هذا الناموس حين تعبر لكي تدخل الارض التي يعطيك الرب الهك ارضا تفيض لبنا وعسلا كما قال لك الرب اله آبائك.');
INSERT INTO `bible_verses_svd` VALUES ('5590', '5', '27', '4', 'حين تعبرون الاردن تقيمون هذه الحجارة التي انا اوصيكم بها اليوم في جبل عيبال وتكلسها بالكلس.');
INSERT INTO `bible_verses_svd` VALUES ('5591', '5', '27', '5', 'وتبني هناك مذبحا للرب الهك مذبحا من حجارة لا ترفع عليها حديدا.');
INSERT INTO `bible_verses_svd` VALUES ('5592', '5', '27', '6', 'من حجارة صحيحة تبني مذبح الرب الهك وتصعد عليه محرقات للرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5593', '5', '27', '7', 'وتذبح ذبائح سلامة وتأكل هناك وتفرح امام الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5594', '5', '27', '8', 'وتكتب على الحجارة جميع كلمات هذا الناموس نقشا جيدا');
INSERT INTO `bible_verses_svd` VALUES ('5595', '5', '27', '9', 'ثم كلم موسى والكهنة اللاويون جميع اسرائيل قائلين. انصت واسمع يا اسرائيل. اليوم صرت شعبا للرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5596', '5', '27', '10', 'فاسمع لصوت الرب الهك واعمل بوصاياه وفرائضه التي انا اوصيك بها اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5597', '5', '27', '11', 'واوصى موسى الشعب في ذلك اليوم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('5598', '5', '27', '12', 'هؤلاء يقفون على جبل جرزيم لكي يباركوا الشعب حين تعبرون الاردن. شمعون ولاوي ويهوذا ويساكر ويوسف وبنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('5599', '5', '27', '13', 'وهؤلاء يقفون على جبل عيبال للعنة. رأوبين وجاد واشير وزبولون ودان ونفتالي.');
INSERT INTO `bible_verses_svd` VALUES ('5600', '5', '27', '14', 'فيصرح اللاويون ويقولون لجميع قوم اسرائيل بصوت عال.');
INSERT INTO `bible_verses_svd` VALUES ('5601', '5', '27', '15', 'ملعون الانسان الذي يصنع تمثالا منحوتا او مسبوكا رجسا لدى الرب عمل يدي نحات ويضعه في الخفاء. ويجيب جميع الشعب ويقولون آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5602', '5', '27', '16', 'ملعون من يستخف بابيه او امه. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5603', '5', '27', '17', 'ملعون من ينقل تخم صاحبه. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5604', '5', '27', '18', 'ملعون من يضل الاعمى عن الطريق. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5605', '5', '27', '19', 'ملعون من يعوج حق الغريب واليتيم والارملة. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5606', '5', '27', '20', 'ملعون من يضطجع مع امرأة ابيه لانه يكشف ذيل ابيه. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5607', '5', '27', '21', 'ملعون من يضطجع مع بهيمة ما. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5608', '5', '27', '22', 'ملعون من يضطجع مع اخته بنت ابيه او بنت امه. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5609', '5', '27', '23', 'ملعون من يضطجع مع حماته. ويقول جميع الشعب آمين');
INSERT INTO `bible_verses_svd` VALUES ('5610', '5', '27', '24', 'ملعون من يقتل قريبه في الخفاء. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5611', '5', '27', '25', 'ملعون من يأخذ رشوة لكي يقتل نفس دم بريء. ويقول جميع الشعب آمين.');
INSERT INTO `bible_verses_svd` VALUES ('5612', '5', '27', '26', 'ملعون من لا يقيم كلمات هذا الناموس ليعمل بها. ويقول جميع الشعب آمين');
INSERT INTO `bible_verses_svd` VALUES ('5613', '5', '28', '1', 'وان سمعت سمعا لصوت الرب الهك لتحرص ان تعمل بجميع وصاياه التي انا اوصيك بها اليوم يجعلك الرب الهك مستعليا على جميع قبائل الارض');
INSERT INTO `bible_verses_svd` VALUES ('5614', '5', '28', '2', 'وتاتي عليك جميع هذه البركات وتدركك اذا سمعت لصوت الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5615', '5', '28', '3', 'مباركا تكون في المدينة ومباركا تكون في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('5616', '5', '28', '4', 'ومباركة تكون ثمرة بطنك وثمرة ارضك وثمرة بهائمك نتاج بقرك واناث غنمك.');
INSERT INTO `bible_verses_svd` VALUES ('5617', '5', '28', '5', 'مباركة تكون سلتك ومعجنك.');
INSERT INTO `bible_verses_svd` VALUES ('5618', '5', '28', '6', 'مباركا تكون في دخولك ومباركا تكون في خروجك.');
INSERT INTO `bible_verses_svd` VALUES ('5619', '5', '28', '7', 'يجعل الرب اعداءك القائمين عليك منهزمين امامك. في طريق واحد يخرجون عليك وفي سبع طرق يهربون امامك.');
INSERT INTO `bible_verses_svd` VALUES ('5620', '5', '28', '8', 'يأمر لك الرب بالبركة في خزائنك وفي كل ما تمتد اليه يدك ويباركك في الارض التي يعطيك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5621', '5', '28', '9', 'يقيمك الرب لنفسه شعبا مقدسا كما حلف لك اذا حفظت وصايا الرب الهك وسلكت في طرقه.');
INSERT INTO `bible_verses_svd` VALUES ('5622', '5', '28', '10', 'فيرى جميع شعوب الارض ان اسم الرب قد سمي عليك ويخافون منك.');
INSERT INTO `bible_verses_svd` VALUES ('5623', '5', '28', '11', 'ويزيدك الرب خيرا في ثمرة بطنك وثمرة بهائمك وثمرة ارضك على الارض التي حلف الرب لآبائك ان يعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('5624', '5', '28', '12', 'يفتح لك الرب كنزه الصالح السماء ليعطي مطر ارضك في حينه وليبارك كل عمل يدك فتقرض امما كثيرة وانت لا تقترض.');
INSERT INTO `bible_verses_svd` VALUES ('5625', '5', '28', '13', 'ويجعلك الرب راسا لا ذنبا وتكون في الارتفاع فقط ولا تكون في الانحطاط اذا سمعت لوصايا الرب الهك التي انا اوصيك بها اليوم لتحفظ وتعمل');
INSERT INTO `bible_verses_svd` VALUES ('5626', '5', '28', '14', 'ولا تزيغ عن جميع الكلمات التي انا اوصيك بها اليوم يمينا او شمالا لكي تذهب وراء آلهة اخرى لتعبدها');
INSERT INTO `bible_verses_svd` VALUES ('5627', '5', '28', '15', 'ولكن ان لم تسمع لصوت الرب الهك لتحرص ان تعمل بجميع وصاياه وفرائضه التي انا اوصيك بها اليوم تاتي عليك جميع هذه اللعنات وتدركك');
INSERT INTO `bible_verses_svd` VALUES ('5628', '5', '28', '16', 'ملعونا تكون في المدينة وملعونا تكون في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('5629', '5', '28', '17', 'ملعونة تكون سلتك ومعجنك.');
INSERT INTO `bible_verses_svd` VALUES ('5630', '5', '28', '18', 'ملعونة تكون ثمرة بطنك وثمرة ارضك نتاج بقرك واناث غنمك.');
INSERT INTO `bible_verses_svd` VALUES ('5631', '5', '28', '19', 'ملعونا تكون في دخولك وملعونا تكون في خروجك.');
INSERT INTO `bible_verses_svd` VALUES ('5632', '5', '28', '20', 'يرسل الرب عليك اللعن والاضطراب والزجر في كل ما تمتد اليه يدك لتعمله حتى تهلك وتفنى سريعا من اجل سوء افعالك اذ تركتني.');
INSERT INTO `bible_verses_svd` VALUES ('5633', '5', '28', '21', 'يلصق بك الرب الوبأ حتى يبيدك عن الارض التي انت داخل اليها لكي تمتلكها.');
INSERT INTO `bible_verses_svd` VALUES ('5634', '5', '28', '22', 'يضربك الرب بالسل والحمى والبرداء والالتهاب والجفاف واللفح والذبول فتتبعك حتى تفنيك.');
INSERT INTO `bible_verses_svd` VALUES ('5635', '5', '28', '23', 'وتكون سماؤك التي فوق راسك نحاسا والارض التي تحتك حديدا.');
INSERT INTO `bible_verses_svd` VALUES ('5636', '5', '28', '24', 'ويجعل الرب مطر ارضك غبارا وترابا ينزل عليك من السماء حتى تهلك.');
INSERT INTO `bible_verses_svd` VALUES ('5637', '5', '28', '25', 'يجعلك الرب منهزما امام اعدائك. في طريق واحدة تخرج عليهم وفي سبع طرق تهرب امامهم وتكون قلقا في جميع ممالك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5638', '5', '28', '26', 'وتكون جثتك طعاما لجميع طيور السماء ووحوش الارض وليس من يزعجها.');
INSERT INTO `bible_verses_svd` VALUES ('5639', '5', '28', '27', 'يضربك الرب بقرحة مصر وبالبواسير والجرب والحكّة حتى لا تستطيع الشفاء.');
INSERT INTO `bible_verses_svd` VALUES ('5640', '5', '28', '28', 'يضربك الرب بجنون وعمى وحيرة قلب.');
INSERT INTO `bible_verses_svd` VALUES ('5641', '5', '28', '29', 'فتتلمس في الظهر كما يتلمس الاعمى في الظلام ولا تنجح في طرقك بل لا تكون الا مظلوما مغصوبا كل الايام وليس مخلّص.');
INSERT INTO `bible_verses_svd` VALUES ('5642', '5', '28', '30', 'تخطب امرأة ورجل آخر يضطجع معها تبني بيتا ولا تسكن فيه. تغرس كرما ولا تستغله.');
INSERT INTO `bible_verses_svd` VALUES ('5643', '5', '28', '31', 'يذبح ثورك امام عينيك ولا تأكل منه. يغتصب حمارك من امام وجهك ولا يرجع اليك. تدفع غنمك الى اعدائك وليس لك مخلص.');
INSERT INTO `bible_verses_svd` VALUES ('5644', '5', '28', '32', 'يسلم بنوك وبناتك لشعب آخر وعيناك تنظران اليهم طول النهار فتكلان وليس في يدك طائلة.');
INSERT INTO `bible_verses_svd` VALUES ('5645', '5', '28', '33', 'ثمر ارضك وكل تعبك ياكله شعب لا تعرفه فلا تكون الا مظلوما ومسحوقا كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('5646', '5', '28', '34', 'وتكون مجنونا من منظر عينيك الذي تنظر.');
INSERT INTO `bible_verses_svd` VALUES ('5647', '5', '28', '35', 'يضربك الرب بقرح خبيث على الركبتين وعلى الساقين حتى لا تستطيع الشفاء من اسفل قدمك الى قمة راسك.');
INSERT INTO `bible_verses_svd` VALUES ('5648', '5', '28', '36', 'يذهب بك الرب وبملكك الذي تقيمه عليك الى امة لم تعرفها انت ولا آباؤك وتعبد هناك آلهة اخرى من خشب وحجر.');
INSERT INTO `bible_verses_svd` VALUES ('5649', '5', '28', '37', 'وتكون دهشا ومثلا وهزأة في جميع الشعوب الذين يسوقك الرب اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('5650', '5', '28', '38', 'بذارا كثيرا تخرج الى الحقل وقليلا تجمع لان الجراد ياكله.');
INSERT INTO `bible_verses_svd` VALUES ('5651', '5', '28', '39', 'كروما تغرس وتشتغل وخمرا لا تشرب ولا تجني لان الدود ياكلها.');
INSERT INTO `bible_verses_svd` VALUES ('5652', '5', '28', '40', 'يكون لك زيتون في جميع تخومك وبزيت لا تدّهن لان زيتونك ينتثر.');
INSERT INTO `bible_verses_svd` VALUES ('5653', '5', '28', '41', 'بنين وبنات تلد ولا يكونون لك لانهم الى السبي يذهبون.');
INSERT INTO `bible_verses_svd` VALUES ('5654', '5', '28', '42', 'جميع اشجارك واثمار ارضك يتولاه الصرصر.');
INSERT INTO `bible_verses_svd` VALUES ('5655', '5', '28', '43', 'الغريب الذي في وسطك يستعلي عليك متصاعدا وانت تنحط متنازلا.');
INSERT INTO `bible_verses_svd` VALUES ('5656', '5', '28', '44', 'هو يقرضك وانت لا تقرضه. هو يكون راسا وانت تكون ذنبا.');
INSERT INTO `bible_verses_svd` VALUES ('5657', '5', '28', '45', 'وتأتي عليك جميع هذه اللعنات وتتبعك وتدركك حتى تهلك لانك لم تسمع لصوت الرب الهك لتحفظ وصاياه وفرائضه التي اوصاك بها.');
INSERT INTO `bible_verses_svd` VALUES ('5658', '5', '28', '46', 'فتكون فيك آية واعجوبة وفي نسلك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('5659', '5', '28', '47', 'من اجل انك لم تعبد الرب الهك بفرح وبطيبة قلب لكثرة كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('5660', '5', '28', '48', 'تستعبد لاعدائك الذين يرسلهم الرب عليك في جوع وعطش وعري وعوز كل شيء. فيجعل نير حديد على عنقك حتى يهلكك.');
INSERT INTO `bible_verses_svd` VALUES ('5661', '5', '28', '49', 'يجلب الرب عليك امّة من بعيد من اقصاء الارض كما يطير النسر امة لا تفهم لسانها');
INSERT INTO `bible_verses_svd` VALUES ('5662', '5', '28', '50', 'امة جافية الوجه لا تهاب الشيخ ولا تحن الى الولد.');
INSERT INTO `bible_verses_svd` VALUES ('5663', '5', '28', '51', 'فتأكل ثمرة بهائمك وثمرة ارضك حتى تهلك ولا تبقي لك قمحا ولا خمرا ولا زيتا ولا نتاج بقرك ولا اناث غنمك حتى تفنيك.');
INSERT INTO `bible_verses_svd` VALUES ('5664', '5', '28', '52', 'وتحاصرك في جميع ابوابك حتى تهبط اسوارك الشامخة الحصينة التي انت تثق بها في كل ارضك. تحاصرك في جميع ابوابك في كل ارضك التي يعطيك الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5665', '5', '28', '53', 'فتأكل ثمرة بطنك لحم بنيك وبناتك الذين اعطاك الرب الهك في الحصار والضيقة التي يضايقك بها عدوك.');
INSERT INTO `bible_verses_svd` VALUES ('5666', '5', '28', '54', 'الرجل المتنعم فيك والمترفه جدا تبخل عينه على اخيه وامرأة حضنه وبقية اولاده الذين يبقيهم');
INSERT INTO `bible_verses_svd` VALUES ('5667', '5', '28', '55', 'بان يعطي احدهم من لحم بنيه الذي ياكله لانه لم يبق له شيء في الحصار والضيقة التي يضايقك بها عدوك في جميع ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('5668', '5', '28', '56', 'والمرأة المتنعمة فيك والمترفهة التي لم تجرب ان تضع اسفل قدمها على الارض للتنعم والترفه تبخل عينها على رجل حضنها وعلى ابنها وبنتها');
INSERT INTO `bible_verses_svd` VALUES ('5669', '5', '28', '57', 'بمشيمتها الخارجة من بين رجليها وباولادها الذين تلدهم لانها تاكلهم سرا في عوز كل شيء في الحصار والضيقة التي يضايقك بها عدوك في ابوابك.');
INSERT INTO `bible_verses_svd` VALUES ('5670', '5', '28', '58', 'ان لم تحرص لتعمل بجميع كلمات هذا الناموس المكتوبة في هذا السفر لتهاب هذا الاسم الجليل المرهوب الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('5671', '5', '28', '59', 'يجعل الرب ضرباتك وضربات نسلك عجيبة ضربات عظيمة راسخة وامراضا ردية ثابتة.');
INSERT INTO `bible_verses_svd` VALUES ('5672', '5', '28', '60', 'ويرد عليك جميع ادواء مصر التي فزعت منها فتلتصق بك.');
INSERT INTO `bible_verses_svd` VALUES ('5673', '5', '28', '61', 'ايضا كل مرض وكل ضربة لم تكتب في سفر الناموس هذا يسلطه الرب عليك حتى تهلك.');
INSERT INTO `bible_verses_svd` VALUES ('5674', '5', '28', '62', 'فتبقون نفرا قليلا عوض ما كنتم كنجوم السماء في الكثرة لانك لم تسمع لصوت الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5675', '5', '28', '63', 'وكما فرح الرب لكم ليحسن اليكم ويكثركم كذلك يفرح الرب لكم ليفنيكم ويهلككم فتستأصلون من الارض التي انت داخل اليها لتمتلكها.');
INSERT INTO `bible_verses_svd` VALUES ('5676', '5', '28', '64', 'ويبددك الرب في جميع الشعوب من اقصاء الارض الى اقصائها وتعبد هناك آلهة اخرى لم تعرفها انت ولا آباؤك من خشب وحجر.');
INSERT INTO `bible_verses_svd` VALUES ('5677', '5', '28', '65', 'وفي تلك الامم لا تطمئن ولا يكون قرار لقدمك بل يعطيك الرب هناك قلبا مرتجفا وكلال العينين وذبول النفس.');
INSERT INTO `bible_verses_svd` VALUES ('5678', '5', '28', '66', 'وتكون حياتك معلّقة قدامك وترتعب ليلا ونهارا ولا تأمن على حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('5679', '5', '28', '67', 'في الصباح تقول يا ليته المساء وفي المساء تقول يا ليته الصباح من ارتعاب قلبك الذي ترتعب ومن منظر عينيك الذي تنظر.');
INSERT INTO `bible_verses_svd` VALUES ('5680', '5', '28', '68', 'ويردك الرب الى مصر في سفن في الطريق التي قلت لك لا تعد تراها فتباعون هناك لاعدائك عبيدا واماء وليس من يشتري');
INSERT INTO `bible_verses_svd` VALUES ('5681', '5', '29', '1', 'هذه هي كلمات العهد الذي امر الرب موسى ان يقطعه مع بني اسرائيل في ارض موآب فضلا عن العهد الذي قطعه معهم في حوريب');
INSERT INTO `bible_verses_svd` VALUES ('5682', '5', '29', '2', 'ودعا موسى جميع اسرائيل وقال لهم. انتم شاهدتم ما فعل الرب امام اعينكم في ارض مصر بفرعون وبجميع عبيده وبكل ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('5683', '5', '29', '3', 'التجارب العظيمة التي ابصرتها عيناك وتلك الآيات والعجائب العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('5684', '5', '29', '4', 'ولكن لم يعطكم الرب قلبا لتفهموا واعينا لتبصروا وآذانا لتسمعوا الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5685', '5', '29', '5', 'فقد سرت بكم اربعين سنة في البرية لم تبل ثيابكم عليكم ونعلك لم تبل على رجلك.');
INSERT INTO `bible_verses_svd` VALUES ('5686', '5', '29', '6', 'لم تأكلوا خبزا ولم تشربوا خمرا ولا مسكرا لكي تعلموا اني انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('5687', '5', '29', '7', 'ولما جئتم الى هذا المكان خرج سيحون ملك حشبون وعوج ملك باشان للقائنا للحرب فكسرناهما');
INSERT INTO `bible_verses_svd` VALUES ('5688', '5', '29', '8', 'واخذنا ارضهما واعطيناها نصيبا لرأوبين وجاد ونصف سبط منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('5689', '5', '29', '9', 'فاحفظوا كلمات هذا العهد واعملوا بها لكي تفلحوا في كل ما تفعلون');
INSERT INTO `bible_verses_svd` VALUES ('5690', '5', '29', '10', 'انتم واقفون اليوم جميعكم امام الرب الهكم رؤساؤكم اسباطكم شيوخكم وعرفاؤكم وكل رجال اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5691', '5', '29', '11', 'واطفالكم ونساؤكم وغريبكم الذي في وسط محلتكم ممن يحتطب حطبكم الى من يستقي ماءكم');
INSERT INTO `bible_verses_svd` VALUES ('5692', '5', '29', '12', 'لكي تدخل في عهد الرب الهك وقسمه الذي يقطعه الرب الهك معك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5693', '5', '29', '13', 'لكي يقيمك اليوم لنفسه شعبا وهو يكون لك الها كما قال لك وكما حلف لآبائك ابراهيم واسحق ويعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('5694', '5', '29', '14', 'وليس معكم وحدكم اقطع انا هذا العهد وهذا القسم');
INSERT INTO `bible_verses_svd` VALUES ('5695', '5', '29', '15', 'بل مع الذي هو هنا معنا واقفا اليوم امام الرب الهنا ومع الذي ليس هنا معنا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5696', '5', '29', '16', 'لانكم قد عرفتم كيف اقمنا في ارض مصر وكيف اجتزنا في وسط الامم الذين مررتم بهم');
INSERT INTO `bible_verses_svd` VALUES ('5697', '5', '29', '17', 'ورأيتم ارجاسهم واصنامهم التي عندهم من خشب وحجر وفضة وذهب.');
INSERT INTO `bible_verses_svd` VALUES ('5698', '5', '29', '18', 'لئلا يكون فيكم رجل او امرأة او عشيرة او سبط قلبه اليوم منصرف عن الرب الهنا لكي يذهب ليعبد آلهة تلك الامم. لئلا يكون فيكم اصل يثمر علقما وافسنتينا.');
INSERT INTO `bible_verses_svd` VALUES ('5699', '5', '29', '19', 'فيكون متى سمع كلام هذه اللعنة يتبرك في قلبه قائلا يكون لي سلام اني باصرار قلبي اسلك لافناء الريان مع العطشان.');
INSERT INTO `bible_verses_svd` VALUES ('5700', '5', '29', '20', 'لا يشاء الرب ان يرفق به بل يدخن حينئذ غضب الرب وغيرته على ذلك الرجل فتحلّ عليه كل اللعنات المكتوبة في هذا الكتاب ويمحو الرب اسمه من تحت السماء.');
INSERT INTO `bible_verses_svd` VALUES ('5701', '5', '29', '21', 'ويفرزه الرب للشر من جميع اسباط اسرائيل حسب جميع لعنات العهد المكتوبة في كتاب الشريعة هذا.');
INSERT INTO `bible_verses_svd` VALUES ('5702', '5', '29', '22', 'فيقول الجيل الاخير بنوكم الذين يقومون بعدكم والاجنبي الذي ياتي من ارض بعيدة حين يرون ضربات تلك الارض وامراضها التي يمرضها بها الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5703', '5', '29', '23', 'كبريت وملح كل ارضها حريق لا تزرع ولا تنبت ولا يطلع فيها عشب ما كانقلاب سدوم وعمورة وادمة وصبوييم التي قلبها الرب بغضبه وسخطه.');
INSERT INTO `bible_verses_svd` VALUES ('5704', '5', '29', '24', 'ويقول جميع الامم لماذا فعل الرب هكذا بهذه الارض. لماذا حمو هذا الغضب العظيم.');
INSERT INTO `bible_verses_svd` VALUES ('5705', '5', '29', '25', 'فيقولون لانهم تركوا عهد الرب اله آبائهم الذي قطعه معهم حين اخرجهم من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('5706', '5', '29', '26', 'وذهبوا وعبدوا آلهة اخرى وسجدوا لها. آلهة لم يعرفوها ولا قسمت لهم.');
INSERT INTO `bible_verses_svd` VALUES ('5707', '5', '29', '27', 'فاشتعل غضب الرب على تلك الارض حتى جلب عليها كل اللعنات المكتوبة في هذا السفر.');
INSERT INTO `bible_verses_svd` VALUES ('5708', '5', '29', '28', 'واستأصلهم الرب من ارضهم بغضب وسخط وغيظ عظيم وألقاهم الى ارض اخرى كما في هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5709', '5', '29', '29', 'السرائر للرب الهنا والمعلنات لنا ولبنينا الى الابد لنعمل بجميع كلمات هذه الشريعة');
INSERT INTO `bible_verses_svd` VALUES ('5710', '5', '30', '1', 'ومتى أتت عليك كل هذه الامور البركة واللعنة اللتان جعلتهما قدامك فان رددت في قلبك بين جميع الامم الذين طردك الرب الهك اليهم');
INSERT INTO `bible_verses_svd` VALUES ('5711', '5', '30', '2', 'ورجعت الى الرب الهك وسمعت لصوته حسب كل ما انا اوصيك به اليوم انت وبنوك بكل قلبك وبكل نفسك');
INSERT INTO `bible_verses_svd` VALUES ('5712', '5', '30', '3', 'يرد الرب الهك سبيك ويرحمك ويعود فيجمعك من جميع الشعوب الذين بددك اليهم الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('5713', '5', '30', '4', 'ان يكن قد بددك الى اقصاء السموات فمن هناك يجمعك الرب الهك ومن هناك ياخذك');
INSERT INTO `bible_verses_svd` VALUES ('5714', '5', '30', '5', 'ويأتي بك الرب الهك الى الارض التي امتلكها آباؤك فتمتلكها ويحسن اليك ويكثرك اكثر من آبائك.');
INSERT INTO `bible_verses_svd` VALUES ('5715', '5', '30', '6', 'ويختن الرب الهك قلبك وقلب نسلك لكي تحب الرب الهك من كل قلبك ومن كل نفسك لتحيا.');
INSERT INTO `bible_verses_svd` VALUES ('5716', '5', '30', '7', 'ويجعل الرب الهك كل هذه اللعنات على اعدائك وعلى مبغضيك الذين طردوك.');
INSERT INTO `bible_verses_svd` VALUES ('5717', '5', '30', '8', 'واما انت فتعود تسمع لصوت الرب وتعمل بجميع وصاياه التي انا اوصيك بها اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5718', '5', '30', '9', 'فيزيدك الرب الهك خيرا في كل عمل يدك في ثمرة بطنك وثمرة بهائمك وثمرة ارضك. لان الرب يرجع ليفرح لك بالخير كما فرح لآبائك');
INSERT INTO `bible_verses_svd` VALUES ('5719', '5', '30', '10', 'اذا سمعت لصوت الرب الهك لتحفظ وصاياه وفرائضه المكتوبة في سفر الشريعة هذا. اذا رجعت الى الرب الهك بكل قلبك وبكل نفسك');
INSERT INTO `bible_verses_svd` VALUES ('5720', '5', '30', '11', 'ان هذه الوصية التي اوصيك بها اليوم ليست عسرة عليك ولا بعيدة منك.');
INSERT INTO `bible_verses_svd` VALUES ('5721', '5', '30', '12', 'ليست هي في السماء حتى تقول من يصعد لاجلنا الى السماء وياخذها لنا ويسمعنا اياها لنعمل بها.');
INSERT INTO `bible_verses_svd` VALUES ('5722', '5', '30', '13', 'ولا هي في عبر البحر حتى تقول من يعبر لاجلنا البحر ويأخذها لنا ويسمعنا اياها لنعمل بها.');
INSERT INTO `bible_verses_svd` VALUES ('5723', '5', '30', '14', 'بل الكلمة قريبة منك جدا في فمك وفي قلبك لتعمل بها');
INSERT INTO `bible_verses_svd` VALUES ('5724', '5', '30', '15', 'انظر. قد جعلت اليوم قدامك الحياة والخير والموت والشر');
INSERT INTO `bible_verses_svd` VALUES ('5725', '5', '30', '16', 'بما اني اوصيتك اليوم ان تحب الرب الهك وتسلك في طرقه وتحفظ وصاياه وفرائضه واحكامه لكي تحيا وتنمو ويباركك الرب الهك في الارض التي انت داخل اليها لكي تمتلكها.');
INSERT INTO `bible_verses_svd` VALUES ('5726', '5', '30', '17', 'فان انصرف قلبك ولم تسمع بل غويت وسجدت لآلهة اخرى وعبدتها');
INSERT INTO `bible_verses_svd` VALUES ('5727', '5', '30', '18', 'فاني انبئكم اليوم انكم لا محالة تهلكون. لا تطيل الايام على الارض التي انت عابر الاردن لكي تدخلها وتمتلكها.');
INSERT INTO `bible_verses_svd` VALUES ('5728', '5', '30', '19', 'أشهد عليكم اليوم السماء والارض. قد جعلت قدامك الحياة والموت. البركة واللعنة. فاختر الحياة لكي تحيا انت ونسلك.');
INSERT INTO `bible_verses_svd` VALUES ('5729', '5', '30', '20', 'اذ تحب الرب الهك وتسمع لصوته وتلتصق به لانه هو حياتك والذي يطيل ايامك لكي تسكن على الارض التي حلف الرب لآبائك ابراهيم واسحق ويعقوب ان يعطيهم اياها');
INSERT INTO `bible_verses_svd` VALUES ('5730', '5', '31', '1', 'فذهب موسى وكلم بهذه الكلمات جميع اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5731', '5', '31', '2', 'وقال لهم. انا اليوم ابن مئة وعشرين سنة. لا استطيع الخروج والدخول بعد والرب قد قال لي لا تعبر هذا الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5732', '5', '31', '3', 'الرب الهك هو عابر قدامك. هو يبيد هؤلاء الامم من قدامك فترثهم. يشوع عابر قدامك كما قال الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5733', '5', '31', '4', 'ويفعل الرب بهم كما فعل بسيحون وعوج ملكي الاموريين اللذين اهلكهما وبارضهما.');
INSERT INTO `bible_verses_svd` VALUES ('5734', '5', '31', '5', 'فمتى دفعهم الرب امامكم تفعلون بهم حسب كل الوصايا التي اوصيتكم بها.');
INSERT INTO `bible_verses_svd` VALUES ('5735', '5', '31', '6', 'تشددوا وتشجعوا. لا تخافوا ولا ترهبوا وجوههم لان الرب الهك سائر معك. لا يهملك ولا يتركك.');
INSERT INTO `bible_verses_svd` VALUES ('5736', '5', '31', '7', 'فدعا موسى يشوع وقال له امام اعين جميع اسرائيل. تشدد وتشجع لانك انت تدخل مع هذا الشعب الارض التي اقسم الرب لآبائهم ان يعطيهم اياها وانت تقسمها لهم.');
INSERT INTO `bible_verses_svd` VALUES ('5737', '5', '31', '8', 'والرب سائر امامك. هو يكون معك. لا يهملك ولا يتركك. لا تخف ولا ترتعب');
INSERT INTO `bible_verses_svd` VALUES ('5738', '5', '31', '9', 'وكتب موسى هذه التوراة وسلمها للكهنة بني لاوي حاملي تابوت عهد الرب ولجميع شيوخ اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5739', '5', '31', '10', 'وامرهم موسى قائلا في نهاية السبع السنين في ميعاد سنة الابراء في عيد المظال');
INSERT INTO `bible_verses_svd` VALUES ('5740', '5', '31', '11', 'حينما يجيء جميع اسرائيل لكي يظهروا امام الرب الهك في المكان الذي يختاره تقرأ هذه التوراة امام كل اسرائيل في مسامعهم.');
INSERT INTO `bible_verses_svd` VALUES ('5741', '5', '31', '12', 'اجمع الشعب الرجال والنساء والاطفال والغريب الذي في ابوابك لكي يسمعوا ويتعلموا ان يتقوا الرب الهكم ويحرصوا ان يعملوا بجميع كلمات هذه التوراة.');
INSERT INTO `bible_verses_svd` VALUES ('5742', '5', '31', '13', 'واولادهم الذين لم يعرفوا يسمعون ويتعلمون ان يتقوا الرب الهكم كل الايام التي تحيون فيها على الارض التي انتم عابرون الاردن اليها لكي تمتلكوها');
INSERT INTO `bible_verses_svd` VALUES ('5743', '5', '31', '14', 'وقال الرب لموسى هوذا ايامك قد قربت لكي تموت. ادع يشوع وقفا في خيمة الاجتماع لكي اوصيه. فانطلق موسى ويشوع ووقفا في خيمة الاجتماع');
INSERT INTO `bible_verses_svd` VALUES ('5744', '5', '31', '15', 'فتراءى الرب في الخيمة في عمود سحاب ووقف عمود السحاب على باب الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('5745', '5', '31', '16', 'وقال الرب لموسى ها انت ترقد مع آبائك فيقوم هذا الشعب ويفجر وراء آلهة الاجنبيين في الارض التي هو داخل اليها فيما بينهم ويتركني وينكث عهدي الذي قطعته معه.');
INSERT INTO `bible_verses_svd` VALUES ('5746', '5', '31', '17', 'فيشتعل غضبي عليه في ذلك اليوم واتركه واحجب وجهي عنه فيكون ماكلة وتصيبه شرور كثيرة وشدائد حتى يقول في ذلك اليوم أما لان الهي ليس في وسطي اصابتني هذه الشرور.');
INSERT INTO `bible_verses_svd` VALUES ('5747', '5', '31', '18', 'وانا احجب وجهي في ذلك اليوم لاجل جميع الشر الذي عمله اذ التفت الى آلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('5748', '5', '31', '19', 'فالآن اكتبوا لانفسكم هذا النشيد وعلم بني اسرائيل اياه. ضعه في افواههم لكي يكون لي هذا النشيد شاهدا على بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5749', '5', '31', '20', 'لاني ادخلهم الارض التي اقسمت لآبائهم الفائضة لبنا وعسلا فياكلون ويشبعون ويسمنون ثم يلتفتون الى آلهة اخرى ويعبدونها ويزدرون بي وينكثون عهدي.');
INSERT INTO `bible_verses_svd` VALUES ('5750', '5', '31', '21', 'فمتى اصابته شرور كثيرة وشدائد يجاوب هذا النشيد امامه شاهدا لانه لا ينسى من افواه نسله. اني عرفت فكره الذي يفكر به اليوم قبل ان ادخله الى الارض كما اقسمت.');
INSERT INTO `bible_verses_svd` VALUES ('5751', '5', '31', '22', 'فكتب موسى هذا النشيد في ذلك اليوم وعلم بني اسرائيل اياه');
INSERT INTO `bible_verses_svd` VALUES ('5752', '5', '31', '23', 'واوصى يشوع بن نون وقال تشدد وتشجع لانك انت تدخل ببني اسرائيل الارض التي اقسمت لهم عنها وانا اكون معك');
INSERT INTO `bible_verses_svd` VALUES ('5753', '5', '31', '24', 'فعندما كمل موسى كتابة كلمات هذه التوراة في كتاب الى تمامها');
INSERT INTO `bible_verses_svd` VALUES ('5754', '5', '31', '25', 'أمر موسى اللاويين حاملي تابوت عهد الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('5755', '5', '31', '26', 'خذوا كتاب التوراة هذا وضعوه بجانب تابوت عهد الرب الهكم ليكون هناك شاهدا عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('5756', '5', '31', '27', 'لاني انا عارف تمردكم ورقابكم الصلبة. هوذا وانا بعد حيّ معكم اليوم قد صرتم تقاومون الرب فكم بالحري بعد موتي.');
INSERT INTO `bible_verses_svd` VALUES ('5757', '5', '31', '28', 'اجمعوا اليّ كل شيوخ اسباطكم وعرفائكم لانطق في مسامعهم بهذه الكلمات واشهد عليهم السماء والارض.');
INSERT INTO `bible_verses_svd` VALUES ('5758', '5', '31', '29', 'لاني عارف انكم بعد موتي تفسدون وتزيغون عن الطريق الذي اوصيتكم به ويصيبكم الشر في آخر الايام لانكم تعملون الشر امام الرب حتى تغيظوه باعمال ايديكم.');
INSERT INTO `bible_verses_svd` VALUES ('5759', '5', '31', '30', 'فنطق موسى في مسامع كل جماعة اسرائيل بكلمات هذا النشيد الى تمامه');
INSERT INTO `bible_verses_svd` VALUES ('5760', '5', '32', '1', 'انصتي ايتها السموات فاتكلم ولتسمع الارض اقوال فمي.');
INSERT INTO `bible_verses_svd` VALUES ('5761', '5', '32', '2', 'يهطل كالمطر تعليمي ويقطر كالندى كلامي. كالطل على الكلإ وكالوابل على العشب.');
INSERT INTO `bible_verses_svd` VALUES ('5762', '5', '32', '3', 'اني باسم الرب انادي. اعطوا عظمة لالهنا.');
INSERT INTO `bible_verses_svd` VALUES ('5763', '5', '32', '4', 'هو الصخر الكامل صنيعه. ان جميع سبله عدل. اله امانة لا جور فيه صديق وعادل هو');
INSERT INTO `bible_verses_svd` VALUES ('5764', '5', '32', '5', 'افسد له الذين ليسوا اولاده عيبهم. جيل اعوج ملتو.');
INSERT INTO `bible_verses_svd` VALUES ('5765', '5', '32', '6', 'ألرب تكافئون بهذا يا شعبا غبيا غير حكيم. أليس هو اباك ومقتنيك. هو عملك وانشأك.');
INSERT INTO `bible_verses_svd` VALUES ('5766', '5', '32', '7', 'اذكر ايام القدم وتأملوا سني دور فدور. اسأل اباك فيخبرك وشيوخك فيقولوا لك');
INSERT INTO `bible_verses_svd` VALUES ('5767', '5', '32', '8', 'حين قسم العلي للامم حين فرق بني آدم نصب تخوما لشعوب حسب عدد بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5768', '5', '32', '9', 'ان قسم الرب هو شعبه. يعقوب حبل نصيبه.');
INSERT INTO `bible_verses_svd` VALUES ('5769', '5', '32', '10', 'وجده في ارض قفر وفي خلاء مستوحش خرب. احاط به ولاحظه وصانه كحدقة عينه.');
INSERT INTO `bible_verses_svd` VALUES ('5770', '5', '32', '11', 'كما يحرك النسر عشه وعلى فراخه يرف ويبسط جناحيه وياخذها ويحملها على مناكبه.');
INSERT INTO `bible_verses_svd` VALUES ('5771', '5', '32', '12', 'هكذا الرب وحده اقتاده وليس معه اله اجنبي.');
INSERT INTO `bible_verses_svd` VALUES ('5772', '5', '32', '13', 'اركبه على مرتفعات الارض فاكل ثمار الصحراء وارضعه عسلا من حجر وزيتا من صوّان الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('5773', '5', '32', '14', 'وزبدة بقر ولبن غنم مع شحم خراف وكباش اولاد باشان وتيوس مع دسم لب الحنطة. ودم العنب شربته خمرا');
INSERT INTO `bible_verses_svd` VALUES ('5774', '5', '32', '15', 'فسمن يشورون ورفس. سمنت وغلظت واكتسيت شحما. فرفض الاله الذي عمله. وغبي عن صخرة خلاصه.');
INSERT INTO `bible_verses_svd` VALUES ('5775', '5', '32', '16', 'اغاروه بالاجانب واغاظوه بالارجاس.');
INSERT INTO `bible_verses_svd` VALUES ('5776', '5', '32', '17', 'ذبحوا لاوثان ليست الله. لآلهة لم يعرفوها احداث قد جاءت من قريب لم يرهبها آباؤكم.');
INSERT INTO `bible_verses_svd` VALUES ('5777', '5', '32', '18', 'الصخر الذي ولدك تركته ونسيت الله الذي ابدأك');
INSERT INTO `bible_verses_svd` VALUES ('5778', '5', '32', '19', 'فرأى الرب ورذل من الغيظ بنيه وبناته.');
INSERT INTO `bible_verses_svd` VALUES ('5779', '5', '32', '20', 'وقال احجب وجهي عنهم وانظر ماذا تكون آخرتهم. انهم جيل متقلب اولاد لا امانة فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('5780', '5', '32', '21', 'هم اغاروني بما ليس الها اغاظوني باباطيلهم. فانا اغيرهم بما ليس شعبا. بامّة غبية اغيظهم.');
INSERT INTO `bible_verses_svd` VALUES ('5781', '5', '32', '22', 'انه قد اشتعلت نار بغضبي فتتقد الى الهاوية السفلى وتأكل الارض وغلتها وتحرق اسس الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('5782', '5', '32', '23', 'اجمع عليهم شرورا وانفذ سهامي فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('5783', '5', '32', '24', 'اذ هم خاوون من جوع ومنهوكون من حمّى وداء سامّ ارسل فيهم انياب الوحوش مع حمة زواحف الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5784', '5', '32', '25', 'من خارج السيف يثكل ومن داخل الخدور الرعبة. الفتى مع الفتاة والرضيع مع الاشيب.');
INSERT INTO `bible_verses_svd` VALUES ('5785', '5', '32', '26', 'قلت ابددهم الى الزوايا وابطل من الناس ذكرهم.');
INSERT INTO `bible_verses_svd` VALUES ('5786', '5', '32', '27', 'لو لم اخف من اغاظة العدو من ان ينكر اضدادهم من ان يقولوا يدنا ارتفعت وليس الرب فعل كل هذه');
INSERT INTO `bible_verses_svd` VALUES ('5787', '5', '32', '28', 'انهم امة عديمة الرأي ولا بصيرة فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('5788', '5', '32', '29', 'لو عقلوا لفطنوا بهذه وتامّلوا آخرتهم.');
INSERT INTO `bible_verses_svd` VALUES ('5789', '5', '32', '30', 'كيف يطرد واحد الفا ويهزم اثنان ربوة لولا ان صخرهم باعهم والرب سلمهم.');
INSERT INTO `bible_verses_svd` VALUES ('5790', '5', '32', '31', 'لانه ليس كصخرنا صخرهم ولو كان اعداؤنا القضاة.');
INSERT INTO `bible_verses_svd` VALUES ('5791', '5', '32', '32', 'لان من جفنة سدوم جفنتهم ومن كروم عمورة. عنبهم عنب سمّ ولهم عناقيد مرارة.');
INSERT INTO `bible_verses_svd` VALUES ('5792', '5', '32', '33', 'خمرهم حمّة الثعابين وسم الاصلال القاتل');
INSERT INTO `bible_verses_svd` VALUES ('5793', '5', '32', '34', 'أليس ذلك مكنوزا عندي مختوما عليه في خزائني.');
INSERT INTO `bible_verses_svd` VALUES ('5794', '5', '32', '35', 'لي النقمة والجزاء. في وقت تزلّ اقدامهم. ان يوم هلاكهم قريب والمهيّآت لهم مسرعة.');
INSERT INTO `bible_verses_svd` VALUES ('5795', '5', '32', '36', 'لان الرب يدين شعبه وعلى عبيده يشفق. حين يرى ان اليد قد مضت ولم يبق محجوز ولا مطلق');
INSERT INTO `bible_verses_svd` VALUES ('5796', '5', '32', '37', 'يقول اين آلهتهم الصخرة التي التجأوا اليها');
INSERT INTO `bible_verses_svd` VALUES ('5797', '5', '32', '38', 'التي كانت تاكل شحم ذبائحهم وتشرب خمر سكائبهم. لتقم وتساعدكم وتكن عليكم حماية.');
INSERT INTO `bible_verses_svd` VALUES ('5798', '5', '32', '39', 'انظروا الآن. انا انا هو وليس اله معي. انا أميت وأحيي سحقت واني اشفي وليس من يدي مخلّص.');
INSERT INTO `bible_verses_svd` VALUES ('5799', '5', '32', '40', 'اني ارفع الى السماء يدي واقول حيّ انا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('5800', '5', '32', '41', 'اذا سننت سيفي البارق وامسكت بالقضاء يدي ارد نقمة على اضدادي واجازي مبغضيّ.');
INSERT INTO `bible_verses_svd` VALUES ('5801', '5', '32', '42', 'اسكر سهامي بدم ويأكل سيفي لحما. بدم القتلى والسبايا ومن رؤوس قواد العدو');
INSERT INTO `bible_verses_svd` VALUES ('5802', '5', '32', '43', 'تهللوا ايها الامم شعبه لانه ينتقم بدم عبيده ويرد نقمة على اضداده ويصفح عن ارضه عن شعبه');
INSERT INTO `bible_verses_svd` VALUES ('5803', '5', '32', '44', 'فأتى موسى ونطق بجميع كلمات هذا النشيد في مسامع الشعب هو ويشوع بن نون.');
INSERT INTO `bible_verses_svd` VALUES ('5804', '5', '32', '45', 'ولما فرغ موسى من مخاطبة جميع اسرائيل بكل هذه الكلمات');
INSERT INTO `bible_verses_svd` VALUES ('5805', '5', '32', '46', 'قال لهم وجّهوا قلوبكم الى جميع الكلمات التي انا اشهد عليكم بها اليوم لكي توصوا بها اولادكم ليحرصوا ان يعملوا بجميع كلمات هذه التوراة.');
INSERT INTO `bible_verses_svd` VALUES ('5806', '5', '32', '47', 'لانها ليست أمرا باطلا عليكم بل هي حياتكم. وبهذا الأمر تطيلون الايام على الارض التي انتم عابرون الاردن اليها لتمتلكوها');
INSERT INTO `bible_verses_svd` VALUES ('5807', '5', '32', '48', 'وكلم الرب موسى في نفس ذلك اليوم قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('5808', '5', '32', '49', 'اصعد الى جبل عباريم هذا جبل نبو الذي في ارض موآب الذي قبالة اريحا وانظر ارض كنعان التي انا اعطيها لبني اسرائيل ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('5809', '5', '32', '50', 'ومت في الجبل الذي تصعد اليه وانضمّ الى قومك كما مات هرون اخوك في جبل هور وضمّ الى قومه.');
INSERT INTO `bible_verses_svd` VALUES ('5810', '5', '32', '51', 'لانكما خنتماني في وسط بني اسرائيل عند ماء مريبة قادش في برية صين اذ لم تقدساني في وسط بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5811', '5', '32', '52', 'فانك تنظر الارض من قبالتها ولكنك لا تدخل الى هناك الى الارض التي انا اعطيها لبني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5812', '5', '33', '1', 'وهذه هي البركة التي بارك بها موسى رجل الله بني اسرائيل قبل موته');
INSERT INTO `bible_verses_svd` VALUES ('5813', '5', '33', '2', 'فقال. جاء الرب من سيناء واشرق لهم من سعير وتلألأ من جبل فاران وأتى من ربوات القدس وعن يمينه نار شريعة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('5814', '5', '33', '3', 'فاحب الشعب. جميع قديسيه في يدك وهم جالسون عند قدمك يتقبلون من اقوالك.');
INSERT INTO `bible_verses_svd` VALUES ('5815', '5', '33', '4', 'بناموس اوصانا موسى ميراثا لجماعة يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('5816', '5', '33', '5', 'وكان في يشورون ملكا حين اجتمع رؤساء الشعب اسباط اسرائيل معا.');
INSERT INTO `bible_verses_svd` VALUES ('5817', '5', '33', '6', 'ليحي رأوبين ولا يمت ولا يكن رجاله قليلين');
INSERT INTO `bible_verses_svd` VALUES ('5818', '5', '33', '7', 'وهذه عن يهوذا. قال اسمع يا رب صوت يهوذا وأت به الى قومه. بيديه يقاتل لنفسه فكن عونا على اضداده');
INSERT INTO `bible_verses_svd` VALUES ('5819', '5', '33', '8', 'وللاوي قال تميمك وأوريمك لرجلك الصدّيق الذي جربته في مسّة وخاصمته عند ماء مريبة.');
INSERT INTO `bible_verses_svd` VALUES ('5820', '5', '33', '9', 'الذي قال عن ابيه وامه لم ارهما وباخوته لم يعترف واولاده لم يعرف بل حفظوا كلامك وصانوا عهدك.');
INSERT INTO `bible_verses_svd` VALUES ('5821', '5', '33', '10', 'يعلمون يعقوب احكامك واسرائيل ناموسك. يضعون بخورا في انفك ومحرقات على مذبحك.');
INSERT INTO `bible_verses_svd` VALUES ('5822', '5', '33', '11', 'بارك يا رب قوته وارتض بعمل يديه. احطم متون مقاوميه ومبغضيه حتى لا يقوموا');
INSERT INTO `bible_verses_svd` VALUES ('5823', '5', '33', '12', 'ولبنيامين قال حبيب الرب يسكن لديه آمنا. يستره طول النهار وبين منكبيه يسكن');
INSERT INTO `bible_verses_svd` VALUES ('5824', '5', '33', '13', 'وليوسف قال. مباركة من الرب ارضه بنفائس السماء بالندى وباللجّة الرابضة تحت');
INSERT INTO `bible_verses_svd` VALUES ('5825', '5', '33', '14', 'ونفائس مغلات الشمس ونفائس منبتات الاقمار.');
INSERT INTO `bible_verses_svd` VALUES ('5826', '5', '33', '15', 'ومن مفاخر الجبال القديمة ومن نفائس الآكام الابدية');
INSERT INTO `bible_verses_svd` VALUES ('5827', '5', '33', '16', 'ومن نفائس الارض وملئها ورضى الساكن في العليقة. فلتأت على راس يوسف وعلى قمّة نذير اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('5828', '5', '33', '17', 'بكر ثوره زينة له وقرناه قرنا رئم بهما ينطح الشعوب معا الى اقاصي الارض. هما ربوات افرايم والوف منسّى');
INSERT INTO `bible_verses_svd` VALUES ('5829', '5', '33', '18', 'ولزبولون قال. افرح يا زبولون بخروجك وانت يا يساكر بخيامك.');
INSERT INTO `bible_verses_svd` VALUES ('5830', '5', '33', '19', 'الى الجبل يدعوان القبائل. هناك يذبحان ذبائح البر لانهما يرتضعان من فيض البحار وذخائر مطمورة في الرمل');
INSERT INTO `bible_verses_svd` VALUES ('5831', '5', '33', '20', 'ولجاد قال. مبارك الذي وسع جاد كلبوة سكن وافترس الذراع مع قمة الراس.');
INSERT INTO `bible_verses_svd` VALUES ('5832', '5', '33', '21', 'ورأى الاول لنفسه لانه هناك قسم من الشارع محفوظا فأتى راسا للشعب يعمل حق الرب واحكامه مع اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5833', '5', '33', '22', 'ولدان قال. دان شبل اسد يثب من باشان.');
INSERT INTO `bible_verses_svd` VALUES ('5834', '5', '33', '23', 'ولنفتالي قال. يا نفتالي اشبع رضى وامتلئ بركة من الرب واملك الغرب والجنوب');
INSERT INTO `bible_verses_svd` VALUES ('5835', '5', '33', '24', 'ولاشير قال. مبارك من البنين اشير. ليكن مقبولا من اخوته ويغمس في الزيت رجله.');
INSERT INTO `bible_verses_svd` VALUES ('5836', '5', '33', '25', 'حديد ونحاس مزاليجك وكايامك راحتك');
INSERT INTO `bible_verses_svd` VALUES ('5837', '5', '33', '26', 'ليس مثل الله يا يشورون. يركب السماء في معونتك والغمام في عظمته.');
INSERT INTO `bible_verses_svd` VALUES ('5838', '5', '33', '27', 'الاله القديم ملجأ والاذرع الابدية من تحت. فطرد من قدامك العدو وقال أهلك.');
INSERT INTO `bible_verses_svd` VALUES ('5839', '5', '33', '28', 'فيسكن اسرائيل آمنا وحده. تكون عين يعقوب الى ارض حنطة وخمر وسماؤه تقطر ندى.');
INSERT INTO `bible_verses_svd` VALUES ('5840', '5', '33', '29', 'طوباك يا اسرائيل. من مثلك يا شعبا منصورا بالرب ترس عونك وسيف عظمتك. فيتذلل لك اعداؤك وانت تطأ مرتفعاتهم');
INSERT INTO `bible_verses_svd` VALUES ('5841', '5', '34', '1', 'وصعد موسى من عربات موآب الى جبل نبو الى راس الفسجة الذي قبالة اريحا فاراه الرب جميع الارض من جلعاد الى دان');
INSERT INTO `bible_verses_svd` VALUES ('5842', '5', '34', '2', 'وجميع نفتالي وارض افرايم ومنسّى وجميع ارض يهوذا الى البحر الغربي');
INSERT INTO `bible_verses_svd` VALUES ('5843', '5', '34', '3', 'والجنوب والدائرة بقعة اريحا مدينة النخل الى صوغر.');
INSERT INTO `bible_verses_svd` VALUES ('5844', '5', '34', '4', 'وقال له الرب هذه هي الارض التي اقسمت لابراهيم واسحق ويعقوب قائلا لنسلك اعطيها. قد اريتك اياها بعينيك ولكنك الى هناك لا تعبر.');
INSERT INTO `bible_verses_svd` VALUES ('5845', '5', '34', '5', 'فمات هناك موسى عبد الرب في ارض موآب حسب قول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5846', '5', '34', '6', 'ودفنه في الجواء في ارض موآب مقابل بيت فغور ولم يعرف انسان قبره الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5847', '5', '34', '7', 'وكان موسى ابن مئة وعشرين سنة حين مات ولم تكلّ عينه ولا ذهبت نضارته');
INSERT INTO `bible_verses_svd` VALUES ('5848', '5', '34', '8', 'فبكى بنو اسرائيل موسى في عربات موآب ثلاثين يوما. فكملت ايام بكاء مناحة موسى');
INSERT INTO `bible_verses_svd` VALUES ('5849', '5', '34', '9', 'ويشوع بن نون كان قد امتلأ روح حكمة اذ وضع موسى عليه يديه فسمع له بنو اسرائيل وعملوا كما اوصى الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('5850', '5', '34', '10', 'ولم يقم بعد نبي في اسرائيل مثل موسى الذي عرفه الرب وجها لوجه');
INSERT INTO `bible_verses_svd` VALUES ('5851', '5', '34', '11', 'في جميع الآيات والعجائب التي ارسله الرب ليعملها في ارض مصر بفرعون وبجميع عبيده وكل ارضه');
INSERT INTO `bible_verses_svd` VALUES ('5852', '5', '34', '12', 'وفي كل اليد الشديدة وكل المخاوف العظيمة التي صنعها موسى امام اعين جميع اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5853', '6', '1', '1', 'وكان بعد موت موسى عبد الرب ان الرب كلم يشوع بن نون خادم موسى قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('5854', '6', '1', '2', 'موسى عبدي قد مات. فالآن قم اعبر هذا الاردن انت وكل هذا الشعب الى الارض التي انا معطيها لهم اي لبني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5855', '6', '1', '3', 'كل موضع تدوسه بطون اقدامكم لكم اعطيته كما كلمت موسى.');
INSERT INTO `bible_verses_svd` VALUES ('5856', '6', '1', '4', 'من البرية ولبنان هذا الى النهر الكبير نهر الفرات جميع ارض الحثّيين والى البحر الكبير نحو مغرب الشمس يكون تخمكم.');
INSERT INTO `bible_verses_svd` VALUES ('5857', '6', '1', '5', 'لا يقف انسان في وجهك كل ايام حياتك. كما كنت مع موسى اكون معك. لا أهملك ولا اتركك.');
INSERT INTO `bible_verses_svd` VALUES ('5858', '6', '1', '6', 'تشدد وتشجع. لانك انت تقسم لهذا الشعب الارض التي حلفت لآبائهم ان اعطيهم.');
INSERT INTO `bible_verses_svd` VALUES ('5859', '6', '1', '7', 'انما كن متشددا وتشجع جدا لكي تتحفظ للعمل حسب كل الشريعة التي امرك بها موسى عبدي. لا تمل عنها يمينا ولا شمالا لكي تفلح حيثما تذهب.');
INSERT INTO `bible_verses_svd` VALUES ('5860', '6', '1', '8', 'لا يبرح سفر هذه الشريعة من فمك. بل تلهج فيه نهارا وليلا لكي تتحفظ للعمل حسب كل ما هو مكتوب فيه. لانك حينئذ تصلح طريقك وحينئذ تفلح.');
INSERT INTO `bible_verses_svd` VALUES ('5861', '6', '1', '9', 'أما أمرتك. تشدد وتشجّع. لا ترهب ولا ترتعب لان الرب الهك معك حيثما تذهب');
INSERT INTO `bible_verses_svd` VALUES ('5862', '6', '1', '10', 'فأمر يشوع عرفاء الشعب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('5863', '6', '1', '11', 'جوزوا في وسط المحلّة وأمروا الشعب قائلين. هيّئوا لانفسكم زادا لانكم بعد ثلاثة ايام تعبرون الاردن هذا لكي تدخلوا فتمتلكوا الارض التي يعطيكم الرب الهكم لتمتلكوها.');
INSERT INTO `bible_verses_svd` VALUES ('5864', '6', '1', '12', 'ثم كلم يشوع الرأوبينيين والجاديين ونصف سبط منسّى قائلا');
INSERT INTO `bible_verses_svd` VALUES ('5865', '6', '1', '13', 'اذكروا الكلام الذي أمركم به موسى عبد الرب قائلا. الرب الهكم قد اراحكم واعطاكم هذه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5866', '6', '1', '14', 'نساؤكم واطفالكم ومواشيكم تلبث في الارض التي اعطاكم موسى في عبر الاردن وانتم تعبرون متجهزين امام اخوتكم كل الابطال ذوي البأس وتعينونهم');
INSERT INTO `bible_verses_svd` VALUES ('5867', '6', '1', '15', 'حتى يريح الرب اخوتكم مثلكم ويمتلكوا هم ايضا الارض التي يعطيهم الرب الهكم ثم ترجعون الى ارض ميراثكم وتمتلكونها التي اعطاكم موسى عبد الرب في عبر الاردن نحو شروق الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('5868', '6', '1', '16', 'فاجابوا يشوع قائلين. كل ما أمرتنا به نعمله وحيثما ترسلنا نذهب.');
INSERT INTO `bible_verses_svd` VALUES ('5869', '6', '1', '17', 'حسب كل ما سمعنا لموسى نسمع لك. انما الرب الهك يكون معك كما كان مع موسى.');
INSERT INTO `bible_verses_svd` VALUES ('5870', '6', '1', '18', 'كل انسان يعصى قولك ولا يسمع كلامك في كل ما تأمره به يقتل. انما كن متشددا وتشجّع');
INSERT INTO `bible_verses_svd` VALUES ('5871', '6', '2', '1', 'فارسل يشوع بن نون من شطّيم رجلين جاسوسين سرّا قائلا اذهبا انظرا الارض واريحا. فذهبا ودخلا بيت امرأة زانية اسمها راحاب واضطجعا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('5872', '6', '2', '2', 'فقيل لملك اريحا هوذا قد دخل الى هنا الليلة رجلان من بني اسرائيل لكي يتجسّسا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('5873', '6', '2', '3', 'فارسل ملك اريحا الى راحاب يقول اخرجي الرجلين اللذين أتيا اليك ودخلا بيتك لانهما قد أتيا لكي يتجسّسا الارض كلها.');
INSERT INTO `bible_verses_svd` VALUES ('5874', '6', '2', '4', 'فاخذت المرأة الرجلين وخبّأتهما وقالت نعم جاء اليّ الرجلان ولم اعلم من اين هما.');
INSERT INTO `bible_verses_svd` VALUES ('5875', '6', '2', '5', 'وكان نحو انغلاق الباب في الظلام انه خرج الرجلان. لست اعلم اين ذهب الرجلان. اسعوا سريعا وراءهما حتى تدركوهما.');
INSERT INTO `bible_verses_svd` VALUES ('5876', '6', '2', '6', 'واما هي فاطلعتهما على السطح ووارتهما بين عيدان كتان لها منضّدة على السطح.');
INSERT INTO `bible_verses_svd` VALUES ('5877', '6', '2', '7', 'فسعى القوم وراءهما في طريق الاردن الى المخاوض. وحالما خرج الذين سعوا وراءهما اغلقوا الباب.');
INSERT INTO `bible_verses_svd` VALUES ('5878', '6', '2', '8', 'واما هما فقبل ان يضطجعا صعدت اليهما الى السطح');
INSERT INTO `bible_verses_svd` VALUES ('5879', '6', '2', '9', 'وقالت للرجلين علمت ان الرب قد اعطاكم الارض وان رعبكم قد وقع علينا وان جميع سكان الارض ذابوا من اجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('5880', '6', '2', '10', 'لاننا قد سمعنا كيف يبّس الرب مياه بحر سوف قدامكم عند خروجكم من مصر وما عملتموه بملكي الاموريين اللذين في عبر الاردن سيحون وعوج اللذين حرّمتموهما.');
INSERT INTO `bible_verses_svd` VALUES ('5881', '6', '2', '11', 'سمعنا فذابت قلوبنا ولم تبق بعد روح في انسان بسببكم. لان الرب الهكم هو الله في السماء من فوق وعلى الارض من تحت.');
INSERT INTO `bible_verses_svd` VALUES ('5882', '6', '2', '12', 'فالآن احلفا لي بالرب واعطياني علامة امانة. لاني قد عملت معكما معروفا. بان تعملا انتما ايضا مع بيت ابي معروفا.');
INSERT INTO `bible_verses_svd` VALUES ('5883', '6', '2', '13', 'وتستحييا ابي وامي واخوتي واخواتي وكل ما لهم وتخلّصا انفسنا من الموت.');
INSERT INTO `bible_verses_svd` VALUES ('5884', '6', '2', '14', 'فقال لها الرجلان نفسنا عوضكم للموت ان لم تفشوا امرنا هذا. ويكون اذا اعطانا الرب الارض اننا نعمل معك معروفا وامانة.');
INSERT INTO `bible_verses_svd` VALUES ('5885', '6', '2', '15', 'فانزلتهما بحبل من الكوّة لان بيتها بحائط السور وهي سكنت بالسور.');
INSERT INTO `bible_verses_svd` VALUES ('5886', '6', '2', '16', 'وقالت لهما اذهبا الى الجبل لئلا يصادفكما السعاة واختبئا هناك ثلاثة ايام حتى يرجع السعاة ثم اذهبا في طريقكما.');
INSERT INTO `bible_verses_svd` VALUES ('5887', '6', '2', '17', 'فقال لها الرجلان نحن بريئان من يمينك هذا الذي حلّفتنا به.');
INSERT INTO `bible_verses_svd` VALUES ('5888', '6', '2', '18', 'هوذا نحن نأتي الى الارض فاربطي هذا الحبل من خيوط القرمز في الكوّة التي انزلتنا منها واجمعي اليك في البيت اباك وامّك واخوتك وسائر بيت ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('5889', '6', '2', '19', 'فيكون ان كل من يخرج من ابواب بيتك الى خارج فدمه على راسه ونحن نكون بريئين. واما كل من يكون معك في البيت فدمه على راسنا اذا وقعت عليه يد.');
INSERT INTO `bible_verses_svd` VALUES ('5890', '6', '2', '20', 'وان افشيت امرنا هذا نكون بريئين من حلفك الذي حلّفتنا.');
INSERT INTO `bible_verses_svd` VALUES ('5891', '6', '2', '21', 'فقالت هو هكذا حسب كلامكما. وصرفتهما فذهبا. وربطت حبل القرمز في الكوّة.');
INSERT INTO `bible_verses_svd` VALUES ('5892', '6', '2', '22', 'فانطلقا وجاءا الى الجبل ولبثا هناك ثلاثة ايام حتى رجع السعاة. وفتش السعاة في كل الطريق فلم يجدوهما.');
INSERT INTO `bible_verses_svd` VALUES ('5893', '6', '2', '23', 'ثم رجع الرجلان ونزلا عن الجبل وعبرا وأتيا الى يشوع بن نون وقصّا عليه كل ما اصابهما.');
INSERT INTO `bible_verses_svd` VALUES ('5894', '6', '2', '24', 'وقالا ليشوع ان الرب قد دفع بيدنا الارض كلها وقد ذاب كل سكان الارض بسببنا');
INSERT INTO `bible_verses_svd` VALUES ('5895', '6', '3', '1', 'فبكر يشوع في الغد وارتحلوا من شطيم واتوا الى الاردن هو وكل بني اسرائيل وباتوا هناك قبل ان عبروا.');
INSERT INTO `bible_verses_svd` VALUES ('5896', '6', '3', '2', 'وكان بعد ثلاثة ايام ان العرفاء جازوا في وسط المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('5897', '6', '3', '3', 'وأمروا الشعب قائلين عندما ترون تابوت عهد الرب الهكم والكهنة اللاويين حاملين اياه فارتحلوا من اماكنكم وسيروا وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('5898', '6', '3', '4', 'ولكن يكون بينكم وبينه مسافة نحو الفي ذراع بالقياس. لا تقربوا منه لكي تعرفوا الطريق الذي تسيرون فيه. لانكم لم تعبروا هذا الطريق من قبل');
INSERT INTO `bible_verses_svd` VALUES ('5899', '6', '3', '5', 'وقال يشوع للشعب تقدسوا لان الرب يعمل غدا في وسطكم عجائب.');
INSERT INTO `bible_verses_svd` VALUES ('5900', '6', '3', '6', 'وقال يشوع للكهنة احملوا تابوت العهد واعبروا امام الشعب. فحملوا تابوت العهد وساروا امام الشعب');
INSERT INTO `bible_verses_svd` VALUES ('5901', '6', '3', '7', 'فقال الرب ليشوع. اليوم ابتدئ أعظمك في اعين جميع اسرائيل لكي يعلموا اني كما كنت مع موسى اكون معك.');
INSERT INTO `bible_verses_svd` VALUES ('5902', '6', '3', '8', 'واما انت فأمر الكهنة حاملي تابوت العهد قائلا. عندما تأتون الى ضفة مياه الاردن تقفون في الاردن');
INSERT INTO `bible_verses_svd` VALUES ('5903', '6', '3', '9', 'فقال يشوع لبني اسرائيل تقدموا الى هنا واسمعوا كلام الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('5904', '6', '3', '10', 'ثم قال يشوع بهذا تعلمون ان الله الحي في وسطكم وطردا يطرد من امامكم الكنعانيين والحثّيين والحويين والفرزّيين والجرجاشيين والاموريين واليبوسيين.');
INSERT INTO `bible_verses_svd` VALUES ('5905', '6', '3', '11', 'هوذا تابوت عهد سيد كل الارض عابر امامكم في الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5906', '6', '3', '12', 'فالآن انتخبوا اثني عشر رجلا من اسباط اسرائيل رجلا واحدا من كل سبط.');
INSERT INTO `bible_verses_svd` VALUES ('5907', '6', '3', '13', 'ويكون حينما تستقر بطون اقدام الكهنة حاملي تابوت الرب سيد الارض كلها في مياه الاردن ان مياه الاردن المياه المنحدرة من فوق تنفلق وتقف ندا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('5908', '6', '3', '14', 'ولما ارتحل الشعب من خيامهم لكي يعبروا الاردن والكهنة حاملو تابوت العهد امام الشعب');
INSERT INTO `bible_verses_svd` VALUES ('5909', '6', '3', '15', 'فعند أتيان حاملي التابوت الى الاردن وانغماس ارجل الكهنة حاملي التابوت في ضفة المياه. والاردن ممتلئ الى جميع شطوطه كل ايام الحصاد.');
INSERT INTO `bible_verses_svd` VALUES ('5910', '6', '3', '16', 'وقفت المياه المنحدرة من فوق وقامت ندا واحدا بعيدا جدا عن ادام المدينة التي الى جانب صرتان. والمنحدرة الى بحر العربة بحر الملح انقطعت تماما وعبر الشعب مقابل اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('5911', '6', '3', '17', 'فوقف الكهنة حاملو تابوت عهد الرب على اليابسة في وسط الاردن راسخين وجميع اسرائيل عابرون على اليابسة حتى انتهى جميع الشعب من عبور الاردن');
INSERT INTO `bible_verses_svd` VALUES ('5912', '6', '4', '1', 'وكان لما انتهى جميع الشعب من عبور الاردن ان الرب كلم يشوع قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('5913', '6', '4', '2', 'انتخبوا من الشعب اثني عشر رجلا. رجلا واحدا من كل سبط');
INSERT INTO `bible_verses_svd` VALUES ('5914', '6', '4', '3', 'وامروهم قائلين. احملوا من هنا من وسط الاردن من موقف ارجل الكهنة راسخة اثني عشر حجرا وعبّروها معكم وضعوها في المبيت الذي تبيتون فيه الليلة');
INSERT INTO `bible_verses_svd` VALUES ('5915', '6', '4', '4', 'فدعا يشوع الاثني عشر رجلا الذين عيّنهم من بني اسرائيل رجلا واحدا من كل سبط');
INSERT INTO `bible_verses_svd` VALUES ('5916', '6', '4', '5', 'وقال لهم يشوع اعبروا امام تابوت الرب الهكم الى وسط الاردن وارفعوا كل رجل حجرا واحدا على كتفه حسب عدد اسباط بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5917', '6', '4', '6', 'لكي تكون هذه علامة في وسطكم اذا سأل غدا بنوكم قائلين ما لكم وهذه الحجارة.');
INSERT INTO `bible_verses_svd` VALUES ('5918', '6', '4', '7', 'تقولون لهم ان مياه الاردن قد انفلقت امام تابوت عهد الرب. عند عبوره الاردن انفلقت مياه الاردن. فتكون هذه الحجارة تذكارا لبني اسرائيل الى الدهر.');
INSERT INTO `bible_verses_svd` VALUES ('5919', '6', '4', '8', 'ففعل بنو اسرائيل هكذا كما امر يشوع وحملوا اثني عشر حجرا من وسط الاردن كما قال الرب ليشوع حسب عدد اسباط بني اسرائيل وعبّروها معهم الى المبيت ووضعوها هناك.');
INSERT INTO `bible_verses_svd` VALUES ('5920', '6', '4', '9', 'ونصب يشوع اثني عشر حجرا في وسط الاردن تحت موقف ارجل الكهنة حاملي تابوت العهد وهي هناك الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5921', '6', '4', '10', 'والكهنة حاملو التابوت وقفوا في وسط الاردن حتى انتهى كل شيء امر الرب يشوع ان يكلم به الشعب حسب كل ما أمر به موسى يشوع. واسرع الشعب فعبروا.');
INSERT INTO `bible_verses_svd` VALUES ('5922', '6', '4', '11', 'وكان لما انتهى كل الشعب من العبور انه عبر تابوت الرب والكهنة في حضرة الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('5923', '6', '4', '12', 'وعبر بنو رأوبين وبنو جاد ونصف سبط منسّى متجهزين امام بني اسرائيل كما كلمهم موسى');
INSERT INTO `bible_verses_svd` VALUES ('5924', '6', '4', '13', 'نحو اربعين الفا متجردين للجند عبروا امام الرب للحرب الى عربات اريحا');
INSERT INTO `bible_verses_svd` VALUES ('5925', '6', '4', '14', 'في ذلك اليوم عظّم الرب يشوع في اعين جميع اسرائيل فهابوه كما هابوا موسى كل ايام حياته');
INSERT INTO `bible_verses_svd` VALUES ('5926', '6', '4', '15', 'وكلم الرب يشوع قائلا');
INSERT INTO `bible_verses_svd` VALUES ('5927', '6', '4', '16', 'مر الكهنة حاملي تابوت الشهادة ان يصعدوا من الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5928', '6', '4', '17', 'فامر يشوع الكهنة قائلا اصعدوا من الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5929', '6', '4', '18', 'فكان لما صعد الكهنة حاملو تابوت عهد الرب من وسط الاردن واجتذبت بطون اقدام الكهنة الى اليابسة ان مياه الاردن رجعت الى مكانها وجرت كما من قبل الى كل شطوطه.');
INSERT INTO `bible_verses_svd` VALUES ('5930', '6', '4', '19', 'وصعد الشعب من الاردن في اليوم العاشر من الشهر الاول وحلّوا في الجلجال في تخم اريحا الشرقي.');
INSERT INTO `bible_verses_svd` VALUES ('5931', '6', '4', '20', 'والاثنا عشر حجرا التي اخذوها من الاردن نصبها يشوع في الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('5932', '6', '4', '21', 'وكلم بني اسرائيل قائلا اذا سأل بنوكم غدا آباءهم قائلين ما هذه الحجارة');
INSERT INTO `bible_verses_svd` VALUES ('5933', '6', '4', '22', 'تعلمون بنيكم قائلين. على اليابسة عبر اسرائيل هذا الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5934', '6', '4', '23', 'لان الرب الهكم قد يبّس مياه الاردن من امامكم حتى عبرتم كما فعل الرب الهكم ببحر سوف الذي يبّسه من امامنا حتى عبرنا.');
INSERT INTO `bible_verses_svd` VALUES ('5935', '6', '4', '24', 'لكي تعلم جميع شعوب الارض يد الرب انها قوية لكي تخافوا الرب الهكم كل الايام');
INSERT INTO `bible_verses_svd` VALUES ('5936', '6', '5', '1', 'وعندما سمع جميع ملوك الاموريين الذين في عبر الاردن غربا وجميع ملوك الكنعانيين الذين على البحر ان الرب قد يبّس مياه الاردن من امام بني اسرائيل حتى عبرنا ذابت قلوبهم ولم تبق فيهم روح بعد من جراء بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5937', '6', '5', '2', 'في ذلك الوقت قال الرب ليشوع اصنع لنفسك سكاكين من صوّان وعد فاختن بني اسرائيل ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('5938', '6', '5', '3', 'فصنع يشوع سكاكين من صوّان وختن بني اسرائيل في تل القلف.');
INSERT INTO `bible_verses_svd` VALUES ('5939', '6', '5', '4', 'وهذا هو سبب ختن يشوع اياهم. ان جميع الشعب الخارجين من مصر الذكور جميع رجال الحرب ماتوا في البرية على الطريق بخروجهم من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('5940', '6', '5', '5', 'لان جميع الشعب الذين خرجوا كانوا مختونين. واما جميع الشعب الذين ولدوا في القفر على الطريق بخروجهم من مصر فلم يختنوا.');
INSERT INTO `bible_verses_svd` VALUES ('5941', '6', '5', '6', 'لان بني اسرائيل ساروا اربعين سنة في القفر حتى فني جميع الشعب رجال الحرب الخارجين من مصر الذين لم يسمعوا لقول الرب الذين حلف الرب لهم انه لا يريهم الارض التي حلف الرب لآبائهم ان يعطينا اياها الارض التي تفيض لبنا وعسلا.');
INSERT INTO `bible_verses_svd` VALUES ('5942', '6', '5', '7', 'واما بنوهم فاقامهم مكانهم. فاياهم ختن يشوع لانهم كانوا قلفا اذ لم يختنوهم في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('5943', '6', '5', '8', 'وكان بعدما انتهى جميع الشعب من الاختتان انهم اقاموا في اماكنهم في المحلّة حتى برئوا.');
INSERT INTO `bible_verses_svd` VALUES ('5944', '6', '5', '9', 'وقال الرب ليشوع اليوم قد دحرجت عنكم عار مصر. فدعي اسم ذلك المكان الجلجال الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('5945', '6', '5', '10', 'فحلّ بنو اسرائيل في الجلجال وعملوا الفصح في اليوم الرابع عشر من الشهر مساء في عربات اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('5946', '6', '5', '11', 'وأكلوا من غلة الارض في الغد بعد الفصح فطيرا وفريكا في نفس ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('5947', '6', '5', '12', 'وانقطع المنّ في الغد عند اكلهم من غلّة الارض ولم يكن بعد لبني اسرائيل منّ. فاكلوا من محصول ارض كنعان في تلك السنة');
INSERT INTO `bible_verses_svd` VALUES ('5948', '6', '5', '13', 'وحدث لما كان يشوع عند اريحا انه رفع عينيه ونظر واذا برجل واقف قبالته وسيفه مسلول بيده. فسار يشوع اليه وقال له هل لنا انت او لاعدائنا.');
INSERT INTO `bible_verses_svd` VALUES ('5949', '6', '5', '14', 'فقال كلا بل انا رئيس جند الرب. الآن أتيت. فسقط يشوع على وجهه الى الارض وسجد وقال له بماذا يكلم سيدي عبده.');
INSERT INTO `bible_verses_svd` VALUES ('5950', '6', '5', '15', 'فقال رئيس جند الرب ليشوع اخلع نعلك من رجلك لان المكان الذي انت واقف عليه هو مقدس. ففعل يشوع كذلك');
INSERT INTO `bible_verses_svd` VALUES ('5951', '6', '6', '1', 'وكانت اريحا مغلقة مقفّلة بسبب بني اسرائيل. لا احد يخرج ولا احد يدخل.');
INSERT INTO `bible_verses_svd` VALUES ('5952', '6', '6', '2', 'فقال الرب ليشوع. انظر. قد دفعت بيدك اريحا وملكها جبابرة البأس.');
INSERT INTO `bible_verses_svd` VALUES ('5953', '6', '6', '3', 'تدورون دائرة المدينة جميع رجال الحرب. حول المدينة مرة واحدة. هكذا تفعلون ستة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('5954', '6', '6', '4', 'وسبعة كهنة يحملون ابواق الهتاف السبعة امام التابوت. وفي اليوم السابع تدورون دائرة المدينة سبع مرّات والكهنة يضربون بالابواق.');
INSERT INTO `bible_verses_svd` VALUES ('5955', '6', '6', '5', 'ويكون عند امتداد صوت قرن الهتاف عند استماعكم صوت البوق ان جميع الشعب يهتف هتافا عظيما فيسقط سور المدينة في مكانه ويصعد الشعب كل رجل مع وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('5956', '6', '6', '6', 'فدعا يشوع بن نون الكهنة وقال لهم. احملوا تابوت العهد. وليحمل سبعة كهنة سبعة ابواق هتاف امام تابوت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5957', '6', '6', '7', 'وقالوا للشعب اجتازوا ودوروا دائرة المدينة وليجتز المتجرد امام تابوت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5958', '6', '6', '8', 'وكان كما قال يشوع للشعب. اجتاز السبعة الكهنة حاملين ابواق الهتاف السبعة امام الرب وضربوا بالابواق. وتابوت عهد الرب سائر وراءهم');
INSERT INTO `bible_verses_svd` VALUES ('5959', '6', '6', '9', 'وكل متجرد سائر امام الكهنة الضاربين بالابواق. والساقة سائرة وراء التابوت. كانوا يسيرون ويضربون بالابواق.');
INSERT INTO `bible_verses_svd` VALUES ('5960', '6', '6', '10', 'وأمر يشوع الشعب قائلا لا تهتفوا ولا تسمعوا صوتكم ولا تخرج من افواهكم كلمة حتى يوم اقول لكم اهتفوا. فتهتفون.');
INSERT INTO `bible_verses_svd` VALUES ('5961', '6', '6', '11', 'فدار تابوت الرب حول المدينة مرّة واحدة. ثم دخلوا المحلّة وباتوا في المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('5962', '6', '6', '12', 'فبكر يشوع في الغد وحمل الكهنة تابوت الرب');
INSERT INTO `bible_verses_svd` VALUES ('5963', '6', '6', '13', 'والسبعة الكهنة الحاملون ابواق الهتاف السبعة امام تابوت الرب سائرون سيرا وضاربون بالابواق والمتجرّدون سائرون امامهم والساقة سائرة وراء تابوت الرب. كانوا يسيرون ويضربون بالابواق.');
INSERT INTO `bible_verses_svd` VALUES ('5964', '6', '6', '14', 'وداروا بالمدينة في اليوم الثاني مرّة واحدة ثم رجعوا الى المحلّة. هكذا فعلوا ستة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('5965', '6', '6', '15', 'وكان في اليوم السابع انهم بكروا عند طلوع الفجر وداروا دائرة المدينة على هذا المنوال سبع مرّات. في ذلك اليوم فقط داروا دائرة المدينة سبع مرّات.');
INSERT INTO `bible_verses_svd` VALUES ('5966', '6', '6', '16', 'وكان في المرّة السابعة عندما ضرب الكهنة بالابواق ان يشوع قال للشعب اهتفوا لان الرب قد اعطاكم المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('5967', '6', '6', '17', 'فتكون المدينة وكل ما فيها محرّما للرب. راحاب الزانية فقط تحيا هي وكل من معها في البيت لانها قد خبأت المرسلين اللذين ارسلناهما.');
INSERT INTO `bible_verses_svd` VALUES ('5968', '6', '6', '18', 'واما انتم فاحترزوا من الحرام لئلا تحرّموا وتأخذوا من الحرام وتجعلوا محلّة اسرائيل محرّمة وتكدّروها.');
INSERT INTO `bible_verses_svd` VALUES ('5969', '6', '6', '19', 'وكل الفضة والذهب وآنية النحاس والحديد تكون قدسا للرب وتدخل في خزانة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5970', '6', '6', '20', 'فهتف الشعب وضربوا بالابواق. وكان حين سمع الشعب صوت البوق ان الشعب هتف هتافا عظيما فسقط السور في مكانه وصعد الشعب الى المدينة كل رجل مع وجهه واخذوا المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('5971', '6', '6', '21', 'وحرّموا كل ما في المدينة من رجل وامرأة من طفل وشيخ حتى البقر والغنم والحمير بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('5972', '6', '6', '22', 'وقال يشوع للرجلين اللذين تجسّسا الارض ادخلا بيت المرأة الزانية واخرجا من هناك المرأة وكل ما لها كما حلفتما لها.');
INSERT INTO `bible_verses_svd` VALUES ('5973', '6', '6', '23', 'فدخل الغلامان الجاسوسان واخرجا راحاب واباها وامها واخوتها وكل ما لها واخرجا كل عشائرها وتركاهم خارج محلّة اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('5974', '6', '6', '24', 'واحرقوا المدينة بالنار مع كل ما بها. انما الفضة والذهب وآنية النحاس والحديد جعلوها في خزانة بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('5975', '6', '6', '25', 'واستحيا يشوع راحاب الزانية وبيت ابيها وكل ما لها. وسكنت في وسط اسرائيل الى هذا اليوم. لانها خبأت المرسلين اللذين ارسلهما يشوع لكي يتجسّسا اريحا');
INSERT INTO `bible_verses_svd` VALUES ('5976', '6', '6', '26', 'وحلف يشوع في ذلك الوقت قائلا ملعون قدام الرب الرجل الذي يقوم ويبني هذه المدينة اريحا. ببكره يؤسسها وبصغيره ينصب ابوابها.');
INSERT INTO `bible_verses_svd` VALUES ('5977', '6', '6', '27', 'وكان الرب مع يشوع وكان خبره في جميع الارض');
INSERT INTO `bible_verses_svd` VALUES ('5978', '6', '7', '1', 'وخان بنو اسرائيل خيانة في الحرام فاخذ عخان بن كرمي بن زبدي بن زارح من سبط يهوذا من الحرام فحمي غضب الرب على بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5979', '6', '7', '2', 'وارسل يشوع رجالا من اريحا الى عاي التي عند بيت آون شرقي بيت ايل وكلمهم قائلا. اصعدوا تجسّسوا الارض. فصعد الرجال وتجسّسوا عاي.');
INSERT INTO `bible_verses_svd` VALUES ('5980', '6', '7', '3', 'ثم رجعوا الى يشوع وقالوا له لا يصعد كل الشعب بل يصعد نحو الفي رجل او ثلاثة آلاف رجل ويضربوا عاي. لا تكلف كل الشعب الى هناك لانهم قليلون.');
INSERT INTO `bible_verses_svd` VALUES ('5981', '6', '7', '4', 'فصعد من الشعب الى هناك نحو ثلاثة آلاف رجل. وهربوا امام اهل عاي.');
INSERT INTO `bible_verses_svd` VALUES ('5982', '6', '7', '5', 'فضرب منهم اهل عاي نحو ستة وثلاثين رجلا ولحقوهم من امام الباب الى شباريم وضربوهم في المنحدر. فذاب قلب الشعب وصار مثل الماء.');
INSERT INTO `bible_verses_svd` VALUES ('5983', '6', '7', '6', 'فمزّق يشوع ثيابه وسقط على وجهه الى الارض امام تابوت الرب الى المساء هو وشيوخ اسرائيل ووضعوا ترابا على رؤوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('5984', '6', '7', '7', 'وقال يشوع آه يا سيد الرب لماذا عبّرت هذا الشعب الاردن تعبيرا لكي تدفعنا الى يد الاموريين ليبيدونا. ليتنا ارتضينا وسكنّا في عبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('5985', '6', '7', '8', 'اسألك يا سيد. ماذا اقول بعدما حوّل اسرائيل قفاه امام اعدائه.');
INSERT INTO `bible_verses_svd` VALUES ('5986', '6', '7', '9', 'فيسمع الكنعانيون وجميع سكان الارض ويحيطون بنا ويقرضون اسمنا من الارض. وماذا تصنع لاسمك العظيم');
INSERT INTO `bible_verses_svd` VALUES ('5987', '6', '7', '10', 'فقال الرب ليشوع قم. لماذا انت ساقط على وجهك.');
INSERT INTO `bible_verses_svd` VALUES ('5988', '6', '7', '11', 'قد اخطأ اسرائيل بل تعدّوا عهدي الذي امرتهم به بل اخذوا من الحرام بل سرقوا بل انكروا بل وضعوا في امتعتهم.');
INSERT INTO `bible_verses_svd` VALUES ('5989', '6', '7', '12', 'فلم يتمكّن بنو اسرائيل للثبوت امام اعدائهم. يديرون قفاهم امام اعدائهم لانهم محرومون ولا اعود اكون معكم ان لم تبيدوا الحرام من وسطكم.');
INSERT INTO `bible_verses_svd` VALUES ('5990', '6', '7', '13', 'قم قدس الشعب وقل تقدسوا للغد. لانه هكذا قال الرب اله اسرائيل. في وسطك حرام يا اسرائيل فلا تتمكن للثبوت امام اعدائك حتى تنزعوا الحرام من وسطكم.');
INSERT INTO `bible_verses_svd` VALUES ('5991', '6', '7', '14', 'فتتقدمون في الغد باسباطكم ويكون ان السبط الذي ياخذه الرب يتقدم بعشائره والعشيرة التي ياخذها الرب تتقدم ببيوتها والبيت الذي يأخذه الرب يتقدم برجاله.');
INSERT INTO `bible_verses_svd` VALUES ('5992', '6', '7', '15', 'ويكون الماخوذ بالحرام يحرق بالنار هو وكل ما له لانه تعدّى عهد الرب ولانه عمل قباحة في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('5993', '6', '7', '16', 'فبكر يشوع في الغد وقدم اسرائيل باسباطه فاخذ سبط يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('5994', '6', '7', '17', 'ثم قدم قبيلة يهوذا فاخذت عشيرة الزارحيين. ثم قدم عشيرة الزارحيين برجالهم فاخذ زبدي');
INSERT INTO `bible_verses_svd` VALUES ('5995', '6', '7', '18', 'فقدم بيته برجاله فاخذ عخان بن كرمي بن زبدي بن زارح من سبط يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('5996', '6', '7', '19', 'فقال يشوع لعخان يا ابني اعط الآن مجدا للرب اله اسرائيل واعترف له واخبرني الآن ماذا عملت لا تخف عني.');
INSERT INTO `bible_verses_svd` VALUES ('5997', '6', '7', '20', 'فاجاب عخان يشوع وقال حقا اني قد اخطأت الى الرب اله اسرائيل وصنعت كذا وكذا.');
INSERT INTO `bible_verses_svd` VALUES ('5998', '6', '7', '21', 'رأيت في الغنيمة رداء شنعاريا نفيسا ومئتي شاقل فضة ولسان ذهب وزنه خمسون شاقلا فاشتهيتها واخذتها. وها هي مطمورة في الارض في وسط خيمتي والفضة تحتها.');
INSERT INTO `bible_verses_svd` VALUES ('5999', '6', '7', '22', 'فارسل يشوع رسلا فركضوا الى الخيمة واذا هي مطمورة في خيمته والفضة تحتها.');
INSERT INTO `bible_verses_svd` VALUES ('6000', '6', '7', '23', 'فأخذوها من وسط الخيمة وأتوا بها الى يشوع والى جميع بني اسرائيل وبسطوها امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6001', '6', '7', '24', 'فاخذ يشوع عخان بن زارح والفضة والرداء ولسان الذهب وبنيه وبناته وبقره وحميره وغنمه وخيمته وكل ما له وجميع اسرائيل معه وصعدوا بهم الى وادي عخور.');
INSERT INTO `bible_verses_svd` VALUES ('6002', '6', '7', '25', 'فقال يشوع كيف كدّرتنا. يكدرك الرب في هذا اليوم. فرجمه جميع اسرائيل بالحجارة واحرقوهم بالنار ورموهم بالحجارة');
INSERT INTO `bible_verses_svd` VALUES ('6003', '6', '7', '26', 'واقاموا فوقه رجمة حجارة عظيمة الى هذا اليوم. فرجع الرب عن حمو غضبه. ولذلك دعي اسم ذلك المكان وادي عخور الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('6004', '6', '8', '1', 'فقال الرب ليشوع لا تخف ولا ترتعب. خذ معك جميع رجال الحرب وقم اصعد الى عاي. انظر. قد دفعت بيدك ملك عاي وشعبه ومدينته وارضه.');
INSERT INTO `bible_verses_svd` VALUES ('6005', '6', '8', '2', 'فتفعل بعاي وملكها كما فعلت باريحا وملكها. غير ان غنيمتها وبهائمها تنهبونها لنفوسكم. اجعل كمينا للمدينة من ورائها.');
INSERT INTO `bible_verses_svd` VALUES ('6006', '6', '8', '3', 'فقام يشوع وجميع رجال الحرب للصعود الى عاي. وانتخب يشوع ثلاثين الف رجل جبابرة البأس وارسلهم ليلا');
INSERT INTO `bible_verses_svd` VALUES ('6007', '6', '8', '4', 'واوصاهم قائلا. انظروا. انتم تكمنون للمدينة من وراء المدينة. لا تبتعدوا من المدينة كثيرا وكونوا كلكم مستعدين.');
INSERT INTO `bible_verses_svd` VALUES ('6008', '6', '8', '5', 'واما انا وجميع الشعب الذي معي فنقترب الى المدينة ويكون حينما يخرجون للقائنا كما في الاول اننا نهرب قدامهم');
INSERT INTO `bible_verses_svd` VALUES ('6009', '6', '8', '6', 'فيخرجون وراءنا حتى نجذبهم عن المدينة. لانهم يقولون انهم هاربون امامنا كما في الاول. فنهرب قدامهم');
INSERT INTO `bible_verses_svd` VALUES ('6010', '6', '8', '7', 'وانتم تقومون من المكمن وتمتلكون المدينة ويدفعها الرب الهكم بيدكم.');
INSERT INTO `bible_verses_svd` VALUES ('6011', '6', '8', '8', 'ويكون عند اخذكم المدينة انكم تضرمون المدينة بالنار. كقول الرب تفعلون. انظروا. قد اوصيتكم.');
INSERT INTO `bible_verses_svd` VALUES ('6012', '6', '8', '9', 'فارسلهم يشوع فساروا الى المكمن ولبثوا بين بيت ايل وعاي غربي عاي. وبات يشوع تلك الليلة في وسط الشعب');
INSERT INTO `bible_verses_svd` VALUES ('6013', '6', '8', '10', 'فبكر يشوع في الغد وعدّ الشعب وصعد هو وشيوخ اسرائيل قدام الشعب الى عاي.');
INSERT INTO `bible_verses_svd` VALUES ('6014', '6', '8', '11', 'وجميع رجال الحرب الذين معه صعدوا وتقدموا وأتوا الى مقابل المدينة. ونزلوا شمالي عاي والوادي بينهم وبين عاي.');
INSERT INTO `bible_verses_svd` VALUES ('6015', '6', '8', '12', 'فاخذ نحو خمسة آلاف رجل وجعلهم كمينا بين بيت ايل وعاي غربي المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('6016', '6', '8', '13', 'واقاموا الشعب اي كل الجيش الذي شمالي المدينة وكمينه غربي المدينة وسار يشوع تلك الليلة الى وسط الوادي.');
INSERT INTO `bible_verses_svd` VALUES ('6017', '6', '8', '14', 'وكان لما رأى ملك عاي ذلك انهم اسرعوا وبكروا وخرج رجال المدينة للقاء اسرائيل للحرب هو وجميع شعبه في الميعاد الى قدام السهل وهو لا يعلم ان عليه كمينا وراء المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('6018', '6', '8', '15', 'فاعطى يشوع وجميع اسرائيل انكسارا امامهم وهربوا في طريق البرية.');
INSERT INTO `bible_verses_svd` VALUES ('6019', '6', '8', '16', 'فألقي الصوت على جميع الشعب الذين في المدينة للسعي وراءهم فسعوا وراء يشوع وانجذبوا عن المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('6020', '6', '8', '17', 'ولم يبق في عاي او في بيت ايل رجل لم يخرج وراء اسرائيل. فتركوا المدينة مفتوحة وسعوا وراء اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6021', '6', '8', '18', 'فقال الرب ليشوع مدّ المزراق الذي بيدك نحو عاي لاني بيدك ادفعها. فمدّ يشوع المزراق الذي بيده نحو المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('6022', '6', '8', '19', 'فقام الكمين بسرعة من مكانه وركضوا عندما مدّ يده ودخلوا المدينة واخذوها واسرعوا واحرقوا المدينة بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('6023', '6', '8', '20', 'فالتفت رجال عاي الى وراءهم ونظروا واذا دخان المدينة قد صعد الى السماء. فلم يكن لهم مكان للهرب هنا او هناك. والشعب الهارب الى البرية انقلب على الطارد.');
INSERT INTO `bible_verses_svd` VALUES ('6024', '6', '8', '21', 'ولما رأى يشوع وجميع اسرائيل ان الكمين قد اخذ المدينة وان دخان المدينة قد صعد انثنوا وضربوا رجال عاي.');
INSERT INTO `bible_verses_svd` VALUES ('6025', '6', '8', '22', 'وهؤلاء خرجوا من المدينة للقائهم فكانوا في وسط اسرائيل هؤلاء من هنا واولئك من هناك. وضربوهم حتى لم يبق منهم شارد ولا منفلت.');
INSERT INTO `bible_verses_svd` VALUES ('6026', '6', '8', '23', 'واما ملك عاي فامسكوه حيّا وتقدموا به الى يشوع.');
INSERT INTO `bible_verses_svd` VALUES ('6027', '6', '8', '24', 'وكان لما انتهى اسرائيل من قتل جميع سكان عاي في الحقل في البرية حيث لحقوهم وسقطوا جميعا بحد السيف حتى فنوا ان جميع اسرائيل رجع الى عاي وضربوها بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('6028', '6', '8', '25', 'فكان جميع الذين سقطوا في ذلك اليوم من رجال ونساء اثني عشر الفا جميع اهل عاي');
INSERT INTO `bible_verses_svd` VALUES ('6029', '6', '8', '26', 'ويشوع لم يرد يده التي مدها بالمزراق حتى حرّم جميع سكان عاي.');
INSERT INTO `bible_verses_svd` VALUES ('6030', '6', '8', '27', 'لكن البهائم وغنيمة تلك المدينة نهبها اسرائيل لانفسهم حسب قول الرب الذي امر به يشوع.');
INSERT INTO `bible_verses_svd` VALUES ('6031', '6', '8', '28', 'واحرق يشوع عاي وجعلها تلا ابديا خرابا الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6032', '6', '8', '29', 'وملك عاي علقه على الخشبة الى وقت المساء. وعند غروب الشمس امر يشوع فانزلوا جثته عن الخشبة وطرحوها عند مدخل باب المدينة واقاموا عليها رجمة حجارة عظيمة الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('6033', '6', '8', '30', 'حينئذ بنى يشوع مذبحا للرب اله اسرائيل في جبل عيبال');
INSERT INTO `bible_verses_svd` VALUES ('6034', '6', '8', '31', 'كما أمر موسى عبد الرب بني اسرائيل. كما هو مكتوب في سفر توراة موسى. مذبح حجارة صحيحة لم يرفع احد عليها حديدا واصعدوا عليه محرقات للرب وذبحوا ذبائح سلامة.');
INSERT INTO `bible_verses_svd` VALUES ('6035', '6', '8', '32', 'وكتب هناك على الحجارة نسخة توراة موسى التي كتبها امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6036', '6', '8', '33', 'وجميع اسرائيل وشيوخهم والعرفاء وقضاتهم وقفوا جانب التابوت من هنا ومن هناك مقابل الكهنة اللاويين حاملي تابوت عهد الرب. الغريب كما الوطني. نصفهم الى جهة جبل جرزيم ونصفهم الى جهة جبل عيبال كما أمر موسى عبد الرب اولا لبركة شعب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6037', '6', '8', '34', 'وبعد ذلك قرأ جميع كلام التوراة البركة واللعنة حسب كل ما كتب في سفر التوراة.');
INSERT INTO `bible_verses_svd` VALUES ('6038', '6', '8', '35', 'لم تكن كلمة من كل ما امر به موسى لم يقراها يشوع قدام كل جماعة اسرائيل والنساء والاطفال والغريب السائر في وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('6039', '6', '9', '1', 'ولما سمع جميع الملوك الذين في عبر الاردن في الجبل وفي السهل وفي كل ساحل البحر الكبير الى جهة لبنان الحثّيون والاموريون والكنعانيون والفرزّيون والحوّيون واليبوسيون');
INSERT INTO `bible_verses_svd` VALUES ('6040', '6', '9', '2', 'اجتمعوا معا لمحاربة يشوع واسرائيل بصوت واحد');
INSERT INTO `bible_verses_svd` VALUES ('6041', '6', '9', '3', 'واما سكان جبعون لما سمعوا بما عمله يشوع باريحا وعاي');
INSERT INTO `bible_verses_svd` VALUES ('6042', '6', '9', '4', 'فهم عملوا بغدر ومضوا وداروا وأخذوا جوالق بالية لحميرهم وزقاق خمر بالية مشققة ومربوطة');
INSERT INTO `bible_verses_svd` VALUES ('6043', '6', '9', '5', 'ونعالا بالية ومرقّعة في ارجلهم وثيابا رثّة عليهم وكل خبز زادهم يابس قد صار فتاتا');
INSERT INTO `bible_verses_svd` VALUES ('6044', '6', '9', '6', 'وساروا الى يشوع الى المحلّة في الجلجال وقالوا له ولرجال اسرائيل من ارض بعيدة جئنا والآن اقطعوا لنا عهدا.');
INSERT INTO `bible_verses_svd` VALUES ('6045', '6', '9', '7', 'فقال رجال اسرائيل للحوّيين لعلك ساكن في وسطي فكيف اقطع لك عهدا.');
INSERT INTO `bible_verses_svd` VALUES ('6046', '6', '9', '8', 'فقالوا ليشوع عبيدك نحن. فقال لهم يشوع من انتم ومن اين جئتم.');
INSERT INTO `bible_verses_svd` VALUES ('6047', '6', '9', '9', 'فقالوا له من ارض بعيدة جدا جاء عبيدك على اسم الرب الهك. لاننا سمعنا خبره وكل ما عمل بمصر');
INSERT INTO `bible_verses_svd` VALUES ('6048', '6', '9', '10', 'وكل ما عمل بملكي الاموريين اللذين في عبر الاردن سيحون ملك حشبون وعوج ملك باشان الذي في عشتاروث.');
INSERT INTO `bible_verses_svd` VALUES ('6049', '6', '9', '11', 'فكلمنا شيوخنا وجميع سكان ارضنا قائلين خذوا بايديكم زادا للطريق واذهبوا للقائهم وقولوا لهم عبيدكم نحن. والآن اقطعوا لنا عهدا.');
INSERT INTO `bible_verses_svd` VALUES ('6050', '6', '9', '12', 'هذا خبزنا سخنا تزودناه من بيوتنا يوم خروجنا لكي نسير اليكم وها هو الآن يابس قد صار فتاتا.');
INSERT INTO `bible_verses_svd` VALUES ('6051', '6', '9', '13', 'وهذه زقاق الخمر التي ملأناها جديدة هوذا قد تشقّقت وهذه ثيابنا ونعالنا قد بليت من طول الطريق جدا.');
INSERT INTO `bible_verses_svd` VALUES ('6052', '6', '9', '14', 'فاخذ الرجال من زادهم ومن فم الرب لم يسألوا.');
INSERT INTO `bible_verses_svd` VALUES ('6053', '6', '9', '15', 'فعمل يشوع لهم صلحا وقطع لهم عهدا لاستحيائهم وحلف لهم رؤساء الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('6054', '6', '9', '16', 'وفي نهاية ثلاثة ايام بعدما قطعوا لهم عهدا سمعوا انهم قريبون اليهم وانهم ساكنون في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('6055', '6', '9', '17', 'فارتحل بنو اسرائيل وجاءوا الى مدنهم في اليوم الثالث. ومدنهم هي جبعون والكفيرة وبئيروت وقرية يعاريم.');
INSERT INTO `bible_verses_svd` VALUES ('6056', '6', '9', '18', 'ولم يضربهم بنو اسرائيل لان رؤساء الجماعة حلفوا لهم بالرب اله اسرائيل. فتذمر كل الجماعة على الرؤساء.');
INSERT INTO `bible_verses_svd` VALUES ('6057', '6', '9', '19', 'فقال جميع الرؤساء لكل الجماعة اننا قد حلفنا لهم بالرب اله اسرائيل. والآن لا نتمكن من مسّهم.');
INSERT INTO `bible_verses_svd` VALUES ('6058', '6', '9', '20', 'هذا نصنعه لهم ونستحييهم فلا يكون علينا سخط من اجل الحلف الذي حلفنا لهم.');
INSERT INTO `bible_verses_svd` VALUES ('6059', '6', '9', '21', 'وقال لهم الرؤساء يحيون ويكونون محتطبي حطب ومستقي ماء لكل الجماعة كما كلمهم الرؤساء.');
INSERT INTO `bible_verses_svd` VALUES ('6060', '6', '9', '22', 'فدعاهم يشوع وكلمهم قائلا لماذا خدعتمونا قائلين نحن بعيدون عنكم جدا وانتم ساكنون في وسطنا.');
INSERT INTO `bible_verses_svd` VALUES ('6061', '6', '9', '23', 'فالآن ملعونون انتم. فلا ينقطع منكم العبيد ومحتطبو الحطب ومستقو الماء لبيت الهي.');
INSERT INTO `bible_verses_svd` VALUES ('6062', '6', '9', '24', 'فاجابوا يشوع وقالوا أخبر عبيدك إخبارا بما امر به الرب الهك موسى عبده ان يعطيكم كل الارض ويبيد جميع سكان الارض من امامكم فخفنا جدا على انفسنا من قبلكم ففعلنا هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('6063', '6', '9', '25', 'والآن فهوذا نحن بيدك فافعل بنا ما هو صالح وحق في عينيك ان تعمل.');
INSERT INTO `bible_verses_svd` VALUES ('6064', '6', '9', '26', 'ففعل بهم هكذا وانقذهم من يد بني اسرائيل فلم يقتلوهم.');
INSERT INTO `bible_verses_svd` VALUES ('6065', '6', '9', '27', 'وجعلهم يشوع في ذلك اليوم محتطبي حطب ومستقي ماء للجماعة ولمذبح الرب الى هذا اليوم في المكان الذي يختاره');
INSERT INTO `bible_verses_svd` VALUES ('6066', '6', '10', '1', 'فلما سمع ادوني صادق ملك اورشليم ان يشوع قد اخذ عاي وحرّمها كما فعل باريحا وملكها فعل بعاي وملكها وان سكان جبعون قد صالحوا اسرائيل وكانوا في وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('6067', '6', '10', '2', 'خاف جدا لان جبعون مدينة عظيمة كاحدى المدن الملكية وهي اعظم من عاي وكل رجالها جبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('6068', '6', '10', '3', 'فارسل ادوني صادق ملك اورشليم الى هوهام ملك حبرون وفرآم ملك يرموت ويافيع ملك لخيش ودبير ملك عجلون يقول');
INSERT INTO `bible_verses_svd` VALUES ('6069', '6', '10', '4', 'اصعدوا اليّ واعينوني فنضرب جبعون لانها صالحت يشوع وبني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6070', '6', '10', '5', 'فاجتمع ملوك الاموريين الخمسة ملك اورشليم وملك حبرون وملك يرموت وملك لخيش وملك عجلون وصعدوا هم وكل جيوشهم ونزلوا على جبعون وحاربوها.');
INSERT INTO `bible_verses_svd` VALUES ('6071', '6', '10', '6', 'فارسل اهل جبعون الى يشوع الى المحلّة في الجلجال يقولون لا ترخ يديك عن عبيدك. اصعد الينا عاجلا وخلصنا واعنّا لانه قد اجتمع علينا جميع ملوك الاموريين الساكنين في الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('6072', '6', '10', '7', 'فصعد يشوع من الجلجال هو وجميع رجال الحرب معه وكل جبابرة البأس');
INSERT INTO `bible_verses_svd` VALUES ('6073', '6', '10', '8', 'فقال الرب ليشوع لا تخفهم لاني بيدك قد اسلمتهم. لا يقف رجل منهم بوجهك.');
INSERT INTO `bible_verses_svd` VALUES ('6074', '6', '10', '9', 'فأتى اليهم يشوع بغتة. صعد الليل كله من الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('6075', '6', '10', '10', 'فازعجهم الرب امام اسرائيل وضربهم ضربة عظيمة في جبعون وطردهم في طريق عقبة بيت حورون وضربهم الى عزيقة والى مقيدة.');
INSERT INTO `bible_verses_svd` VALUES ('6076', '6', '10', '11', 'وبينما هم هاربون من امام اسرائيل وهم في منحدر بيت حورون رماهم الرب بحجارة عظيمة من السماء الى عزيقة فماتوا. والذين ماتوا بحجارة البرد هم اكثر من الذين قتلهم بنو اسرائيل بالسيف');
INSERT INTO `bible_verses_svd` VALUES ('6077', '6', '10', '12', 'حينئذ كلم يشوع الرب يوم اسلم الرب الاموريين امام بني اسرائيل وقال امام عيون اسرائيل يا شمس دومي على جبعون ويا قمر على وادي ايلون.');
INSERT INTO `bible_verses_svd` VALUES ('6078', '6', '10', '13', 'فدامت الشمس ووقف القمر حتى انتقم الشعب من اعدائه. أليس هذا مكتوبا في سفر ياشر. فوقفت الشمس في كبد السماء ولم تعجل للغروب نحو يوم كامل.');
INSERT INTO `bible_verses_svd` VALUES ('6079', '6', '10', '14', 'ولم يكن مثل ذلك اليوم قبله ولا بعده سمع فيه الرب صوت انسان. لان الرب حارب عن اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6080', '6', '10', '15', 'ثم رجع يشوع وجميع اسرائيل معه الى المحلّة في الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('6081', '6', '10', '16', 'فهرب اولئك الخمسة الملوك واختبأوا في مغارة في مقيدة.');
INSERT INTO `bible_verses_svd` VALUES ('6082', '6', '10', '17', 'فأخبر يشوع وقيل له قد وجد الملوك الخمسة مختبئين في مغارة في مقيدة.');
INSERT INTO `bible_verses_svd` VALUES ('6083', '6', '10', '18', 'فقال يشوع دحرجوا حجارة عظيمة على فم المغارة واقيموا عليها رجالا لاجل حفظهم.');
INSERT INTO `bible_verses_svd` VALUES ('6084', '6', '10', '19', 'واما انتم فلا تقفوا بل اسعوا وراء اعدائكم واضربوا مؤخرهم. لا تدعوهم يدخلون مدنهم لان الرب الهكم قد اسلمهم بيدكم.');
INSERT INTO `bible_verses_svd` VALUES ('6085', '6', '10', '20', 'ولما انتهى يشوع وبنو اسرائيل من ضربهم ضربة عظيمة جدا حتى فنوا والشرد الذين شردوا منهم دخلوا المدن المحصّنة');
INSERT INTO `bible_verses_svd` VALUES ('6086', '6', '10', '21', 'رجع جميع الشعب الى المحلّة الى يشوع في مقيدة بسلام. لم يسن احد لسانه على بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6087', '6', '10', '22', 'فقال يشوع افتحوا فم المغارة واخرجوا اليّ هؤلاء الخمسة الملوك من المغارة.');
INSERT INTO `bible_verses_svd` VALUES ('6088', '6', '10', '23', 'ففعلوا كذلك واخرجوا اليه اولئك الملوك الخمسة من المغارة ملك اورشليم وملك حبرون وملك يرموت وملك لخيش وملك عجلون.');
INSERT INTO `bible_verses_svd` VALUES ('6089', '6', '10', '24', 'وكان لما اخرجوا اولئك الملوك الى يشوع ان يشوع دعا كل رجال اسرائيل وقال لقواد رجال الحرب الذين ساروا معه تقدموا وضعوا ارجلكم على اعناق هؤلاء الملوك. فتقدموا ووضعوا ارجلهم على اعناقهم.');
INSERT INTO `bible_verses_svd` VALUES ('6090', '6', '10', '25', 'فقال لهم يشوع لا تخافوا ولا ترتعبوا. تشددوا وتشجعوا. لانه هكذا يفعل الرب بجميع اعدائكم الذين تحاربونهم.');
INSERT INTO `bible_verses_svd` VALUES ('6091', '6', '10', '26', 'وضربهم يشوع بعد ذلك وقتلهم وعلقهم على خمس خشب وبقوا معلقين على الخشب حتى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('6092', '6', '10', '27', 'وكان عند غروب الشمس ان يشوع امر فانزلوهم عن الخشب وطرحوهم في المغارة التي اختبأوا فيها ووضعوا حجارة كبيرة على فم المغارة حتى الى هذا اليوم عينه');
INSERT INTO `bible_verses_svd` VALUES ('6093', '6', '10', '28', 'واخذ يشوع مقيدة في ذلك اليوم وضربها بحد السيف وحرّم ملكها هو وكل نفس بها. لم يبق شاردا. وفعل بملك مقيدة كما فعل بملك اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('6094', '6', '10', '29', 'ثم اجتاز يشوع من مقيدة وكل اسرائيل معه الى لبنة وحارب لبنة.');
INSERT INTO `bible_verses_svd` VALUES ('6095', '6', '10', '30', 'فدفعها الرب هي ايضا بيد اسرائيل مع ملكها فضربها بحد السيف وكل نفس بها. لم يبق بها شاردا وفعل بملكها كما فعل بملك اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('6096', '6', '10', '31', 'ثم اجتاز يشوع وكل اسرائيل معه من لبنة الى لخيش ونزل عليها وحاربها.');
INSERT INTO `bible_verses_svd` VALUES ('6097', '6', '10', '32', 'فدفع الرب لخيش بيد اسرائيل فاخذها في اليوم الثاني وضربها بحد السيف وكل نفس بها حسب كل ما فعل بلبنة.');
INSERT INTO `bible_verses_svd` VALUES ('6098', '6', '10', '33', 'حينئذ صعد هورام ملك جازر لاعانة لخيش وضربه يشوع مع شعبه حتى لم يبق له شاردا');
INSERT INTO `bible_verses_svd` VALUES ('6099', '6', '10', '34', 'ثم اجتاز يشوع وكل اسرائيل معه من لخيش الى عجلون فنزلوا عليها وحاربوها');
INSERT INTO `bible_verses_svd` VALUES ('6100', '6', '10', '35', 'وأخذوها في ذلك اليوم وضربوها بحد السيف وحرّم كل نفس بها في ذلك اليوم حسب كل ما فعل بلخيش.');
INSERT INTO `bible_verses_svd` VALUES ('6101', '6', '10', '36', 'ثم صعد يشوع وجميع اسرائيل معه من عجلون الى حبرون وحاربوها');
INSERT INTO `bible_verses_svd` VALUES ('6102', '6', '10', '37', 'وأخذوها وضربوها بحد السيف مع ملكها وكل مدنها وكل نفس بها. لم يبق شاردا حسب كل ما فعل بعجلون فحرّمها وكل نفس بها');
INSERT INTO `bible_verses_svd` VALUES ('6103', '6', '10', '38', 'ثم رجع يشوع وكل اسرائيل معه الى دبير وحاربها.');
INSERT INTO `bible_verses_svd` VALUES ('6104', '6', '10', '39', 'وأخذها مع ملكها وكل مدنها وضربوها بحد السيف وحرّموا كل نفس بها. لم يبق شاردا. كما فعل بحبرون كذلك فعل بدبير وملكها وكما فعل بلبنة وملكها');
INSERT INTO `bible_verses_svd` VALUES ('6105', '6', '10', '40', 'فضرب يشوع كل ارض الجبل والجنوب والسهل والسفوح وكل ملوكها. لم يبق شاردا بل حرّم كل نسمة كما امر الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6106', '6', '10', '41', 'فضربهم يشوع من قادش برنيع الى غزة وجميع ارض جوشن الى جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('6107', '6', '10', '42', 'واخذ يشوع جميع اولئك الملوك وارضهم دفعة واحدة لان الرب اله اسرائيل حارب عن اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6108', '6', '10', '43', 'ثم رجع يشوع وجميع اسرائيل معه الى المحلّة الى الجلجال');
INSERT INTO `bible_verses_svd` VALUES ('6109', '6', '11', '1', 'فلما سمع يابين ملك حاصور ارسل الى يوباب ملك مادون والى ملك شمرون والى ملك اكشاف');
INSERT INTO `bible_verses_svd` VALUES ('6110', '6', '11', '2', 'والى الملوك الذين الى الشمال في الجبل وفي العربة جنوبي كنّروت وفي السهل وفي مرتفعات دور غربا');
INSERT INTO `bible_verses_svd` VALUES ('6111', '6', '11', '3', 'الكنعانيين في الشرق والغرب والاموريين والحثّيين والفرزّيين واليبوسيين في الجبل والحوّيين تحت حرمون في ارض المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('6112', '6', '11', '4', 'فخرجوا هم وكل جيوشهم معهم شعبا غفيرا كالرمل الذي على شاطئ البحر في الكثرة بخيل ومركبات كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('6113', '6', '11', '5', 'فاجتمع جميع هؤلاء الملوك بميعاد وجاءوا ونزلوا معا على مياه ميروم لكي يحاربوا اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6114', '6', '11', '6', 'فقال الرب ليشوع لا تخفهم لاني غدا في مثل هذا الوقت ادفعهم جميعا قتلى امام اسرائيل فتعرقب خيلهم وتحرق مركباتهم بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('6115', '6', '11', '7', 'فجاء يشوع وجميع رجال الحرب معه عليهم عند مياه ميروم بغتة وسقطوا عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('6116', '6', '11', '8', 'فدفعهم الرب بيد اسرائيل فضربوهم وطردوهم الى صيدون العظيمة والى مسرفوت مايم والى بقعة مصفاة شرقا فضربوهم حتى لم يبق لهم شارد.');
INSERT INTO `bible_verses_svd` VALUES ('6117', '6', '11', '9', 'ففعل يشوع بهم كما قال له الرب. عرقب خيلهم واحرق مركباتهم بالنار');
INSERT INTO `bible_verses_svd` VALUES ('6118', '6', '11', '10', 'ثم رجع يشوع في ذلك الوقت واخذ حاصور وضرب ملكها بالسيف. لان حاصور كانت قبلا راس جميع تلك الممالك.');
INSERT INTO `bible_verses_svd` VALUES ('6119', '6', '11', '11', 'وضربوا كل نفس بها بحد السيف. حرّموهم. ولم تبق نسمة. واحرق حاصور بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('6120', '6', '11', '12', 'فاخذ يشوع كل مدن اولئك الملوك وجميع ملوكها وضربهم بحد السيف. حرمهم كما أمر موسى عبد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6121', '6', '11', '13', 'غير ان المدن القائمة على تلالها لم يحرقها اسرائيل ما عدا حاصور وحدها احرقها يشوع.');
INSERT INTO `bible_verses_svd` VALUES ('6122', '6', '11', '14', 'وكل غنيمة تلك المدن والبهائم نهبها بنو اسرائيل لانفسهم. واما الرجال فضربوهم جميعا بحد السيف حتى ابادوهم. لم يبقوا نسمة.');
INSERT INTO `bible_verses_svd` VALUES ('6123', '6', '11', '15', 'كما أمر الرب موسى عبده هكذا امر موسى يشوع وهكذا فعل يشوع. لم يهمل شيئا من كل ما امر به الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('6124', '6', '11', '16', 'فاخذ يشوع كل تلك الارض الجبل وكل الجنوب وكل ارض جوشن والسهل والعربة وجبل اسرائيل وسهله');
INSERT INTO `bible_verses_svd` VALUES ('6125', '6', '11', '17', 'من الجبل الاقرع الصاعد الى سعير الى بعل جاد في بقعة لبنان تحت جبل حرمون. واخذ جميع ملوكها وضربهم وقتلهم');
INSERT INTO `bible_verses_svd` VALUES ('6126', '6', '11', '18', 'فعمل يشوع حربا مع اولئك الملوك اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('6127', '6', '11', '19', 'لم تكن مدينة صالحت بني اسرائيل الا الحوّيين سكان جبعون بل اخذوا الجميع بالحرب.');
INSERT INTO `bible_verses_svd` VALUES ('6128', '6', '11', '20', 'لانه كان من قبل الرب ان يشدد قلوبهم حتى يلاقوا اسرائيل للمحاربة فيحرّموا فلا تكون عليهم رأفة بل يبادون كما أمر الرب موسى');
INSERT INTO `bible_verses_svd` VALUES ('6129', '6', '11', '21', 'وجاء يشوع في ذلك الوقت وقرض العناقيين من الجبل من حبرون ومن دبير ومن عناب ومن جميع جبل يهوذا ومن كل جبل اسرائيل. حرمهم يشوع مع مدنهم.');
INSERT INTO `bible_verses_svd` VALUES ('6130', '6', '11', '22', 'فلم يتبقّ عناقيون في ارض بني اسرائيل لكن بقوا في غزة وجتّ واشدود.');
INSERT INTO `bible_verses_svd` VALUES ('6131', '6', '11', '23', 'فاخذ يشوع كل الارض حسب كل ما كلم به الرب موسى واعطاها يشوع ملكا لاسرائيل حسب فرقهم واسباطهم. واستراحت الارض من الحرب');
INSERT INTO `bible_verses_svd` VALUES ('6132', '6', '12', '1', 'وهؤلاء هم ملوك الارض الذين ضربهم بنو اسرائيل وامتلكوا ارضهم في عبر الاردن نحو شروق الشمس من وادي ارنون الى جبل حرمون وكل العربة نحو الشروق.');
INSERT INTO `bible_verses_svd` VALUES ('6133', '6', '12', '2', 'سيحون ملك الاموريين الساكن في حشبون المتسلط من عروعير التي على حافة وادي ارنون ووسط الوادي ونصف جلعاد الى وادي يبّوق تخوم بني عمون');
INSERT INTO `bible_verses_svd` VALUES ('6134', '6', '12', '3', 'والعربة الى بحر كنّروت نحو الشروق والى بحر العربة بحر الملح نحو الشروق طريق بيت يشيموت ومن التيمن تحت سفوح الفسجة.');
INSERT INTO `bible_verses_svd` VALUES ('6135', '6', '12', '4', 'وتخوم عوج ملك باشان من بقية الرفائيين الساكن في عشتاروث وفي اذرعي');
INSERT INTO `bible_verses_svd` VALUES ('6136', '6', '12', '5', 'والمتسلط على جبل حرمون وسلخة وعلى كل باشان الى تخم الجشوريين والمعكيين ونصف جلعاد تخوم سيحون ملك حشبون.');
INSERT INTO `bible_verses_svd` VALUES ('6137', '6', '12', '6', 'موسى عبد الرب وبنو اسرائيل ضربوها واعطاها موسى عبد الرب ميراثا للرأوبينيين والجاديين ولنصف سبط منسّى');
INSERT INTO `bible_verses_svd` VALUES ('6138', '6', '12', '7', 'وهؤلاء هم ملوك الارض الذين ضربهم يشوع وبنو اسرائيل في عبر الاردن غربا من بعل جاد في بقعة لبنان الى الجبل الاقرع الصاعد الى سعير. واعطاها يشوع لاسباط اسرائيل ميراثا حسب فرقهم.');
INSERT INTO `bible_verses_svd` VALUES ('6139', '6', '12', '8', 'في الجبل والسهل والعربة والسفوح والبرية والجنوب الحثّيون والاموريون والكنعانيون والفرزّيون والحوّيون واليبوسيون.');
INSERT INTO `bible_verses_svd` VALUES ('6140', '6', '12', '9', 'ملك اريحا واحد. ملك عاي التي بجانب بيت ايل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6141', '6', '12', '10', 'ملك اورشليم واحد. ملك حبرون واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6142', '6', '12', '11', 'ملك يرموت واحد. ملك لخيش واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6143', '6', '12', '12', 'ملك عجلون واحد. ملك جازر واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6144', '6', '12', '13', 'ملك دبير واحد. ملك جادر واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6145', '6', '12', '14', 'ملك حرمة واحد. ملك عراد واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6146', '6', '12', '15', 'ملك لبنة واحد. ملك عدلام واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6147', '6', '12', '16', 'ملك مقيدة واحد. ملك بيت ايل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6148', '6', '12', '17', 'ملك تفوح واحد. ملك حافر واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6149', '6', '12', '18', 'ملك افيق واحد ملك لشّارون واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6150', '6', '12', '19', 'ملك مادون واحد. ملك حاصور واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6151', '6', '12', '20', 'ملك شمرون مرأون واحد. ملك اكشاف واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6152', '6', '12', '21', 'ملك تعنك واحد. ملك مجدو واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6153', '6', '12', '22', 'ملك قادش واحد. ملك يقنعام في كرمل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6154', '6', '12', '23', 'ملك دور في مرتفعات دور واحد. ملك جوييم في الجلجال واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6155', '6', '12', '24', 'ملك ترصة واحد. جميع الملوك واحد وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('6156', '6', '13', '1', 'وشاخ يشوع. تقدم في الايام. فقال له الرب انت قد شخت. تقدمت في الايام. وقد بقيت ارض كثيرة جدا للامتلاك.');
INSERT INTO `bible_verses_svd` VALUES ('6157', '6', '13', '2', 'هذه هي الارض الباقية. كل دائرة الفلسطنيين وكل الجشوريين');
INSERT INTO `bible_verses_svd` VALUES ('6158', '6', '13', '3', 'من الشيحور الذي هو امام مصر الى تخم عقرون شمالا تحسب للكنعانيين اقطاب الفلسطينيين الخمسة الغزي والاشدودي والاشقلوني والجتّي والعقروني والعويين.');
INSERT INTO `bible_verses_svd` VALUES ('6159', '6', '13', '4', 'من التيمن كل ارض الكنعانيين ومغارة التي للصيدونيين الى افيق الى تخم الاموريين.');
INSERT INTO `bible_verses_svd` VALUES ('6160', '6', '13', '5', 'وارض الجبليين وكل لبنان نحو شروق الشمس من بعل جاد تحت جبل حرمون الى مدخل حماة.');
INSERT INTO `bible_verses_svd` VALUES ('6161', '6', '13', '6', 'جميع سكان الجبل من لبنان الى مسرفوت مايم جميع الصيدونيين. انا اطردهم من امام بني اسرائيل. انما اقسمها بالقرعة لاسرائيل ملكا كما أمرتك.');
INSERT INTO `bible_verses_svd` VALUES ('6162', '6', '13', '7', 'والآن اقسم هذه الارض ملكا للتسعة الاسباط ونصف سبط منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('6163', '6', '13', '8', 'معهم اخذ الرأوبينيون والجاديون ملكهم الذي اعطاهم موسى في عبر الاردن نحو الشروق كما اعطاهم موسى عبد الرب');
INSERT INTO `bible_verses_svd` VALUES ('6164', '6', '13', '9', 'من عروعير التي على حافة وادي ارنون والمدينة التي في وسط الوادي وكل سهل ميدبا الى ديبون');
INSERT INTO `bible_verses_svd` VALUES ('6165', '6', '13', '10', 'وجميع مدن سيحون ملك الاموريين الذي ملك في حشبون الى تخم بني عمون');
INSERT INTO `bible_verses_svd` VALUES ('6166', '6', '13', '11', 'وجلعاد وتخوم الجشوريين والمعكيين وكل جبل حرمون وكل باشان الى سلخة');
INSERT INTO `bible_verses_svd` VALUES ('6167', '6', '13', '12', 'كل مملكة عوج في باشان الذي ملك في عشتاروث وفي اذرعي. هو بقي من بقية الرفائيين وضربهم موسى وطردهم.');
INSERT INTO `bible_verses_svd` VALUES ('6168', '6', '13', '13', 'ولم يطرد بنو اسرائيل الجشوريين والمعكيين فسكن الجشوري والمعكي في وسط اسرائيل الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6169', '6', '13', '14', 'لكن لسبط لاوي لم يعط نصيبا. وقائد الرب اله اسرائيل هي نصيبه كما كلمه');
INSERT INTO `bible_verses_svd` VALUES ('6170', '6', '13', '15', 'واعطى موسى سبط بني رأوبين حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6171', '6', '13', '16', 'فكان تخمهم من عروعير التي على حافة وادي ارنون والمدينة التي في وسط الوادي وكل السهل عند ميدبا');
INSERT INTO `bible_verses_svd` VALUES ('6172', '6', '13', '17', 'حشبون وجميع مدنها التي في السهل وديبون وباموت بعل وبيت بعل معون');
INSERT INTO `bible_verses_svd` VALUES ('6173', '6', '13', '18', 'ويهصة وقديموت وميفعة');
INSERT INTO `bible_verses_svd` VALUES ('6174', '6', '13', '19', 'وقريتايم وسبمة وصارث الشحر في جبل الوادي');
INSERT INTO `bible_verses_svd` VALUES ('6175', '6', '13', '20', 'وبيت فغور وسفوح الفسجة وبيت يشيموت');
INSERT INTO `bible_verses_svd` VALUES ('6176', '6', '13', '21', 'وكل مدن السهل وكل مملكة سيحون ملك الاموريين الذي ملك في حشبون الذي ضربه موسى مع رؤساء مديان أوي وراقم وصور وحور ورابع أمراء سيحون ساكني الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6177', '6', '13', '22', 'وبلعام بن بعور العراف قتله بنو اسرائيل. بالسيف مع قتلاهم.');
INSERT INTO `bible_verses_svd` VALUES ('6178', '6', '13', '23', 'وكان تخم بني رأوبين الاردن وتخومه. هذا نصيب بني رأوبين حسب عشائرهم المدن وضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6179', '6', '13', '24', 'واعطى موسى لسبط جاد بني جاد حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6180', '6', '13', '25', 'فكان تخمهم يعزير وكل مدن جلعاد ونصف ارض بني عمون الى عروعير التي هي امام ربّة');
INSERT INTO `bible_verses_svd` VALUES ('6181', '6', '13', '26', 'ومن حشبون الى رامة المصفاة وبطونيم ومن محنايم الى تخم دبير.');
INSERT INTO `bible_verses_svd` VALUES ('6182', '6', '13', '27', 'وفي الوادي بيت هارام وبيت نمرة وسكوت وصافون بقية مملكة سيحون ملك حشبون الاردن وتخومه الى طرف بحر كنّروت في عبر الاردن نحو الشروق.');
INSERT INTO `bible_verses_svd` VALUES ('6183', '6', '13', '28', 'هذا نصيب بني جاد حسب عشائرهم المدن وضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6184', '6', '13', '29', 'واعطى موسى لنصف سبط منسّى وكان لنصف سبط بني منسّى حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6185', '6', '13', '30', 'وكان تخمهم من محنايم كل باشان كل مملكة عوج ملك باشان وكل حوّوث يائير التي في باشان ستين مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('6186', '6', '13', '31', 'ونصف جلعاد وعشتاروث واذرعي مدن مملكة عوج في باشان لبني ماكير بن منسّى لنصف بني ماكير حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6187', '6', '13', '32', 'فهذه هي التي قسمها موسى في عربات موآب في عبر اردن اريحا نحو الشروق.');
INSERT INTO `bible_verses_svd` VALUES ('6188', '6', '13', '33', 'واما سبط لاوي فلم يعطه موسى نصيبا. الرب اله اسرائيل هو نصيبهم كما كلمهم');
INSERT INTO `bible_verses_svd` VALUES ('6189', '6', '14', '1', 'فهذه هي التي امتلكها بنو اسرائيل في ارض كنعان التي ملكهم اياها العازار الكاهن ويشوع بن نون ورؤساء آباء اسباط بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6190', '6', '14', '2', 'نصيبهم بالقرعة كما امر الرب عن يد موسى للتسعة الاسباط ونصف السبط.');
INSERT INTO `bible_verses_svd` VALUES ('6191', '6', '14', '3', 'لان موسى اعطى نصيب السبطين ونصف السبط في عبر الاردن. واما اللاويون فلم يعطهم نصيبا في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('6192', '6', '14', '4', 'لان بني يوسف كانوا سبطين منسّى وافرايم. ولم يعطوا اللاويين قسما في الارض الا مدنا للسكن ومسارحها لمواشيهم ومقتناهم.');
INSERT INTO `bible_verses_svd` VALUES ('6193', '6', '14', '5', 'كما امر الرب موسى هكذا فعل بنو اسرائيل وقسموا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6194', '6', '14', '6', 'فتقدم بنو يهوذا الى يشوع في الجلجال وقال له كالب بن يفنّة القنزي. انت تعلم الكلام الذي كلم به الرب موسى رجل الله من جهتي ومن جهتك في قادش برنيع.');
INSERT INTO `bible_verses_svd` VALUES ('6195', '6', '14', '7', 'كنت ابن اربعين سنة حين ارسلني موسى عبد الرب من قادش برنيع لاتجسّس الارض. فرجعت اليه بكلام عما في قلبي.');
INSERT INTO `bible_verses_svd` VALUES ('6196', '6', '14', '8', 'واما اخوتي الذين صعدوا معي فاذابوا قلب الشعب. واما انا فاتبعت تماما الرب الهي.');
INSERT INTO `bible_verses_svd` VALUES ('6197', '6', '14', '9', 'فحلف موسى في ذلك اليوم قائلا ان الارض التي وطئتها رجلك لك تكون نصيبا ولاولادك الى الابد لانك اتبعت الرب الهي تماما.');
INSERT INTO `bible_verses_svd` VALUES ('6198', '6', '14', '10', 'والآن فها قد استحياني الرب كما تكلم هذه الخمس والاربعين سنة من حين كلم الرب موسى بهذا الكلام حين سار اسرائيل في القفر. والآن فها انا اليوم ابن خمس وثمانين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('6199', '6', '14', '11', 'فلم ازل اليوم متشددا كما في يوم ارسلني موسى. كما كانت قوتي حينئذ هكذا قوتي الآن للحرب وللخروج وللدخول.');
INSERT INTO `bible_verses_svd` VALUES ('6200', '6', '14', '12', 'فالآن اعطني هذا الجبل الذي تكلم عنه الرب في ذلك اليوم. لانك انت سمعت في ذلك اليوم ان العناقيين هناك والمدن عظيمة محصّنة. لعل الرب معي فاطردهم كما تكلم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6201', '6', '14', '13', 'فباركه يشوع واعطى حبرون لكالب بن يفنّة ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('6202', '6', '14', '14', 'لذلك صارت حبرون لكالب بن يفنّة القنزي ملكا الى هذا اليوم لانه اتبع تماما الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6203', '6', '14', '15', 'واسم حبرون قبلا قرية اربع الرجل الاعظم في العناقيين. واستراحت الارض من الحرب');
INSERT INTO `bible_verses_svd` VALUES ('6204', '6', '15', '1', 'وكانت القرعة لسبط بني يهوذا حسب عشائرهم الى تخم ادوم برية صين نحو الجنوب اقصى التيمن.');
INSERT INTO `bible_verses_svd` VALUES ('6205', '6', '15', '2', 'وكان تخمهم الجنوبي اقصى بحر الملح من اللسان المتوجه نحو الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('6206', '6', '15', '3', 'وخرج الى جنوب عقبة عقربّيم وعبر الى صين وصعد من جنوب قادش برنيع وعبر الى حصرون وصعد الى ادّار ودار الى القرقع');
INSERT INTO `bible_verses_svd` VALUES ('6207', '6', '15', '4', 'وعبر الى عصمون وخرج الى وادي مصر وكانت مخارج التخم عند البحر. هذا يكون تخمكم الجنوبي.');
INSERT INTO `bible_verses_svd` VALUES ('6208', '6', '15', '5', 'وتخم الشرق بحر الملح الى طرف الاردن. وتخم جانب الشمال من لسان البحر اقصى الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('6209', '6', '15', '6', 'وصعد التخم الى بيت حجلة وعبر من شمال بيت العربة وصعد التخم الى حجر بوهن بن رأوبين');
INSERT INTO `bible_verses_svd` VALUES ('6210', '6', '15', '7', 'وصعد التخم الى دبير من وادي عخور وتوجه نحو الشمال الى الجلجال التي مقابل عقبة ادميم التي من جنوبي الوادي. وعبر التخم الى مياه عين شمس وكانت مخارجه الى عين روجل.');
INSERT INTO `bible_verses_svd` VALUES ('6211', '6', '15', '8', 'وصعد التخم في وادي ابن هنوم الى جانب اليبوسي من الجنوب. هي اورشليم. وصعد التخم الى راس الجبل الذي قبالة وادي هنوم غربا الذي هو في طرف وادي الرفائيين شمالا.');
INSERT INTO `bible_verses_svd` VALUES ('6212', '6', '15', '9', 'وامتد التخم من راس الجبل الى منبع مياه نفتوح وخرج الى مدن جبل عفرون وامتد التخم الى بعلة. هي قرية يعاريم.');
INSERT INTO `bible_verses_svd` VALUES ('6213', '6', '15', '10', 'وامتد التخم من بعلة غربا الى جبل سعير وعبر الى جانب جبل يعاريم من الشمال. هي كسالون ونزل الى بيت شمس وعبر الى تمنة.');
INSERT INTO `bible_verses_svd` VALUES ('6214', '6', '15', '11', 'وخرج التخم الى جانب عقرون نحو الشمال وامتد التخم الى شكرون وعبر جبل البعلة وخرج الى يبنئيل وكان مخارج التخم عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('6215', '6', '15', '12', 'والتخم الغربي البحر الكبير وتخومه. هذا تخم بني يهوذا مستديرا حسب عشائرهم');
INSERT INTO `bible_verses_svd` VALUES ('6216', '6', '15', '13', 'واعطى كالب بن يفنّة قسما في وسط بني يهوذا حسب قول الرب ليشوع قرية اربع ابي عناق. هي حبرون.');
INSERT INTO `bible_verses_svd` VALUES ('6217', '6', '15', '14', 'وطرد كالب من هناك بني عناق الثلاثة شيشاي واخيمان وتلماي اولاد عناق.');
INSERT INTO `bible_verses_svd` VALUES ('6218', '6', '15', '15', 'وصعد من هناك الى سكان دبير وكان اسم دبير قبلا قرية سفر.');
INSERT INTO `bible_verses_svd` VALUES ('6219', '6', '15', '16', 'وقال كالب. من يضرب قرية سفر ويأخذها اعطيه عكسة ابنتي امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('6220', '6', '15', '17', 'فاخذها عثنيئيل بن قناز اخو كالب. فاعطاه عكسة ابنته امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('6221', '6', '15', '18', 'وكان عند دخولها انها غرته بطلب حقل من ابيها. فنزلت عن الحمار فقال لها كالب ما لك.');
INSERT INTO `bible_verses_svd` VALUES ('6222', '6', '15', '19', 'فقالت اعطني بركة. لانك اعطيتني ارض الجنوب فاعطني ينابيع ماء فاعطاها الينابيع العليا والينابيع السفلى');
INSERT INTO `bible_verses_svd` VALUES ('6223', '6', '15', '20', 'هذا نصيب سبط بني يهوذا حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6224', '6', '15', '21', 'وكانت المدن القصوى التي لسبط بني يهوذا الى تخم ادوم جنوبا قبصئيل وعيدر وياجور');
INSERT INTO `bible_verses_svd` VALUES ('6225', '6', '15', '22', 'وقينة وديمونة وعدعدة');
INSERT INTO `bible_verses_svd` VALUES ('6226', '6', '15', '23', 'وقادش وحاصور ويثنان');
INSERT INTO `bible_verses_svd` VALUES ('6227', '6', '15', '24', 'وزيف وطالم وبعلوت');
INSERT INTO `bible_verses_svd` VALUES ('6228', '6', '15', '25', 'وحاصور وحدتّة وقريوت وحصرون. هي حاصور.');
INSERT INTO `bible_verses_svd` VALUES ('6229', '6', '15', '26', 'وامام وشماع ومولادة');
INSERT INTO `bible_verses_svd` VALUES ('6230', '6', '15', '27', 'وحصر جدة وحشمون وبيت فالط');
INSERT INTO `bible_verses_svd` VALUES ('6231', '6', '15', '28', 'وحصر شوعال وبئر سبع وبزيوتية');
INSERT INTO `bible_verses_svd` VALUES ('6232', '6', '15', '29', 'وبعلة وعيّيم وعاصم');
INSERT INTO `bible_verses_svd` VALUES ('6233', '6', '15', '30', 'وألتولد وكسيل وحرمة');
INSERT INTO `bible_verses_svd` VALUES ('6234', '6', '15', '31', 'وصقلغ ومدمنة وسنسنة');
INSERT INTO `bible_verses_svd` VALUES ('6235', '6', '15', '32', 'ولباوت وشلحيم وعين ورمّون. كل المدن تسع وعشرون مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6236', '6', '15', '33', 'في السهل اشتأول وصرعة وأشنة');
INSERT INTO `bible_verses_svd` VALUES ('6237', '6', '15', '34', 'وزانوح وعين جنيم وتفوح وعينام');
INSERT INTO `bible_verses_svd` VALUES ('6238', '6', '15', '35', 'ويرموت وعدلام وسوكوه وعزيقة');
INSERT INTO `bible_verses_svd` VALUES ('6239', '6', '15', '36', 'وشعرايم وعديتايم والجديرة وجديروتايم. اربع عشرة مدينة مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6240', '6', '15', '37', 'صنان وحداشة ومجدل جاد');
INSERT INTO `bible_verses_svd` VALUES ('6241', '6', '15', '38', 'ودلعان والمصفاة ويقتيئيل');
INSERT INTO `bible_verses_svd` VALUES ('6242', '6', '15', '39', 'ولخيش وبصقة وعجلون');
INSERT INTO `bible_verses_svd` VALUES ('6243', '6', '15', '40', 'وكبون ولحمام وكتليش');
INSERT INTO `bible_verses_svd` VALUES ('6244', '6', '15', '41', 'وجديروت بيت داجون ونعمة ومقيدة. ست عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6245', '6', '15', '42', 'لبنة وعاتر وعاشان');
INSERT INTO `bible_verses_svd` VALUES ('6246', '6', '15', '43', 'ويفتاح واشنة ونصيب');
INSERT INTO `bible_verses_svd` VALUES ('6247', '6', '15', '44', 'وقعيلة واكزيب ومريشة. تسع مدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6248', '6', '15', '45', 'عقرون وقراها وضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6249', '6', '15', '46', 'من عقرون غربا كل ما بقرب اشدود وضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6250', '6', '15', '47', 'اشدود وقراها وضياعها وغزة وقراها وضياعها الى وادي مصر والبحر الكبير وتخومه');
INSERT INTO `bible_verses_svd` VALUES ('6251', '6', '15', '48', 'وفي الجبل شامير ويتّير وسوكوه');
INSERT INTO `bible_verses_svd` VALUES ('6252', '6', '15', '49', 'ودنّة وقرية سنّة. هي دبير.');
INSERT INTO `bible_verses_svd` VALUES ('6253', '6', '15', '50', 'وعناب واشتموه وعانيم');
INSERT INTO `bible_verses_svd` VALUES ('6254', '6', '15', '51', 'وجوشن وحولون وجيلوه. احدى عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6255', '6', '15', '52', 'أراب ودومة واشعان');
INSERT INTO `bible_verses_svd` VALUES ('6256', '6', '15', '53', 'وينوم وبيت تفوح وافيقة');
INSERT INTO `bible_verses_svd` VALUES ('6257', '6', '15', '54', 'وحمطة وقرية اربع. هي حبرون وصيعور. تسع مدن مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6258', '6', '15', '55', 'معون وكرمل وزيف ويوطة');
INSERT INTO `bible_verses_svd` VALUES ('6259', '6', '15', '56', 'ويزرعيل ويقدعام وزانوح');
INSERT INTO `bible_verses_svd` VALUES ('6260', '6', '15', '57', 'والقاين وجبعة وتمنة. عشر مدن مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6261', '6', '15', '58', 'حلحول وبيت صور وجدور');
INSERT INTO `bible_verses_svd` VALUES ('6262', '6', '15', '59', 'ومعارة وبيت عنوت والتقون. ست مدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6263', '6', '15', '60', 'قرية بعل. هي قرية يعاريم. والربّة. مدينتان مع ضياعهما');
INSERT INTO `bible_verses_svd` VALUES ('6264', '6', '15', '61', 'في البرية بيت العربة ومدّين وسكاكة');
INSERT INTO `bible_verses_svd` VALUES ('6265', '6', '15', '62', 'والنبشان ومدينة الملح وعين جدي. ست مدن مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6266', '6', '15', '63', 'واما اليبوسيون الساكنون في اورشليم فلم يقدر بنو يهوذا على طردهم فسكن اليبوسيون مع بني يهوذا في اورشليم الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('6267', '6', '16', '1', 'وخرجت القرعة لبني يوسف من اردن اريحا الى ماء اريحا نحو الشروق الى البرية الصاعدة من اريحا في جبل بيت ايل.');
INSERT INTO `bible_verses_svd` VALUES ('6268', '6', '16', '2', 'وخرجت من بيت ايل الى لوز وعبرت الى تخم الاركيين الى عطاروت');
INSERT INTO `bible_verses_svd` VALUES ('6269', '6', '16', '3', 'ونزلت غربا الى تخم اليفلطيّين الى تخم بيت حورون السفلى والى جازر وكانت مخارجها عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('6270', '6', '16', '4', 'فملك ابنا يوسف منسّى وافرايم');
INSERT INTO `bible_verses_svd` VALUES ('6271', '6', '16', '5', 'وكان تخم بني افرايم حسب عشائرهم. وكانت تخم نصيبهم شرقا عطاروت ادّار الى بيت حورون العليا');
INSERT INTO `bible_verses_svd` VALUES ('6272', '6', '16', '6', 'وخرج التخم نحو البحر الى المكمتة شمالا ودار التخم شرقا الى تآنة شيلوه وعبرها شرقي ينوحة');
INSERT INTO `bible_verses_svd` VALUES ('6273', '6', '16', '7', 'ونزل من ينوحة الى عطاروت ونعرات ووصل الى اريحا وخرج الى الاردن');
INSERT INTO `bible_verses_svd` VALUES ('6274', '6', '16', '8', 'وجاز التخم من تفوح غربا الى وادي قانة وكانت مخارجه عند البحر. هذا هو نصيب سبط بني افرايم حسب عشائرهم');
INSERT INTO `bible_verses_svd` VALUES ('6275', '6', '16', '9', 'مع المدن المفرزة لبني افرايم في وسط نصيب بني منسّى. جميع المدن وضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6276', '6', '16', '10', 'فلم يطردوا الكنعانيين الساكنين في جازر. فسكن الكنعانيون في وسط افرايم الى هذا اليوم وكانوا عبيدا تحت الجزية');
INSERT INTO `bible_verses_svd` VALUES ('6277', '6', '17', '1', 'وكانت القرعة لسبط منسّى. لانه هو بكر يوسف. لماكير بكر منسّى ابي جلعاد لانه كان رجل حرب وكانت جلعاد وباشان له.');
INSERT INTO `bible_verses_svd` VALUES ('6278', '6', '17', '2', 'وكانت لبني منسّى الباقين حسب عشائرهم. لبني ابيعزر ولبني حالق ولبني اسريئيل ولبني شكم ولبني حافر ولبني شميداع هؤلاء هم بنو منسّى بن يوسف الذكور حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6279', '6', '17', '3', 'واما صلفحاد بن حافر بن جلعاد بن ماكير بن منسّى فلم يكن له بنون بل بنات. وهذه اسماء بناته محلة ونوعة وحجلة وملكة وترصة.');
INSERT INTO `bible_verses_svd` VALUES ('6280', '6', '17', '4', 'فتقدمن امام العازار الكاهن وامام يشوع بن نون وامام الرؤساء وقلن. الرب أمر موسى ان يعطينا نصيبا بين اخوتنا. فاعطاهنّ حسب قول الرب نصيبا بين اخوة ابيهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('6281', '6', '17', '5', 'فاصاب منسّى عشر حصص ما عدا ارض جلعاد وباشان التي في عبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('6282', '6', '17', '6', 'لان بنات منسّى اخذن نصيبا بين بنيه وكانت ارض جلعاد لبني منسّى الباقين.');
INSERT INTO `bible_verses_svd` VALUES ('6283', '6', '17', '7', 'وكان تخم منسّى من اشير الى المكمتة التي مقابل شكيم وامتد التخم نحو اليمين الى سكان عين تفوح.');
INSERT INTO `bible_verses_svd` VALUES ('6284', '6', '17', '8', 'كان لمنسّى ارض تفوح. واما تفوح الى تخم منسّى هي لبني افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('6285', '6', '17', '9', 'ونزل التخم الى وادي قانة جنوبي الوادي. هذه مدن افرايم بين مدن منسّى. وتخم منسّى شمالي الوادي وكانت مخارجه عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('6286', '6', '17', '10', 'من الجنوب لافرايم ومن الشمال لمنسّى وكان البحر تخمه. ووصل الى اشير شمالا والى يساكر نحو الشروق.');
INSERT INTO `bible_verses_svd` VALUES ('6287', '6', '17', '11', 'وكان لمنسّى في يساكر وفي اشير بيت شان وقراها ويبلعام وقراها وسكان دور وقراها وسكان عين دور وقراها وسكان تعنك وقراها وسكان مجدّو وقراها المرتفعات الثلاث.');
INSERT INTO `bible_verses_svd` VALUES ('6288', '6', '17', '12', 'ولم يقدر بنو منسّى ان يملكوا هذه المدن فعزم الكنعانيون على السكن في تلك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6289', '6', '17', '13', 'وكان لما تشدد بنو اسرائيل انهم جعلوا الكنعانيين تحت الجزية ولم يطردوهم طردا');
INSERT INTO `bible_verses_svd` VALUES ('6290', '6', '17', '14', 'وكلم بنو يوسف يشوع قائلين. لماذا اعطيتني قرعة واحدة وحصّة واحدة نصيبا وانا شعب عظيم لانه الى الآن قد باركني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6291', '6', '17', '15', 'فقال لهم يشوع ان كنت شعبا عظيما فاصعد الى الوعر واقطع لنفسك هناك في ارض الفرزّيين والرفائيين. اذا ضاق عليك جبل افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('6292', '6', '17', '16', 'فقال بنو يوسف لا يكفينا الجبل. ولجميع الكنعانيين الساكنين في ارض الوادي مركبات حديد. للذين في بيت شان وقراها وللذين في وادي يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('6293', '6', '17', '17', 'فكلم يشوع بيت يوسف افرايم ومنسّى قائلا. انت شعب عظيم ولك قوة عظيمة لا تكون لك قرعة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('6294', '6', '17', '18', 'بل يكون لك الجبل لانه وعر فتقطعه وتكون لك مخارجه. فتطرد الكنعانيين لان لهم مركبات حديد لانهم اشداء');
INSERT INTO `bible_verses_svd` VALUES ('6295', '6', '18', '1', 'واجتمع كل جماعة بني اسرائيل في شيلوه ونصبوا هناك خيمة الاجتماع. وأخضعت الارض قدامهم.');
INSERT INTO `bible_verses_svd` VALUES ('6296', '6', '18', '2', 'وبقي من بني اسرائيل ممن لم يقسموا نصيبهم سبعة اسباط.');
INSERT INTO `bible_verses_svd` VALUES ('6297', '6', '18', '3', 'فقال يشوع لبني اسرائيل حتى متى انتم متراخون عن الدخول لامتلاك الارض التي اعطاكم اياها الرب اله آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('6298', '6', '18', '4', 'هاتوا ثلاثة رجال من كل سبط فارسلهم فيقوموا ويسيروا في الارض ويكتبوها بحسب انصبتهم ثم يأتوا اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('6299', '6', '18', '5', 'وليقسموها الى سبعة اقسام فيقيم يهوذا على تخمه من الجنوب ويقيم بيت يوسف على تخمهم من الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('6300', '6', '18', '6', 'وانتم تكتبون الارض سبعة اقسام ثم تأتون اليّ هنا فالقي لكم قرعة ههنا امام الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('6301', '6', '18', '7', 'لانه ليس للاويين قسم في وسطكم لان كهنوت الرب هو نصيبهم وجاد ورأوبين ونصف سبط منسّى قد اخذوا نصيبهم في عبر الاردن نحو الشروق الذي اعطاهم اياه موسى عبد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6302', '6', '18', '8', 'فقام الرجال وذهبوا. واوصى يشوع الذاهبين لكتابة الارض قائلا. اذهبوا وسيروا في الارض واكتبوها ثم ارجعوا اليّ فالقي لكم هنا قرعة امام الرب في شيلوه.');
INSERT INTO `bible_verses_svd` VALUES ('6303', '6', '18', '9', 'فسار الرجال وعبروا في الارض وكتبوها حسب المدن سبعة اقسام في سفر ثم جاءوا الى يشوع الى المحلّة في شيلوه.');
INSERT INTO `bible_verses_svd` VALUES ('6304', '6', '18', '10', 'فالقى لهم يشوع قرعة في شيلوه امام الرب وهناك قسم يشوع الارض لبني اسرائيل حسب فرقهم');
INSERT INTO `bible_verses_svd` VALUES ('6305', '6', '18', '11', 'وطلعت قرعة سبط بني بنيامين حسب عشائرهم. وخرج تخم قرعتهم بين بني يهوذا وبني يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('6306', '6', '18', '12', 'وكان تخمهم من جهة الشمال من الاردن. وصعد التخم الى جانب اريحا من الشمال وصعد في الجبل غربا وكانت مخارجه عند برية بيت آون.');
INSERT INTO `bible_verses_svd` VALUES ('6307', '6', '18', '13', 'وعبر التخم من هناك الى لوز الى جانب لوز الجنوبي. هي بيت ايل. ونزل التخم الى عطاروت ادّار على الجبل الذي الى جنوب بيت حورون السفلى.');
INSERT INTO `bible_verses_svd` VALUES ('6308', '6', '18', '14', 'وامتد التخم ودار الى جهة الغرب جنوبا من الجبل الذي مقابل بيت حورون جنوبا. وكانت مخارجه عند قرية بعل. هي قرية يعاريم. مدينة لبني يهوذا. هذه هي جهة الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('6309', '6', '18', '15', 'وجهة الجنوب هي اقصى قرية يعاريم وخرج التخم غربا وخرج الى منبع مياه نفتوح.');
INSERT INTO `bible_verses_svd` VALUES ('6310', '6', '18', '16', 'ونزل التخم الى طرف الجبل الذي مقابل وادي ابن هنوم الذي في وادي الرفائيين شمالا ونزل الى وادي هنوم الى جانب اليبوسيين من الجنوب ونزل الى عين روجل');
INSERT INTO `bible_verses_svd` VALUES ('6311', '6', '18', '17', 'وامتد من الشمال وخرج الى عين شمس وخرج الى جليلوت التي مقابل عقبة ادميم ونزل الى حجر بوهن بن رأوبين');
INSERT INTO `bible_verses_svd` VALUES ('6312', '6', '18', '18', 'وعبر الى الكتف مقابل العربة شمالا ونزل الى العربة.');
INSERT INTO `bible_verses_svd` VALUES ('6313', '6', '18', '19', 'وعبر التخم الى جانب بيت حجلة شمالا وكانت مخارج التخم عند لسان بحر الملح شمالا الى طرف الاردن جنوبا هذا هو تخم الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('6314', '6', '18', '20', 'والاردن يتخمه من جهة الشرق. فهذا هو نصيب بني بنيامين مع تخومه مستديرا حسب عشائرهم');
INSERT INTO `bible_verses_svd` VALUES ('6315', '6', '18', '21', 'وكانت مدن سبط بني بنيامين حسب عشائرهم اريحا وبيت حجلة ووادي قصيص');
INSERT INTO `bible_verses_svd` VALUES ('6316', '6', '18', '22', 'وبيت العربة وصمارايم وبيت ايل');
INSERT INTO `bible_verses_svd` VALUES ('6317', '6', '18', '23', 'والعوّيم والفارة وعفرة');
INSERT INTO `bible_verses_svd` VALUES ('6318', '6', '18', '24', 'وكفر العموني والعفني وجبع ست عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6319', '6', '18', '25', 'جبعون والرامة وبئيروت');
INSERT INTO `bible_verses_svd` VALUES ('6320', '6', '18', '26', 'والمصفاة والكفيرة والموصة');
INSERT INTO `bible_verses_svd` VALUES ('6321', '6', '18', '27', 'وراقم ويرفئيل وترالة');
INSERT INTO `bible_verses_svd` VALUES ('6322', '6', '18', '28', 'وصيلع وآلف واليبوسي. هي اورشليم. وجبعة وقرية. اربع عشرة مدينة مع ضياعها. هذا هو نصيب بني بنيامين حسب عشائرهم');
INSERT INTO `bible_verses_svd` VALUES ('6323', '6', '19', '1', 'وخرجت القرعة الثانية لشمعون لسبط بني شمعون حسب عشائرهم وكان نصيبهم داخل نصيب بني يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('6324', '6', '19', '2', 'فكان لهم في نصيبهم بير سبع وشبع ومولادة.');
INSERT INTO `bible_verses_svd` VALUES ('6325', '6', '19', '3', 'وحصر شوعال وبالة وعاصم');
INSERT INTO `bible_verses_svd` VALUES ('6326', '6', '19', '4', 'والتولد وبتول وحرمة');
INSERT INTO `bible_verses_svd` VALUES ('6327', '6', '19', '5', 'وصقلغ وبيت المركبوت وحصر سوسة');
INSERT INTO `bible_verses_svd` VALUES ('6328', '6', '19', '6', 'وبيت لباوت وشاروحين. ثلاث عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6329', '6', '19', '7', 'عين ورمون وعاتر وعاشان. اربع مدن مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6330', '6', '19', '8', 'وجميع الضياع التي حوالي هذه المدن الى بعلة بير رامة الجنوب. هذا هو نصيب سبط بني شمعون حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6331', '6', '19', '9', 'ومن قسم بني يهوذا كان نصيب بني شمعون. لان قسم بني يهوذا كان كثيرا عليهم فملك بنو شمعون داخل نصيبهم');
INSERT INTO `bible_verses_svd` VALUES ('6332', '6', '19', '10', 'وطلعت القرعة الثالثة لبني زبولون حسب عشائرهم. وكان تخم نصيبهم الى ساريد');
INSERT INTO `bible_verses_svd` VALUES ('6333', '6', '19', '11', 'وصعد تخمهم نحو الغرب ومرعلة ووصل الى دبّاشة ووصل الى الوادي الذي مقابل يقنعام');
INSERT INTO `bible_verses_svd` VALUES ('6334', '6', '19', '12', 'ودار من ساريد شرقا نحو شروق الشمس على تخم كسلوت تابور وخرج الى الدبرة وصعد الى يافيع');
INSERT INTO `bible_verses_svd` VALUES ('6335', '6', '19', '13', 'ومن هناك عبر شرقا نحو الشروق الى جتّ حافر الى عتّ قاصين وخرج الى رمّون وامتد الى نيعة.');
INSERT INTO `bible_verses_svd` VALUES ('6336', '6', '19', '14', 'ودار بها التخم شمالا الى حناتون وكانت مخارجه عند وادي يفتحئيل');
INSERT INTO `bible_verses_svd` VALUES ('6337', '6', '19', '15', 'وقطّة ونهلال وشمرون ويدالة وبيت لحم. اثنتا عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6338', '6', '19', '16', 'هذا هو نصيب بني زبولون حسب عشائرهم. هذه المدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6339', '6', '19', '17', 'وخرجت القرعة الرابعة ليساكر. لبني يساكر حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6340', '6', '19', '18', 'وكان تخمهم الى يزرعيل والكسلوت وشونم');
INSERT INTO `bible_verses_svd` VALUES ('6341', '6', '19', '19', 'وحفارايم وشيئون واناحرة.');
INSERT INTO `bible_verses_svd` VALUES ('6342', '6', '19', '20', 'ورّبيت وقشيون وآبص');
INSERT INTO `bible_verses_svd` VALUES ('6343', '6', '19', '21', 'ورمة وعين جنّيم وعين حدّة وبيت فصّيص.');
INSERT INTO `bible_verses_svd` VALUES ('6344', '6', '19', '22', 'ووصل التخم الى تابور وشحصيمة وبيت شمس وكانت مخارج تخمهم عند الاردن. ست عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6345', '6', '19', '23', 'هذا هو نصيب بني يساكر حسب عشائرهم. المدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6346', '6', '19', '24', 'وخرجت القرعة الخامسة لسبط بني اشير حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6347', '6', '19', '25', 'وكان تخمهم حلقة وحلي وباطن واكشاف');
INSERT INTO `bible_verses_svd` VALUES ('6348', '6', '19', '26', 'وألّمّلك وعمعاد ومشآل ووصل الى كرمل غربا والى شيحور لبنة');
INSERT INTO `bible_verses_svd` VALUES ('6349', '6', '19', '27', 'ورجع نحو مشرق الشمس الى بيت داجون ووصل الى زبولون والى وادي يفتحئيل شمالي بيت العامق ونعيئيل وخرج الى كابول عن اليسار');
INSERT INTO `bible_verses_svd` VALUES ('6350', '6', '19', '28', 'وعبرون ورحوب وحمون وقانة الى صيدون العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('6351', '6', '19', '29', 'ورجع التخم الى الرامة والى المدينة المحصّنة صور ثم رجع التخم الى حوصة وكانت مخارجه عند البحر في كورة اكزيب.');
INSERT INTO `bible_verses_svd` VALUES ('6352', '6', '19', '30', 'وعمّة وافيق ورحوب. اثنتان وعشرون مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6353', '6', '19', '31', 'هذا هو نصيب سبط بني اشير حسب عشائرهم. هذه المدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6354', '6', '19', '32', 'لبني نفتالي خرجت القرعة السادسة. لبني نفتالي حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('6355', '6', '19', '33', 'وكان تخمهم من حالف من البلوطة عند صعننيم وادامي الناقب ويبنئيل الى لقّوم. وكانت مخارجه عند الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('6356', '6', '19', '34', 'ورجع التخم غربا الى ازنوت تابور وخرج من هناك الى حقوق ووصل الى زبولون جنوبا ووصل الى اشير غربا والى يهوذا الاردن نحو شروق الشمس');
INSERT INTO `bible_verses_svd` VALUES ('6357', '6', '19', '35', 'ومدن محصّنة الصدّيم وصير وحمة ورقة وكنّارة');
INSERT INTO `bible_verses_svd` VALUES ('6358', '6', '19', '36', 'وادامة والرامة وحاصور');
INSERT INTO `bible_verses_svd` VALUES ('6359', '6', '19', '37', 'وقادش واذرعي وعين حاصور');
INSERT INTO `bible_verses_svd` VALUES ('6360', '6', '19', '38', 'ويرأون ومجدل ايل وحوريم وبيت عناة وبيت شمس تسع عشرة مدينة مع ضياعها.');
INSERT INTO `bible_verses_svd` VALUES ('6361', '6', '19', '39', 'هذا هو نصيب سبط بني نفتالي حسب عشائرهم المدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6362', '6', '19', '40', 'لسبط بني دان حسب عشائرهم خرجت القرعة السابعة.');
INSERT INTO `bible_verses_svd` VALUES ('6363', '6', '19', '41', 'وكان تخم نصيبهم صرعة واشتأول وعير شمس');
INSERT INTO `bible_verses_svd` VALUES ('6364', '6', '19', '42', 'وشعلبّين وأيلون ويتلة');
INSERT INTO `bible_verses_svd` VALUES ('6365', '6', '19', '43', 'وايلون وتمنة وعقرون');
INSERT INTO `bible_verses_svd` VALUES ('6366', '6', '19', '44', 'وإلتقيه وجبثون وبعلة');
INSERT INTO `bible_verses_svd` VALUES ('6367', '6', '19', '45', 'ويهود وبني برق وجتّ رمون');
INSERT INTO `bible_verses_svd` VALUES ('6368', '6', '19', '46', 'ومياه اليرقون والرقون مع التخوم التي مقابل يافا.');
INSERT INTO `bible_verses_svd` VALUES ('6369', '6', '19', '47', 'وخرج تخم بني دان منهم وصعد بنو دان وحاربوا لشم واخذوها وضربوها بحد السيف وملكوها وسكنوها ودعو لشم دان كاسم دان ابيهم.');
INSERT INTO `bible_verses_svd` VALUES ('6370', '6', '19', '48', 'هذا هو نصيب سبط بني دان حسب عشائرهم. هذه المدن مع ضياعها');
INSERT INTO `bible_verses_svd` VALUES ('6371', '6', '19', '49', 'ولما انتهوا من قسمة الارض حسب تخومها اعطى بنو اسرائيل يشوع بن نون نصيبا في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('6372', '6', '19', '50', 'حسب قول الرب اعطوه المدينة التي طلب تمنة سارح في جبل افرايم فبنى المدينة وسكن بها.');
INSERT INTO `bible_verses_svd` VALUES ('6373', '6', '19', '51', 'هذه هي الانصبة التي قسمها العازار الكاهن ويشوع بن نون ورؤساء آباء اسباط بني اسرائيل بالقرعة في شيلوه امام الرب لدى باب خيمة الاجتماع وانتهوا من قسمة الارض');
INSERT INTO `bible_verses_svd` VALUES ('6374', '6', '20', '1', 'وكلم الرب يشوع قائلا');
INSERT INTO `bible_verses_svd` VALUES ('6375', '6', '20', '2', 'كلم بني اسرائيل قائلا. اجعلوا لانفسكم مدن الملجإ كما كلمتكم على يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('6376', '6', '20', '3', 'لكي يهرب اليها القاتل ضارب نفس سهوا بغير علم. فتكون لكم ملجأ من ولي الدم.');
INSERT INTO `bible_verses_svd` VALUES ('6377', '6', '20', '4', 'فيهرب الى واحدة من هذه المدن ويقف في مدخل باب المدينة ويتكلم بدعواه في آذان شيوخ تلك المدينة فيضّمونه اليهم الى المدينة ويعطونه مكانا فيسكن معهم.');
INSERT INTO `bible_verses_svd` VALUES ('6378', '6', '20', '5', 'واذا تبعه ولي الدم فلا يسلموا القاتل بيده لانه بغير علم ضرب قريبه وهو غير مبغض له من قبل.');
INSERT INTO `bible_verses_svd` VALUES ('6379', '6', '20', '6', 'ويسكن في تلك المدينة حتى يقف امام الجماعة للقضاء الى ان يموت الكاهن العظيم الذي يكون في تلك الايام. حينئذ يرجع القاتل ويأتي الى مدينته وبيته الى المدينة التي هرب منها.');
INSERT INTO `bible_verses_svd` VALUES ('6380', '6', '20', '7', 'فقدسوا قادش في الجليل في جبل نفتالي وشكيم في جبل افرايم وقرية اربع. هي حبرون في جبل يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('6381', '6', '20', '8', 'وفي عبر اردن اريحا نحو الشروق جعلوا باصر في البرية في السهل من سبط رأوبين وراموت في جلعاد من سبط جاد وجولان في باشان من سبط منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('6382', '6', '20', '9', 'هذه هي مدن الملجإ لكل بني اسرائيل وللغريب النازل في وسطهم لكي يهرب اليها كل ضارب نفس سهوا. فلا يموت بيد ولي الدم حتى يقف امام الجماعة');
INSERT INTO `bible_verses_svd` VALUES ('6383', '6', '21', '1', 'ثم تقدم رؤساء آباء اللاويين الى العازار الكاهن والى يشوع بن نون والى رؤساء آباء اسباط بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6384', '6', '21', '2', 'وكلموهم في شيلوه في ارض كنعان قائلين. قد أمر الرب على يد موسى ان نعطى مدنا للسكن مع مسارحها لبهائمنا.');
INSERT INTO `bible_verses_svd` VALUES ('6385', '6', '21', '3', 'فاعطى بنو اسرائيل اللاويين من نصيبهم حسب قول الرب هذه المدن مع مسارحها');
INSERT INTO `bible_verses_svd` VALUES ('6386', '6', '21', '4', 'فخرجت القرعة لعشائر القهاتيين. فكان لبني هرون الكاهن من اللاويين بالقرعة ثلاث عشرة مدينة من سبط يهوذا ومن سبط شمعون ومن سبط بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('6387', '6', '21', '5', 'ولبني قهات الباقين عشر مدن بالقرعة من عشائر سبط افرايم ومن سبط دان ومن نصف سبط منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('6388', '6', '21', '6', 'ولبني جرشون ثلاث عشرة مدينة بالقرعة من عشائر سبط يساكر ومن سبط اشير ومن سبط نفتالي ومن نصف سبط منسّى في باشان.');
INSERT INTO `bible_verses_svd` VALUES ('6389', '6', '21', '7', 'ولبني مراري حسب عشائرهم اثنتا عشرة مدينة من سبط رأوبين ومن سبط جاد ومن سبط زبولون.');
INSERT INTO `bible_verses_svd` VALUES ('6390', '6', '21', '8', 'فاعطى بنو اسرائيل اللاويين هذه المدن ومسارحها بالقرعة كما أمر الرب على يد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('6391', '6', '21', '9', 'واعطوا من سبط بني يهوذا ومن سبط بني شمعون هذه المدن المسماة باسمائها');
INSERT INTO `bible_verses_svd` VALUES ('6392', '6', '21', '10', 'فكانت لبني هرون من عشائر القهاتيين من بني لاوي لان القرعة الاولى كانت لهم.');
INSERT INTO `bible_verses_svd` VALUES ('6393', '6', '21', '11', 'واعطوهم قرية اربع ابي عناق. هي حبرون. في جبل يهوذا مع مسرحها حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('6394', '6', '21', '12', 'واما حقل المدينة وضياعها فاعطوها لكالب بن يفنة ملكا له');
INSERT INTO `bible_verses_svd` VALUES ('6395', '6', '21', '13', 'واعطوا لبني هرون الكاهن مدينة ملجإ القاتل حبرون مع مسارحها ولبنة ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('6396', '6', '21', '14', 'ويتّير ومسرحها واشتموع ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6397', '6', '21', '15', 'وحولون ومسرحها ودبير ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6398', '6', '21', '16', 'وعين ومسرحها ويطّة ومسرحها وبيت شمس ومسرحها. تسع مدن من هذين السبطين.');
INSERT INTO `bible_verses_svd` VALUES ('6399', '6', '21', '17', 'ومن سبط بنيامين جبعون ومسرحها وجبع ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6400', '6', '21', '18', 'عناثوث ومسرحها وعلمون ومسرحها. اربع مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6401', '6', '21', '19', 'جميع مدن بني هرون الكهنة ثلاث عشرة مدينة مع مسارحها');
INSERT INTO `bible_verses_svd` VALUES ('6402', '6', '21', '20', 'واما عشائر بني قهات اللاويين الباقين من بني قهات فكانت مدن قرعتهم من سبط افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('6403', '6', '21', '21', 'واعطوهم شكيم ومسرحها في جبل افرايم مدينة ملجإ القاتل وجازر ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6404', '6', '21', '22', 'وقبصايم ومسرحها وبيت حورون ومسرحها. اربع مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6405', '6', '21', '23', 'ومن سبط دان إلتقى ومسرحها وجبّثون ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6406', '6', '21', '24', 'وايّلون ومسرحها وجتّ رمّون ومسرحها. اربع مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6407', '6', '21', '25', 'ومن نصف سبط منسّى تعنك ومسرحها وجتّ رمون ومسرحها. مدينتين اثنتين.');
INSERT INTO `bible_verses_svd` VALUES ('6408', '6', '21', '26', 'كل المدن عشر مع مسارحها لعشائر بني قهات الباقين');
INSERT INTO `bible_verses_svd` VALUES ('6409', '6', '21', '27', 'ولبني جرشون من عشائر اللاويين مدينة ملجإ القاتل من نصف سبط منسّى جولان في باشان ومسرحها وبعشترة ومسرحها مدينتان اثنتان.');
INSERT INTO `bible_verses_svd` VALUES ('6410', '6', '21', '28', 'ومن سبط يساكر قشيون ومسرحها ودبرة ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6411', '6', '21', '29', 'ويرموت ومسرحها وعين جنّيم ومسرحها. اربع مدن');
INSERT INTO `bible_verses_svd` VALUES ('6412', '6', '21', '30', 'ومن سبط اشير مشآل ومسرحها وعبدون ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6413', '6', '21', '31', 'وحلقة ومسرحها ورحوب ومسرحها. اربع مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6414', '6', '21', '32', 'ومن سبط نفتالي مدينة ملجإ القاتل قادش في الجليل ومسرحها وحموت دور ومسرحها وقرتان ومسرحها. ثلاث مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6415', '6', '21', '33', 'جميع مدن الجرشونيين حسب عشائرهم ثلاث عشرة مدينة مع مسارحها');
INSERT INTO `bible_verses_svd` VALUES ('6416', '6', '21', '34', 'ولعشائر بني مراري اللاويين الباقين من سبط زبولون يقنعام ومسرحها وقرتة ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6417', '6', '21', '35', 'ودمنة ومسرحها ونحلال ومسرحها. اربع مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6418', '6', '21', '36', 'ومن سبط رأوبين باصر ومسرحها ويهصة ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6419', '6', '21', '37', 'وقديموت ومسرحها وميفعة ومسرحها. اربع مدن.');
INSERT INTO `bible_verses_svd` VALUES ('6420', '6', '21', '38', 'ومن سبط جاد مدينة ملجإ القاتل راموت في جلعاد ومسرحها ومحنايم ومسرحها');
INSERT INTO `bible_verses_svd` VALUES ('6421', '6', '21', '39', 'حشبون ومسرحها ويعزير ومسرحها. كل المدن اربع.');
INSERT INTO `bible_verses_svd` VALUES ('6422', '6', '21', '40', 'فجميع المدن التي لبني مراري حسب عشائرهم الباقين من عشائر اللاويين. وكانت قرعتهم. اثنتا عشرة مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('6423', '6', '21', '41', 'جميع مدن اللاويين في وسط ملك بني اسرائيل ثمان واربعون مدينة مع مسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('6424', '6', '21', '42', 'كانت هذه المدن مدينة مدينة مع مسارحها حواليها. هكذا لكل هذه المدن');
INSERT INTO `bible_verses_svd` VALUES ('6425', '6', '21', '43', 'فاعطى الرب اسرائيل جميع الارض التي اقسم ان يعطيها لآبائهم فامتلكوها وسكنوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('6426', '6', '21', '44', 'فاراحهم الرب حواليهم حسب كل ما اقسم لآبائهم ولم يقف قدامهم رجل من جميع اعدائهم بل دفع الرب جميع اعدائهم بايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('6427', '6', '21', '45', 'لم تسقط كلمة من جميع الكلام الصالح الذي كلم به الرب بيت اسرائيل بل الكل صار');
INSERT INTO `bible_verses_svd` VALUES ('6428', '6', '22', '1', 'حينئذ دعا يشوع الرأوبينيين والجاديين ونصف سبط منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('6429', '6', '22', '2', 'وقال لهم. انكم قد حفظتم كل ما أمركم به موسى عبد الرب وسمعتم صوتي في كل ما امرتكم به');
INSERT INTO `bible_verses_svd` VALUES ('6430', '6', '22', '3', 'ولم تتركوا اخوتكم هذه الايام الكثيرة الى هذا اليوم وحفظتم ما يحفظ وصية الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('6431', '6', '22', '4', 'والآن قد اراح الرب الهكم اخوتكم كما قال لهم. فانصرفوا الآن واذهبوا الى خيامكم في ارض ملككم التي اعطاكم موسى عبد الرب في عبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('6432', '6', '22', '5', 'وانما احرصوا جدا ان تعملوا الوصية والشريعة التي أمركم بها موسى عبد الرب ان تحبوا الرب الهكم وتسيروا في كل طرقه وتحفظوا وصاياه وتلصقوا به وتعبدوه بكل قلبكم وبكل نفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('6433', '6', '22', '6', 'ثم باركهم يشوع وصرفهم فذهبوا الى خيامهم');
INSERT INTO `bible_verses_svd` VALUES ('6434', '6', '22', '7', 'ولنصف سبط منسّى اعطى موسى في باشان واما نصفه الآخر فاعطاهم يشوع مع اخوتهم في عبر الاردن غربا. وعندما صرفهم يشوع ايضا الى خيامهم باركهم');
INSERT INTO `bible_verses_svd` VALUES ('6435', '6', '22', '8', 'وكلمهم قائلا. بمال كثير ارجعوا الى خيامكم وبمواش كثيرة جدا بفضة وذهب ونحاس وحديد وملابس كثيرة جدا. اقسموا غنيمة اعدائكم مع اخوتكم.');
INSERT INTO `bible_verses_svd` VALUES ('6436', '6', '22', '9', 'فرجع بنو رأوبين وبنو جاد ونصف سبط منسّى وذهبوا من عند بني اسرائيل من شيلوه التي في ارض كنعان لكي يسيروا الى ارض جلعاد ارض ملكهم التي تملكوا بها حسب قول الرب على يد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('6437', '6', '22', '10', 'وجاءوا الى دائرة الاردن التي في ارض كنعان. وبنى بنو رأوبين وبنو جاد ونصف سبط منسّى هناك مذبحا على الاردن مذبحا عظيم المنظر.');
INSERT INTO `bible_verses_svd` VALUES ('6438', '6', '22', '11', 'فسمع بنو اسرائيل قولا هوذا قد بنى بنو رأوبين وبنو جاد ونصف سبط منسّى مذبحا في وجه ارض كنعان في دائرة الاردن مقابل بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6439', '6', '22', '12', 'ولما سمع بنو اسرائيل اجتمعت كل جماعة بني اسرائيل في شيلوه لكي يصعدوا اليهم للحرب');
INSERT INTO `bible_verses_svd` VALUES ('6440', '6', '22', '13', 'فارسل بنو اسرائيل الى بني رأوبين وبني جاد ونصف سبط منسّى الى ارض جلعاد فينحاس بن العازار الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('6441', '6', '22', '14', 'وعشرة رؤساء معه رئيسا واحدا من كل بيت اب من جميع اسباط اسرائيل كل واحد رئيس بيت آبائهم في الوف اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6442', '6', '22', '15', 'فجاءوا الى بني رأوبين وبني جاد ونصف سبط منسّى الى ارض جلعاد وكلموهم قائلين');
INSERT INTO `bible_verses_svd` VALUES ('6443', '6', '22', '16', 'هكذا قالت كل جماعة الرب. ما هذه الخيانة التي خنتم بها اله اسرائيل بالرجوع اليوم عن الرب ببنيانكم لانفسكم مذبحا لتتمردوا اليوم على الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6444', '6', '22', '17', 'أقليل لنا اثم فغور. الذي لم نتطهر منه الى هذا اليوم وكان الوبا في جماعة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6445', '6', '22', '18', 'حتى ترجعوا انتم اليوم عن الرب. فيكون انكم اليوم تتمردون على الرب وهو غدا يسخط على كل جماعة اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6446', '6', '22', '19', 'ولكن اذا كانت نجسة ارض ملككم فاعبروا الى ارض ملك الرب التي يسكن فيها مسكن الرب وتملكوا بيننا وعلى الرب لا تتمردوا وعلينا لا تتمردوا ببنائكم لانفسكم مذبحا غير مذبح الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('6447', '6', '22', '20', 'أما خان عخان بن زارح خيانة في الحرام فكان السخط على كل جماعة اسرائيل وهو رجل لم يهلك وحده باثمه');
INSERT INTO `bible_verses_svd` VALUES ('6448', '6', '22', '21', 'فاجاب بنو رأوبين وبنو جاد ونصف سبط منسّى وقالوا لرؤساء الوف اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6449', '6', '22', '22', 'اله الآلهة الرب اله الآلهة الرب هو يعلم واسرائيل سيعلم. ان كان بتمرد وان كان بخيانة على الرب. لا تخلصنا هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6450', '6', '22', '23', 'بنياننا لانفسنا مذبحا للرجوع عن الرب او لاصعاد محرقة عليه او تقدمة او لعمل ذبائح سلامة عليه فالرب هو يطالب.');
INSERT INTO `bible_verses_svd` VALUES ('6451', '6', '22', '24', 'وان كنا لم نفعل ذلك خوفا وعن سبب قائلين. غدا يكلم بنوكم بنينا قائلين ما لكم وللرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6452', '6', '22', '25', 'قد جعل الرب تخما بيننا وبينكم يا بني رأوبين وبني جاد. الاردن. ليس لكم قسم في الرب فيرد بنوكم بنينا حتى لا يخافوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6453', '6', '22', '26', 'فقلنا نصنع نحن لانفسنا. نبني مذبحا لا للمحرقة ولا للذبيحة');
INSERT INTO `bible_verses_svd` VALUES ('6454', '6', '22', '27', 'بل ليكون هو شاهدا بيننا وبينكم وبين اجيالنا بعدنا لكي نخدم خدمة الرب امامه بمحرقاتنا وذبائحنا وذبائح سلامتنا ولا يقول بنوكم غدا لبنينا ليس لكم قسم في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6455', '6', '22', '28', 'وقلنا يكون متى قالوا كذا لنا ولاجيالنا غدا اننا نقول. انظروا شبه مذبح الرب الذي عمل آباؤنا لا للمحرقة ولا للذبيحة بل هو شاهد بيننا وبينكم.');
INSERT INTO `bible_verses_svd` VALUES ('6456', '6', '22', '29', 'حاشا لنا منه ان نتمرد على الرب ونرجع اليوم عن الرب لبناء مذبح للمحرقة او التقدمة او الذبيحة عدا مذبح الرب الهنا الذي هو قدام مسكنه');
INSERT INTO `bible_verses_svd` VALUES ('6457', '6', '22', '30', 'فسمع فينحاس الكاهن ورؤساء الجماعة ورؤوس الوف اسرائيل الذين معه الكلام الذي تكلم به بنو رأوبين وبنو جاد وبنو منسّى فحسن في اعينهم.');
INSERT INTO `bible_verses_svd` VALUES ('6458', '6', '22', '31', 'فقال فينحاس بن العازار الكاهن لبني رأوبين وبني جاد وبني منسّى. اليوم علمنا ان الرب بيننا لانكم لم تخونوا الرب بهذه الخيانة. فالآن قد انقذتم بني اسرائيل من يد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6459', '6', '22', '32', 'ثم رجع فينحاس بن العازار الكاهن والرؤساء من عند بني رأوبين وبني جاد من ارض جلعاد الى ارض كنعان الى بني اسرائيل وردوا عليهم خبرا.');
INSERT INTO `bible_verses_svd` VALUES ('6460', '6', '22', '33', 'فحسن الامر في اعين بني اسرائيل وبارك بنو اسرائيل الله ولم يفتكروا بالصعود اليهم للحرب وتخريب الارض التي كان بنو رأوبين وبنو جاد ساكنين بها. جاد ساكنين بها.');
INSERT INTO `bible_verses_svd` VALUES ('6461', '6', '22', '34', 'وسمّى بنو رأوبين وبنو جاد المذبح عيدا لانه شاهد بيننا ان الرب هو الله');
INSERT INTO `bible_verses_svd` VALUES ('6462', '6', '23', '1', 'وكان غبّ ايام كثيرة بعدما اراح الرب اسرائيل من اعدائهم حواليهم ان يشوع شاخ. تقدم في الايام.');
INSERT INTO `bible_verses_svd` VALUES ('6463', '6', '23', '2', 'فدعا يشوع جميع اسرائيل وشيوخه ورؤساءه وقضاته وعرفاءه وقال لهم. انا قد شخت. تقدمت في الايام.');
INSERT INTO `bible_verses_svd` VALUES ('6464', '6', '23', '3', 'وانتم قد رأيتم كل ما عمل الرب الهكم بجميع اولئك الشعوب من اجلكم. لان الرب الهكم هو المحارب عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('6465', '6', '23', '4', 'انظروا. قد قسمت لكم بالقرعة هؤلاء الشعوب الباقين ملكا حسب اسباطكم من الاردن وجميع الشعوب التي قرضتها والبحر العظيم نحو غروب الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('6466', '6', '23', '5', 'والرب الهكم هو ينفيهم من امامكم ويطردهم من قدامكم فتملكون ارضهم كما كلمكم الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('6467', '6', '23', '6', 'فتشددوا جدا لتحفظوا وتعملوا كل المكتوب في سفر شريعة موسى حتى لا تحيدوا عنها يمينا او شمالا.');
INSERT INTO `bible_verses_svd` VALUES ('6468', '6', '23', '7', 'حتى لا تدخلوا الى هؤلاء الشعوب اولئك الباقين معكم ولا تذكروا اسم آلهتهم ولا تحلفوا بها ولا تعبدوها ولا تسجدوا لها.');
INSERT INTO `bible_verses_svd` VALUES ('6469', '6', '23', '8', 'ولكن الصقوا بالرب الهكم كما فعلتم الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6470', '6', '23', '9', 'قد طرد الرب من امامكم شعوبا عظيمة وقوية واما انتم فلم يقف احد قدامكم الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6471', '6', '23', '10', 'رجل واحد منكم يطرد الفا لان الرب الهكم هو المحارب عنكم كما كلمكم.');
INSERT INTO `bible_verses_svd` VALUES ('6472', '6', '23', '11', 'فاحتفظوا جدا لانفسكم ان تحبوا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('6473', '6', '23', '12', 'ولكن اذا رجعتم ولصقتم ببقية هؤلاء الشعوب اولئك الباقين معكم وصاهرتموهم ودخلتم اليهم وهم اليكم');
INSERT INTO `bible_verses_svd` VALUES ('6474', '6', '23', '13', 'فاعلموا يقينا ان الرب الهكم لا يعود يطرد اولئك الشعوب من امامكم فيكونوا لكم فخا وشركا وسوطا على جوانبكم وشوكا في اعينكم حتى تبيدوا عن تلك الارض الصالحة التي اعطاكم اياها الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('6475', '6', '23', '14', 'وها انا اليوم ذاهب في طريق الارض كلها. وتعلمون بكل قلوبكم وكل انفسكم انه لم تسقط كلمة واحدة من جميع الكلام الصالح الذي تكلم به الرب عنكم. الكل صار لكم. لم تسقط منه كلمة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('6476', '6', '23', '15', 'ويكون كما انه اتى عليكم كل الكلام الصالح الذي تكلم به الرب الهكم عنكم كذلك يجلب عليكم الرب كل الكلام الرديء حتى يبيدكم عن هذه الارض الصالحة التي اعطاكم الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('6477', '6', '23', '16', 'حينما تتعدون عهد الرب الهكم الذي امركم به وتسيرون وتعبدون آلهة اخرى وتسجدون لها يحمى غضب الرب عليكم فتبيدون سريعا عن الارض الصالحة التي اعطاكم');
INSERT INTO `bible_verses_svd` VALUES ('6478', '6', '24', '1', 'وجمع يشوع جميع اسباط اسرائيل الى شكيم. ودعا شيوخ اسرائيل ورؤساءهم وقضاتهم وعرفاءهم فمثلوا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6479', '6', '24', '2', 'وقال يشوع لجميع الشعب. هكذا قال الرب اله اسرائيل. آباؤكم سكنوا في عبر النهر منذ الدهر. تارح ابو ابراهيم وابو ناحور وعبدوا آلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('6480', '6', '24', '3', 'فأخذت ابراهيم اباكم من عبر النهر وسرت به في كل ارض كنعان واكثرت نسله واعطيته اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('6481', '6', '24', '4', 'واعطيت اسحق يعقوب وعيسو واعطيت عيسو جبل سعير ليملكه. واما يعقوب وبنوه فنزلوا الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('6482', '6', '24', '5', 'وارسلت موسى وهرون وضربت مصر حسب ما فعلت في وسطها ثم اخرجتكم.');
INSERT INTO `bible_verses_svd` VALUES ('6483', '6', '24', '6', 'فاخرجت آباءكم من مصر ودخلتم البحر وتبع المصريون آباءكم بمركبات وفرسان الى بحر سوف.');
INSERT INTO `bible_verses_svd` VALUES ('6484', '6', '24', '7', 'فصرخوا الى الرب فجعل ظلاما بينكم وبين المصريين وجلب عليهم البحر فغطّاهم. ورأت اعينكم ما فعلت في مصر واقمتم في القفر اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('6485', '6', '24', '8', 'ثم أتيت بكم الى ارض الاموريين الساكنين في عبر الاردن فحاربوكم ودفعتهم بيدكم فملكتم ارضهم واهلكتهم من امامكم.');
INSERT INTO `bible_verses_svd` VALUES ('6486', '6', '24', '9', 'وقام بالاق بن صفور ملك موآب وحارب اسرائيل وارسل ودعا بلعام بن بعور لكي يلعنكم.');
INSERT INTO `bible_verses_svd` VALUES ('6487', '6', '24', '10', 'ولم اشأ ان اسمع لبلعام فبارككم بركة وانقذتكم من يده.');
INSERT INTO `bible_verses_svd` VALUES ('6488', '6', '24', '11', 'ثم عبرتم الاردن واتيتم الى اريحا. فحاربكم اصحاب اريحا الاموريون والفرزّيون والكنعانيون والحثّيون والجرجاشيون والحويون واليبوسيون فدفعتهم بيدكم.');
INSERT INTO `bible_verses_svd` VALUES ('6489', '6', '24', '12', 'وارسلت قدامكم الزنابير وطردتهم من امامكم اي ملكي الاموريين. لا بسيفك ولا بقوسك.');
INSERT INTO `bible_verses_svd` VALUES ('6490', '6', '24', '13', 'واعطيتكم ارضا لم تتعبوا عليها ومدنا لم تبنوها وتسكنون بها ومن كروم وزيتون لم تغرسوها تاكلون.');
INSERT INTO `bible_verses_svd` VALUES ('6491', '6', '24', '14', 'فالآن اخشوا الرب واعبدوه بكمال وامانة وانزعوا الآلهة الذين عبدهم آباؤكم في عبر النهر وفي مصر واعبدوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6492', '6', '24', '15', 'وان ساء في اعينكم ان تعبدوا الرب. فاختاروا لانفسكم اليوم من تعبدون ان كان الآلهة الذين عبدهم آباؤكم الذين في عبر النهر وان كان آلهة الاموريين الذين انتم ساكنون في ارضهم. واما انا وبيتي فنعبد الرب');
INSERT INTO `bible_verses_svd` VALUES ('6493', '6', '24', '16', 'فاجاب الشعب وقالوا حاشا لنا ان نترك الرب لنعبد آلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('6494', '6', '24', '17', 'لان الرب الهنا هو الذي اصعدنا وآباءنا من ارض مصر من بيت العبودية والذي عمل امام اعيننا تلك الآيات العظيمة وحفظنا في كل الطريق التي سرنا فيها وفي جميع الشعوب الذين عبرنا في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('6495', '6', '24', '18', 'وطرد الرب من امامنا جميع الشعوب والاموريين الساكنين الارض. فنحن ايضا نعبد الرب لانه هو الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('6496', '6', '24', '19', 'فقال يشوع للشعب لا تقدرون ان تعبدوا الرب لانه اله قدوس واله غيور هو. لا يغفر ذنوبكم وخطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('6497', '6', '24', '20', 'واذا تركتم الرب وعبدتم آلهة غريبة يرجع فيسيء اليكم ويفنيكم بعد ان احسن اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('6498', '6', '24', '21', 'فقال الشعب ليشوع لا. بل الرب نعبد.');
INSERT INTO `bible_verses_svd` VALUES ('6499', '6', '24', '22', 'فقال يشوع للشعب انتم شهود على انفسكم انكم قد اخترتم لانفسكم الرب لتعبدوه. فقالوا نحن شهود.');
INSERT INTO `bible_verses_svd` VALUES ('6500', '6', '24', '23', 'فالآن انزعوا الآلهة الغريبة التي في وسطكم واميلوا قلوبكم الى الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6501', '6', '24', '24', 'فقال الشعب ليشوع. الرب الهنا نعبد ولصوته نسمع.');
INSERT INTO `bible_verses_svd` VALUES ('6502', '6', '24', '25', 'وقطع يشوع عهدا للشعب في ذلك اليوم وجعل لهم فريضة وحكما في شكيم.');
INSERT INTO `bible_verses_svd` VALUES ('6503', '6', '24', '26', 'وكتب يشوع هذا الكلام في سفر شريعة الله. واخذ حجرا كبيرا ونصبه هناك تحت البلوطة التي عند مقدس الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6504', '6', '24', '27', 'ثم قال يشوع لجميع الشعب. ان هذا الحجر يكون شاهدا علينا لانه قد سمع كل كلام الرب الذي كلمنا به فيكون شاهدا عليكم لئلا تجحدوا الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('6505', '6', '24', '28', 'ثم صرف يشوع الشعب كل واحد الى ملكه.');
INSERT INTO `bible_verses_svd` VALUES ('6506', '6', '24', '29', 'وكان بعد هذا الكلام انه مات يشوع بن نون عبد الرب ابن مئة وعشر سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6507', '6', '24', '30', 'فدفنوه في تخم ملكه في تمنة سارح التي في جبل افرايم شمالي جبل جاعش.');
INSERT INTO `bible_verses_svd` VALUES ('6508', '6', '24', '31', 'وعبد اسرائيل الرب كل ايام يشوع وكل ايام الشيوخ الذين طالت ايامهم بعد يشوع والذين عرفوا كل عمل الرب الذي عمله لاسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6509', '6', '24', '32', 'وعظام يوسف التي اصعدها بنو اسرائيل من مصر دفنوها في شكيم في قطعة الحقل التي اشتراها يعقوب من بني حمور ابي شكيم بمئة قسيطة فصارت لبني يوسف ملكا');
INSERT INTO `bible_verses_svd` VALUES ('6510', '6', '24', '33', 'ومات العازار بن هرون فدفنوه في جبعة فينحاس ابنه التي أعطيت له في جبل افرايم');
INSERT INTO `bible_verses_svd` VALUES ('6511', '7', '1', '1', 'وكان بعد موت يشوع ان بني اسرائيل سألوا الرب قائلين من منّا يصعد الى الكنعانيين اولا لمحاربتهم.');
INSERT INTO `bible_verses_svd` VALUES ('6512', '7', '1', '2', 'فقال الرب يهوذا يصعد. هوذا قد دفعت الارض ليده.');
INSERT INTO `bible_verses_svd` VALUES ('6513', '7', '1', '3', 'فقال يهوذا لشمعون اخيه اصعد معي في قرعتي لكي نحارب الكنعانيين فاصعد انا ايضا معك في قرعتك. فذهب شمعون معه.');
INSERT INTO `bible_verses_svd` VALUES ('6514', '7', '1', '4', 'فصعد يهوذا. ودفع الرب الكنعانيين والفرزّيين بيدهم فضربوا منهم في بازق عشرة آلاف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('6515', '7', '1', '5', 'ووجدوا ادوني بازق في بازق فحاربوه وضربوا الكنعانيين والفرزّيين.');
INSERT INTO `bible_verses_svd` VALUES ('6516', '7', '1', '6', 'فهرب ادوني بازق. فتبعوه وامسكوه وقطعوا أباهم يديه ورجليه.');
INSERT INTO `bible_verses_svd` VALUES ('6517', '7', '1', '7', 'فقال ادوني بازق سبعون ملكا مقطوعة أباهم ايديهم وارجلهم كانوا يلتقطون تحت مائدتي. كما فعلت كذلك جازاني الله. وأتوا به الى اورشليم فمات هناك');
INSERT INTO `bible_verses_svd` VALUES ('6518', '7', '1', '8', 'وحارب بنو يهوذا اورشليم واخذوها وضربوها بحد السيف واشعلوا المدينة بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('6519', '7', '1', '9', 'وبعد ذلك نزل بنو يهوذا لمحاربة الكنعانيين سكان الجبل والجنوب والسهل.');
INSERT INTO `bible_verses_svd` VALUES ('6520', '7', '1', '10', 'وسار يهوذا على الكنعانيين الساكنين في حبرون. وكان اسم حبرون قبلا قرية اربع. وضربوا شيشاي واخيمان وتلماي.');
INSERT INTO `bible_verses_svd` VALUES ('6521', '7', '1', '11', 'وسار من هناك على سكان دبير. واسم دبير قبلا قرية سفر.');
INSERT INTO `bible_verses_svd` VALUES ('6522', '7', '1', '12', 'فقال كالب. الذي يضرب قرية سفر وياخذها اعطيه عكسة ابنتي امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('6523', '7', '1', '13', 'فأخذها عثنيئيل بن قناز اخو كالب الاصغر منه. فاعطاه عكسة ابنته امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('6524', '7', '1', '14', 'وكان عند دخولها انها غرّته بطلب حقل من ابيها. فنزلت عن الحمار فقال لها كالب ما لك.');
INSERT INTO `bible_verses_svd` VALUES ('6525', '7', '1', '15', 'فقالت له اعطني بركة. لانك اعطيتني ارض الجنوب فاعطني ينابيع ماء. فاعطاها كالب الينابيع العليا والينابيع السفلى');
INSERT INTO `bible_verses_svd` VALUES ('6526', '7', '1', '16', 'وبنو القيني حمي موسى صعدوا من مدينة النخل مع بني يهوذا الى برية يهوذا التي في جنوبي عراد وذهبوا وسكنوا مع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('6527', '7', '1', '17', 'وذهب يهوذا مع شمعون اخيه وضربوا الكنعانيين سكان صفاة وحرّموها ودعوا اسم المدينة حرمة.');
INSERT INTO `bible_verses_svd` VALUES ('6528', '7', '1', '18', 'واخذ يهوذا غزة وتخومها واشقلون وتخومها وعقرون وتخومها.');
INSERT INTO `bible_verses_svd` VALUES ('6529', '7', '1', '19', 'وكان الرب مع يهوذا فملك الجبل ولكن لم يطرد سكان الوادي لان لهم مركبات حديد.');
INSERT INTO `bible_verses_svd` VALUES ('6530', '7', '1', '20', 'واعطوا لكالب حبرون كما تكلم موسى. فطرد من هناك بني عناق الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('6531', '7', '1', '21', 'وبنو بنيامين لم يطردوا اليبوسيين سكان اورشليم فسكن اليبوسيون مع بني بنيامين في اورشليم الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('6532', '7', '1', '22', 'وصعد بيت يوسف ايضا الى بيت ايل والرب معهم.');
INSERT INTO `bible_verses_svd` VALUES ('6533', '7', '1', '23', 'واستكشف بيت يوسف عن بيت ايل. وكان اسم المدينة قبلا لوز.');
INSERT INTO `bible_verses_svd` VALUES ('6534', '7', '1', '24', 'فرأى المراقبون رجلا خارجا من المدينة فقالوا له ارنا مدخل المدينة فنعمل معك معروفا.');
INSERT INTO `bible_verses_svd` VALUES ('6535', '7', '1', '25', 'فأراهم مدخل المدينة فضربوا المدينة بحد السيف واما الرجل وكل عشيرته فاطلقوهم.');
INSERT INTO `bible_verses_svd` VALUES ('6536', '7', '1', '26', 'فانطلق الرجل الى ارض الحثيين وبنى مدينة ودعا اسمها لوز وهو اسمها الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('6537', '7', '1', '27', 'ولم يطرد منسّى اهل بيت شان وقراها ولا اهل تعنك وقراها ولا سكان دور وقراها ولا سكان يبلعام وقراها ولا سكان مجدو وقراها. فعزم الكنعانيون على السكن في تلك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6538', '7', '1', '28', 'وكان لما تشدد اسرائيل انه وضع الكنعانيين تحت الجزية ولم يطردهم طردا.');
INSERT INTO `bible_verses_svd` VALUES ('6539', '7', '1', '29', 'وافرايم لم يطرد الكنعانيين الساكنين في جازر فسكن الكنعانيون في وسطه في جازر');
INSERT INTO `bible_verses_svd` VALUES ('6540', '7', '1', '30', 'زبولون لم يطرد سكان قطرون ولا سكان نهلول فسكن الكنعانيون في وسطه وكانوا تحت الجزية.');
INSERT INTO `bible_verses_svd` VALUES ('6541', '7', '1', '31', 'ولم يطرد اشير سكان عكّو ولا سكان صيدون واحلب واكزيب وحلبة وافيق ورحوب.');
INSERT INTO `bible_verses_svd` VALUES ('6542', '7', '1', '32', 'فسكن الاشيريون في وسط الكنعانيين سكان الارض لانهم لم يطردوهم.');
INSERT INTO `bible_verses_svd` VALUES ('6543', '7', '1', '33', 'ونفتالي لم يطرد سكان بيت شمس ولا سكان بيت عناة بل سكن في وسط الكنعانيين سكان الارض. فكان سكان بيت شمس وبيت عناة تحت الجزية لهم.');
INSERT INTO `bible_verses_svd` VALUES ('6544', '7', '1', '34', 'وحصر الاموريون بني دان في الجبل لانهم لم يدعوهم ينزلون الى الوادي.');
INSERT INTO `bible_verses_svd` VALUES ('6545', '7', '1', '35', 'فعزم الاموريون على السكن في جبل حارس في أيلون وفي شعلبيم. وقويت يد بيت يوسف فكانوا تحت الجزية.');
INSERT INTO `bible_verses_svd` VALUES ('6546', '7', '1', '36', 'وكان تخم الاموريين من عقبة عقربّيم من سالع فصاعدا');
INSERT INTO `bible_verses_svd` VALUES ('6547', '7', '2', '1', 'وصعد ملاك الرب من الجلجال الى بوكيم وقال. قد اصعدتكم من مصر وأتيت بكم الى الارض التي اقسمت لآبائكم وقلت لا انكث عهدي معكم الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('6548', '7', '2', '2', 'وانتم فلا تقطعوا عهدا مع سكان هذه الارض. اهدموا مذابحهم. ولم تسمعوا لصوتي. فماذا عملتم.');
INSERT INTO `bible_verses_svd` VALUES ('6549', '7', '2', '3', 'فقلت ايضا لا اطردهم من امامكم بل يكونون لكم مضايقين وتكون آلهتهم لكم شركا.');
INSERT INTO `bible_verses_svd` VALUES ('6550', '7', '2', '4', 'وكان لما تكلم ملاك الرب بهذا الكلام الى جميع بني اسرائيل ان الشعب رفعوا صوتهم وبكوا.');
INSERT INTO `bible_verses_svd` VALUES ('6551', '7', '2', '5', 'فدعوا اسم ذلك المكان بوكيم. وذبحوا هناك للرب');
INSERT INTO `bible_verses_svd` VALUES ('6552', '7', '2', '6', 'وصرف يشوع الشعب فذهب بنو اسرائيل كل واحد الى ملكه لاجل امتلاك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6553', '7', '2', '7', 'وعبد الشعب الرب كل ايام يشوع وكل ايام الشيوخ الذين طالت ايامهم بعد يشوع الذين رأوا كل عمل الرب العظيم الذي عمل لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6554', '7', '2', '8', 'ومات يشوع بن نون عبد الرب ابن مئة وعشر سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6555', '7', '2', '9', 'فدفنوه في تخم ملكه في تمنة حارس في جبل افرايم شمالي جبل جاعش.');
INSERT INTO `bible_verses_svd` VALUES ('6556', '7', '2', '10', 'وكل ذلك الجيل ايضا انضم الى آبائه وقام بعدهم جيل آخر لم يعرف الرب ولا العمل الذي عمل لاسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6557', '7', '2', '11', 'وفعل بنو اسرائيل الشر في عيني الرب وعبدوا البعليم');
INSERT INTO `bible_verses_svd` VALUES ('6558', '7', '2', '12', 'وتركوا الرب اله آبائهم الذي اخرجهم من ارض مصر وساروا وراء آلهة اخرى من آلهة الشعوب الذين حولهم وسجدوا لها واغاظوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6559', '7', '2', '13', 'تركوا الرب وعبدوا البعل وعشتاروث.');
INSERT INTO `bible_verses_svd` VALUES ('6560', '7', '2', '14', 'فحمي غضب الرب على اسرائيل فدفعهم بايدي ناهبين نهبوهم وباعهم بيد اعدائهم حولهم ولم يقدروا بعد على الوقوف امام اعدائهم.');
INSERT INTO `bible_verses_svd` VALUES ('6561', '7', '2', '15', 'حيثما خرجوا كانت يد الرب عليهم للشر كما تكلم الرب وكما اقسم الرب لهم. فضاق بهم الامر جدا.');
INSERT INTO `bible_verses_svd` VALUES ('6562', '7', '2', '16', 'واقام الرب قضاة فخلصوهم من يد ناهبيهم.');
INSERT INTO `bible_verses_svd` VALUES ('6563', '7', '2', '17', 'ولقضاتهم ايضا لم يسمعوا بل زنوا وراء آلهة اخرى وسجدوا لها. حادوا سريعا عن الطريق التي سار بها آباؤهم لسمع وصايا الرب. لم يفعلوا هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('6564', '7', '2', '18', 'وحينما اقام الرب لهم قضاة كان الرب مع القاضي وخلّصهم من يد اعدائهم كل ايام القاضي. لان الرب ندم من اجل انينهم بسبب مضايقيهم وزاحميهم.');
INSERT INTO `bible_verses_svd` VALUES ('6565', '7', '2', '19', 'وعند موت القاضي كانوا يرجعون ويفسدون اكثر من آبائهم بالذهاب وراء آلهة اخرى ليعبدوها ويسجدوا لها. لم يكفّوا عن افعالهم وطريقهم القاسية.');
INSERT INTO `bible_verses_svd` VALUES ('6566', '7', '2', '20', 'فحمي غضب الرب على اسرائيل وقال من اجل ان هذا الشعب قد تعدّوا عهدي الذي اوصيت به آباءهم ولم يسمعوا لصوتي');
INSERT INTO `bible_verses_svd` VALUES ('6567', '7', '2', '21', 'فانا ايضا لا اعود اطرد انسانا من امامهم من الامم الذين تركهم يشوع عند موته');
INSERT INTO `bible_verses_svd` VALUES ('6568', '7', '2', '22', 'لكي امتحن بهم اسرائيل أيحفظون طريق الرب ليسلكوا بها كما حفظها آباؤهم ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('6569', '7', '2', '23', 'فترك الرب اولئك الامم ولم يطردهم سريعا ولم يدفعهم بيد يشوع');
INSERT INTO `bible_verses_svd` VALUES ('6570', '7', '3', '1', 'فهؤلاء هم الامم الذين تركهم الرب ليمتحن بهم اسرائيل كل الذين لم يعرفوا جميع حروب كنعان');
INSERT INTO `bible_verses_svd` VALUES ('6571', '7', '3', '2', 'انما لمعرفة اجيال بني اسرائيل لتعليمهم الحرب. الذين لم يعرفوها قبل فقط.');
INSERT INTO `bible_verses_svd` VALUES ('6572', '7', '3', '3', 'اقطاب الفلسطينيين الخمسة وجميع الكنعانيين والصيدونيين والحوّيين سكان جبل لبنان من جبل بعل حرمون الى مدخل حماة.');
INSERT INTO `bible_verses_svd` VALUES ('6573', '7', '3', '4', 'كانوا لامتحان اسرائيل بهم لكي يعلم هل يسمعون وصايا الرب التي اوصى بها آباءهم عن يد موسى');
INSERT INTO `bible_verses_svd` VALUES ('6574', '7', '3', '5', 'فسكن بنو اسرائيل في وسط الكنعانيين والحثّيين والاموريين والفرزّيين والحوّيين واليبوسيين.');
INSERT INTO `bible_verses_svd` VALUES ('6575', '7', '3', '6', 'واتخذوا بناتهم لانفسهم نساء واعطوا بناتهم لبنيهم وعبدوا آلهتهم.');
INSERT INTO `bible_verses_svd` VALUES ('6576', '7', '3', '7', 'فعمل بنو اسرائيل الشر في عيني الرب ونسوا الرب الههم وعبدوا البعليم والسواري.');
INSERT INTO `bible_verses_svd` VALUES ('6577', '7', '3', '8', 'فحمي غضب الرب على اسرائيل فباعهم بيد كوشان رشعتايم ملك ارام النهرين. فعبد بنو اسرائيل كوشان رشعتايم ثماني سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6578', '7', '3', '9', 'وصرخ بنو اسرائيل الى الرب فاقام الرب مخلّصا لبني اسرائيل فخلصهم. عثنيئيل بن قناز اخا كالب الاصغر.');
INSERT INTO `bible_verses_svd` VALUES ('6579', '7', '3', '10', 'فكان عليه روح الرب وقضى لاسرائيل وخرج للحرب فدفع الرب ليده كوشان رشعتايم ملك ارام واعتزت يده على كوشان رشعتايم.');
INSERT INTO `bible_verses_svd` VALUES ('6580', '7', '3', '11', 'واستراحت الارض اربعين سنة. ومات عثنيئيل بن قناز');
INSERT INTO `bible_verses_svd` VALUES ('6581', '7', '3', '12', 'وعاد بنو اسرائيل يعملون الشر في عيني الرب فشدد الرب عجلون ملك موآب على اسرائيل لانهم عملوا الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6582', '7', '3', '13', 'فجمع اليه بني عمون وعماليق وسار وضرب اسرائيل وامتلكوا مدينة النخل.');
INSERT INTO `bible_verses_svd` VALUES ('6583', '7', '3', '14', 'فعبد بنو اسرائيل عجلون ملك موآب ثماني عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('6584', '7', '3', '15', 'وصرخ بنو اسرائيل الى الرب فاقام لهم الرب مخلّصا اهود بن جيرا البنياميني رجلا اعسر. فارسل بنو اسرائيل بيده هدية لعجلون ملك موآب.');
INSERT INTO `bible_verses_svd` VALUES ('6585', '7', '3', '16', 'فعمل اهود لنفسه سيفا ذا حدين طوله ذراع وتقلده تحت ثيابه على فخذه اليمنى.');
INSERT INTO `bible_verses_svd` VALUES ('6586', '7', '3', '17', 'وقدم الهدية لعجلون ملك موآب. وكان عجلون رجلا سمينا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('6587', '7', '3', '18', 'وكان لما انتهى من تقديم الهدية صرف القوم حاملي الهدية');
INSERT INTO `bible_verses_svd` VALUES ('6588', '7', '3', '19', 'واما هو فرجع من عند المنحوتات التي لدى الجلجال وقال. لي كلام سرّ اليك ايها الملك. فقال صه. وخرج من عنده جميع الواقفين لديه.');
INSERT INTO `bible_verses_svd` VALUES ('6589', '7', '3', '20', 'فدخل اليه اهود وهو جالس في علية برود كانت له وحده. وقال اهود. عندي كلام الله اليك. فقام عن الكرسي.');
INSERT INTO `bible_verses_svd` VALUES ('6590', '7', '3', '21', 'فمدّ اهود يده اليسرى واخذ السيف عن فخذه اليمنى وضربه في بطنه.');
INSERT INTO `bible_verses_svd` VALUES ('6591', '7', '3', '22', 'فدخل القائم ايضا وراء النصل وطبق الشحم وراء النصل لانه لم يجذب السيف من بطنه. وخرج من الحتار.');
INSERT INTO `bible_verses_svd` VALUES ('6592', '7', '3', '23', 'فخرج اهود من الرواق واغلق ابواب العلية وراءه واقفلها.');
INSERT INTO `bible_verses_svd` VALUES ('6593', '7', '3', '24', 'ولما خرج جاء عبيده ونظروا واذا ابواب العلية مقفلة فقالوا انه مغط رجليه في مخدع البرود.');
INSERT INTO `bible_verses_svd` VALUES ('6594', '7', '3', '25', 'فلبثوا حتى خجلوا واذا هو لا يفتح ابواب العلية فاخذوا المفتاح وفتحوا واذا سيدهم ساقط على الارض ميتا.');
INSERT INTO `bible_verses_svd` VALUES ('6595', '7', '3', '26', 'واما اهود فنجا اذ هم مبهوتون وعبر المنحوتات ونجا الى سعيرة.');
INSERT INTO `bible_verses_svd` VALUES ('6596', '7', '3', '27', 'وكان عند مجيئه انه ضرب بالبوق في جبل افرايم فنزل معه بنو اسرائيل عن الجبل وهو قدامهم.');
INSERT INTO `bible_verses_svd` VALUES ('6597', '7', '3', '28', 'وقال لهم اتبعوني لان الرب قد دفع اعداءكم الموآبيين ليدكم فنزلوا وراءه واخذوا مخاوض الاردن الى موآب ولم يدعوا احدا يعبر.');
INSERT INTO `bible_verses_svd` VALUES ('6598', '7', '3', '29', 'فضربوا من موآب في ذلك الوقت نحو عشرة آلاف رجل كل نشيط وكل ذي بأس ولم ينج احد.');
INSERT INTO `bible_verses_svd` VALUES ('6599', '7', '3', '30', 'فذلّ الموآبيون في ذلك اليوم تحت يد اسرائيل. واستراحت الارض ثمانين سنة');
INSERT INTO `bible_verses_svd` VALUES ('6600', '7', '3', '31', 'وكان بعده شمجر بن عناة فضرب من الفلسطينيين ست مئة رجل بمنساس البقر وهو ايضا خلص اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6601', '7', '4', '1', 'وعاد بنو اسرائيل يعملون الشر في عيني الرب بعد موت اهود.');
INSERT INTO `bible_verses_svd` VALUES ('6602', '7', '4', '2', 'فباعهم الرب بيد يابين ملك كنعان الذي ملك في حاصور. ورئيس جيشه سيسرا وهو ساكن في حروشة الامم.');
INSERT INTO `bible_verses_svd` VALUES ('6603', '7', '4', '3', 'فصرخ بنو اسرائيل الى الرب لانه كان له تسع مئة مركبة من حديد وهو ضايق بني اسرائيل بشدة عشرين سنة');
INSERT INTO `bible_verses_svd` VALUES ('6604', '7', '4', '4', 'ودبورة امرأة نبية زوجة لفيدوت هي قاضية اسرائيل في ذلك الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('6605', '7', '4', '5', 'وهي جالسة تحت نخلة دبورة بين الرامة وبيت ايل في جبل افرايم. وكان بنو اسرائيل يصعدون اليها للقضاء.');
INSERT INTO `bible_verses_svd` VALUES ('6606', '7', '4', '6', 'فارسلت ودعت باراق بن ابينوعم من قادش نفتالي وقالت له ألم يامر الرب اله اسرائيل. اذهب وازحف الى جبل تابور وخذ معك عشرة آلاف رجل من بني نفتالي ومن بني زبولون.');
INSERT INTO `bible_verses_svd` VALUES ('6607', '7', '4', '7', 'فأجذب اليك الى نهر قيشون سيسرا رئيس جيش يابين بمركباته وجمهوره وأدفعه ليدك.');
INSERT INTO `bible_verses_svd` VALUES ('6608', '7', '4', '8', 'فقال لها باراق ان ذهبت معي اذهب. وان لم تذهبي معي فلا اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('6609', '7', '4', '9', 'فقالت اني اذهب معك غير انه لا يكون لك فخر في الطريق التي انت سائر فيها. لان الرب يبيع سيسرا بيد امرأة. فقامت دبورة وذهبت مع باراق الى قادش');
INSERT INTO `bible_verses_svd` VALUES ('6610', '7', '4', '10', 'ودعا باراق زبولون ونفتالي الى قادش وصعد ومعه عشرة آلاف رجل. وصعدت دبورة معه.');
INSERT INTO `bible_verses_svd` VALUES ('6611', '7', '4', '11', 'وحابر القيني انفرد من قاين من بني حوباب حمي موسى وخيّم حتى الى بلوطة في صعنايم التي عند قادش.');
INSERT INTO `bible_verses_svd` VALUES ('6612', '7', '4', '12', 'واخبروا سيسرا بانه قد صعد باراق بن ابينوعم الى جبل تابور.');
INSERT INTO `bible_verses_svd` VALUES ('6613', '7', '4', '13', 'فدعا سيسرا جميع مركباته تسع مئة مركبة من حديد وجميع الشعب الذين معه من حروشة الامم الى نهر قيشون.');
INSERT INTO `bible_verses_svd` VALUES ('6614', '7', '4', '14', 'فقالت دبورة لباراق قم. لان هذا هو اليوم الذي دفع فيه الرب سيسرا ليدك. ألم يخرج الرب قدامك. فنزل باراق من جبل تابور ووراءه عشرة آلاف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('6615', '7', '4', '15', 'فازعج الرب سيسرا وكل المركبات وكل الجيش بحد السيف امام باراق. فنزل سيسرا عن المركبة وهرب على رجليه.');
INSERT INTO `bible_verses_svd` VALUES ('6616', '7', '4', '16', 'وتبع باراق المركبات والجيش الى حروشة الامم. وسقط كل جيش سيسرا بحد السيف لم يبق ولا واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6617', '7', '4', '17', 'واما سيسرا فهرب على رجليه الى خيمة ياعيل امرأة حابر القيني. لانه كان صلح بين يابين ملك حاصور وبيت حابر القيني.');
INSERT INTO `bible_verses_svd` VALUES ('6618', '7', '4', '18', 'فخرجت ياعيل لاستقبال سيسرا وقالت له مل يا سيدي مل اليّ. لا تخف. فمال اليها الى الخيمة وغطته باللحاف.');
INSERT INTO `bible_verses_svd` VALUES ('6619', '7', '4', '19', 'فقال لها اسقيني قليل ماء لاني قد عطشت. ففتحت وطب اللبن واسقته ثم غطته.');
INSERT INTO `bible_verses_svd` VALUES ('6620', '7', '4', '20', 'فقال لها قفي بباب الخيمة ويكون اذا جاء احد وسألك أهنا رجل انك تقولين لا.');
INSERT INTO `bible_verses_svd` VALUES ('6621', '7', '4', '21', 'فأخذت ياعيل امرأة حابر وتد الخيمة وجعلت الميتدة في يدها وقارت اليه وضربت الوتد في صدغه فنفذ الى الارض وهو متثقل في النوم ومتعب فمات.');
INSERT INTO `bible_verses_svd` VALUES ('6622', '7', '4', '22', 'واذا بباراق يطارد سيسرا فخرجت ياعيل لاستقباله وقالت له تعال فاريك الرجل الذي انت طالبه. فجاء اليها واذا سيسرا ساقط ميتا والوتد في صدغه.');
INSERT INTO `bible_verses_svd` VALUES ('6623', '7', '4', '23', 'فاذل الله في ذلك اليوم يابين ملك كنعان امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6624', '7', '4', '24', 'واخذت يد بني اسرائيل تتزايد وتقسو على يابين ملك كنعان حتى قرضوا يابين ملك كنعان');
INSERT INTO `bible_verses_svd` VALUES ('6625', '7', '5', '1', 'فترنمت دبورة وباراق بن ابينوعم في ذلك اليوم قائلين');
INSERT INTO `bible_verses_svd` VALUES ('6626', '7', '5', '2', 'لاجل قيادة القواد في اسرائيل لاجل انتداب الشعب باركوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6627', '7', '5', '3', 'اسمعوا ايها الملوك واصغوا ايها العظماء. انا انا للرب اترنم. ازمّر للرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6628', '7', '5', '4', 'يا رب بخروجك من سعير بصعودك من صحراء ادوم الارض ارتعدت. السموات ايضا قطرت. كذلك السحب قطرت ماء.');
INSERT INTO `bible_verses_svd` VALUES ('6629', '7', '5', '5', 'تزلزلت الجبال من وجه الرب وسيناء هذا من وجه الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6630', '7', '5', '6', 'في ايام شمجر بن عناة في ايام ياعيل استراحت الطرق وعابرو السبل ساروا في مسالك معوجة.');
INSERT INTO `bible_verses_svd` VALUES ('6631', '7', '5', '7', 'خذل الحكام في اسرائيل. خذلوا حتى قمت انا دبورة. قمت أمّا في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6632', '7', '5', '8', 'اختار آلهة حديثة. حينئذ حرب الابواب. هل كان يرى مجنّ او رمح في اربعين الفا من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6633', '7', '5', '9', 'قلبي نحو قضاة اسرائيل المنتدبين في الشعب. باركوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6634', '7', '5', '10', 'ايها الراكبون الاتن الصحر الجالسون على طنافس والسالكون في الطريق سبحوا.');
INSERT INTO `bible_verses_svd` VALUES ('6635', '7', '5', '11', 'من صوت المحاصّين بين الاحواض هناك يثنون على حق الرب حق حكامه في اسرائيل. حينئذ نزل شعب الرب الى الابواب');
INSERT INTO `bible_verses_svd` VALUES ('6636', '7', '5', '12', 'استيقظي استيقظي يا دبورة استيقظي استيقظي وتكلمي بنشيد. قم يا باراق واسب سبيك يا ابن ابينوعم.');
INSERT INTO `bible_verses_svd` VALUES ('6637', '7', '5', '13', 'حينئذ تسلط الشارد على عظماء الشعب. الرب سلّطني على الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('6638', '7', '5', '14', 'جاء من افرايم الذين مقرهم بين عماليق وبعدك بنيامين مع قومك. من ماكير نزل قضاة. ومن زبولون ماسكون بقضيب القائد.');
INSERT INTO `bible_verses_svd` VALUES ('6639', '7', '5', '15', 'والرؤساء في يساكر مع دبورة وكما يساكر هكذا باراق. اندفع الى الوادي وراءه. على مساقي رأوبين اقضية قلب عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('6640', '7', '5', '16', 'لماذا اقمت بين الحظائر لسمع الصفير للقطعان. لدى مساقي رأوبين مباحث قلب عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('6641', '7', '5', '17', 'جلعاد في عبر الاردن سكن. ودان لماذا استوطن لدى السفن واشير اقام على ساحل البحر وفي فرضه سكن.');
INSERT INTO `bible_verses_svd` VALUES ('6642', '7', '5', '18', 'زبولون شعب اهان نفسه الى الموت مع نفتالي على روابي الحقل');
INSERT INTO `bible_verses_svd` VALUES ('6643', '7', '5', '19', 'جاء ملوك. حاربوا. حينئذ حارب ملوك كنعان في تعنك على مياه مجدو. بضع فضة لم ياخذوا.');
INSERT INTO `bible_verses_svd` VALUES ('6644', '7', '5', '20', 'من السموات حاربوا. الكواكب من حبكها حاربت سيسرا.');
INSERT INTO `bible_verses_svd` VALUES ('6645', '7', '5', '21', 'نهر قيشون جرفهم. نهر وقائع نهر قيشون. دوسي يا نفسي بعزّ');
INSERT INTO `bible_verses_svd` VALUES ('6646', '7', '5', '22', 'حينئذ ضربت اعقاب الخيل من السوق سوق اقويائه.');
INSERT INTO `bible_verses_svd` VALUES ('6647', '7', '5', '23', 'العنوا ميروز قال ملاك الرب. العنوا ساكنيها لعنا. لانهم لم ياتوا لمعونة الرب معونة الرب بين الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('6648', '7', '5', '24', 'تبارك على النساء ياعيل امرأة حابر القيني. على النساء في الخيام تبارك.');
INSERT INTO `bible_verses_svd` VALUES ('6649', '7', '5', '25', 'طلب ماء فاعطته لبنا. في قصعة العظماء قدمت زبدة.');
INSERT INTO `bible_verses_svd` VALUES ('6650', '7', '5', '26', 'مدت يدها الى الوتد ويمينها الى مضراب العملة وضربت سيسرا وسحقت راسه شدخت وخرقت صدغه.');
INSERT INTO `bible_verses_svd` VALUES ('6651', '7', '5', '27', 'بين رجليها انطرح سقط اضطجع. بين رجليها انطرح سقط. حيث انطرح فهناك سقط مقتولا.');
INSERT INTO `bible_verses_svd` VALUES ('6652', '7', '5', '28', 'من الكوّة اشرفت وولولت ام سيسرا من الشباك. لماذا ابطأت مركباته عن المجيء. لماذا تاخرت خطوات مراكبه.');
INSERT INTO `bible_verses_svd` VALUES ('6653', '7', '5', '29', 'فاجابتها احكم سيداتها بل هي ردت جوابا لنفسها');
INSERT INTO `bible_verses_svd` VALUES ('6654', '7', '5', '30', 'ألم يجدوا ويقسموا الغنيمة. فتاة او فتاتين لكل رجل. غنيمة ثياب مصبوغة لسيسرا. غنيمة ثياب مصبوغة مطرزة. ثياب مصبوغة مطرزة الوجهين غنيمة لعنقي.');
INSERT INTO `bible_verses_svd` VALUES ('6655', '7', '5', '31', 'هكذا يبيد جميع اعدائك يا رب. واحباؤه كخروج الشمس في جبروتها واستراحت الارض اربعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('6656', '7', '6', '1', 'وعمل بنو اسرائيل الشر في عيني الرب فدفعهم الرب ليد مديان سبع سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6657', '7', '6', '2', 'فاعتزّت يد مديان على اسرائيل. بسبب المديانيين عمل بنو اسرائيل لانفسهم الكهوف التي في الجبال والمغاير والحصون.');
INSERT INTO `bible_verses_svd` VALUES ('6658', '7', '6', '3', 'واذا زرع اسرائيل كان يصعد المديانيون والعمالقة وبنو المشرق يصعدون عليهم');
INSERT INTO `bible_verses_svd` VALUES ('6659', '7', '6', '4', 'وينزلون عليهم ويتلفون غلة الارض الى مجيئك الى غزة ولا يتركون لاسرائيل قوت الحياة ولا غنما ولا بقرا ولا حميرا.');
INSERT INTO `bible_verses_svd` VALUES ('6660', '7', '6', '5', 'لانهم كانوا يصعدون بمواشيهم وخيامهم ويجيئون كالجراد في الكثرة وليس لهم ولجمالهم عدد. ودخلوا الارض لكي يخربوها.');
INSERT INTO `bible_verses_svd` VALUES ('6661', '7', '6', '6', 'فذلّ اسرائيل جدا من قبل المديانيين. وصرخ بنو اسرائيل الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('6662', '7', '6', '7', 'وكان لما صرخ بنو اسرائيل الى الرب بسبب المديانيين');
INSERT INTO `bible_verses_svd` VALUES ('6663', '7', '6', '8', 'ان الرب ارسل رجلا نبيا الى بني اسرائيل فقال لهم. هكذا قال الرب اله اسرائيل. اني قد اصعدتكم من مصر اخرجتكم من بيت العبودية');
INSERT INTO `bible_verses_svd` VALUES ('6664', '7', '6', '9', 'وانقذتكم من يد المصريين ومن يد جميع مضايقيكم وطردتهم من امامكم واعطيتكم ارضهم.');
INSERT INTO `bible_verses_svd` VALUES ('6665', '7', '6', '10', 'وقلت لكم انا الرب الهكم. لا تخافوا آلهة الاموريين الذين انتم ساكنون ارضهم. ولم تسمعوا لصوتي');
INSERT INTO `bible_verses_svd` VALUES ('6666', '7', '6', '11', 'وأتى ملاك الرب وجلس تحت البطمة التى في عفرة التي ليوآش الابيعزري. وابنه جدعون كان يخبط حنطة في المعصرة لكي يهربها من المديانيين.');
INSERT INTO `bible_verses_svd` VALUES ('6667', '7', '6', '12', 'فظهر له ملاك الرب وقال له. الرب معك يا جبار البأس.');
INSERT INTO `bible_verses_svd` VALUES ('6668', '7', '6', '13', 'فقال له جدعون اسألك يا سيدي اذا كان الرب معنا فلماذا اصابتنا كل هذه واين كل عجائبه التي اخبرنا بها آباؤنا قائلين ألم يصعدنا الرب من مصر. والآن قد رفضنا الرب وجعلنا في كف مديان.');
INSERT INTO `bible_verses_svd` VALUES ('6669', '7', '6', '14', 'التفت اليه الرب وقال اذهب بقوتك هذه وخلص اسرائيل من كفّ مديان. أما ارسلتك.');
INSERT INTO `bible_verses_svd` VALUES ('6670', '7', '6', '15', 'فقال له اسألك يا سيدي بماذا اخلص اسرائيل. ها عشيرتي هي الذلّى في منسّى وانا الاصغر في بيت ابي.');
INSERT INTO `bible_verses_svd` VALUES ('6671', '7', '6', '16', 'فقال له الرب اني اكون معك وستضرب المديانيين كرجل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('6672', '7', '6', '17', 'فقال له ان كنت قد وجدت نعمة في عينيك فاصنع لي علامة انك انت تكلمني.');
INSERT INTO `bible_verses_svd` VALUES ('6673', '7', '6', '18', 'لا تبرح من ههنا حتى آتي اليك واخرج تقدمتي واضعها امامك. فقال اني ابقى حتى ترجع.');
INSERT INTO `bible_verses_svd` VALUES ('6674', '7', '6', '19', 'فدخل جدعون وعمل جدي معزى وايفة دقيق فطيرا. اما اللحم فوضعه في سل واما المرق فوضعه في قدر وخرج بها اليه الى تحت البطمة وقدّمها.');
INSERT INTO `bible_verses_svd` VALUES ('6675', '7', '6', '20', 'فقال له ملاك الله خذ اللحم والفطير وضعهما على تلك الصخرة واسكب المرق. ففعل كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('6676', '7', '6', '21', 'فمدّ ملاك الرب طرف العكاز الذي بيده ومس اللحم والفطير فصعدت نار من الصخرة واكلت اللحم والفطير. وذهب ملاك الرب عن عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('6677', '7', '6', '22', 'فرأى جدعون انه ملاك الرب فقال جدعون آه يا سيدي الرب لاني قد رأيت ملاك الرب وجها لوجه.');
INSERT INTO `bible_verses_svd` VALUES ('6678', '7', '6', '23', 'فقال له الرب السلام لك. لا تخف. لا تموت.');
INSERT INTO `bible_verses_svd` VALUES ('6679', '7', '6', '24', 'فبنى جدعون هناك مذبحا للرب ودعاه يهوه شلوم. الى هذا اليوم لم يزل في عفرة الابيعزريين');
INSERT INTO `bible_verses_svd` VALUES ('6680', '7', '6', '25', 'وكان في تلك الليلة ان الرب قال له خذ ثور البقر الذي لابيك وثورا ثانيا ابن سبع سنين واهدم مذبح البعل الذي لابيك واقطع السارية التي عنده');
INSERT INTO `bible_verses_svd` VALUES ('6681', '7', '6', '26', 'وابن مذبحا للرب الهك على راس هذا الحصن بترتيب وخذ الثور الثاني واصعد محرقة على حطب السارية التي تقطعها.');
INSERT INTO `bible_verses_svd` VALUES ('6682', '7', '6', '27', 'فاخذ جدعون عشرة رجال من عبيده وعمل كما كلّمه الرب. واذ كان يخاف من بيت ابيه واهل المدينة ان يعمل ذلك نهارا فعمله ليلا');
INSERT INTO `bible_verses_svd` VALUES ('6683', '7', '6', '28', 'فبكر اهل المدينة في الغد واذا بمذبح البعل قد هدم والسارية التي عنده قد قطعت والثور الثاني قد أصعد على المذبح الذي بني.');
INSERT INTO `bible_verses_svd` VALUES ('6684', '7', '6', '29', 'فقال الواحد لصاحبه من عمل هذا الامر. فسألوا وبحثوا فقالوا ان جدعون بن يوآش قد فعل هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('6685', '7', '6', '30', 'فقال اهل المدينة ليوآش اخرج ابنك لكي يموت لانه هدم مذبح البعل وقطع السارية التي عنده.');
INSERT INTO `bible_verses_svd` VALUES ('6686', '7', '6', '31', 'فقال يوآش لجميع القائمين عليه انتم تقاتلون للبعل ام انتم تخلصونه. من يقاتل له يقتل في هذا الصباح. ان كان الها فليقاتل لنفسه لان مذبحه قد هدم.');
INSERT INTO `bible_verses_svd` VALUES ('6687', '7', '6', '32', 'فدعاه في ذلك اليوم يربعل قائلا ليقاتله البعل لانه هدم مذبحه');
INSERT INTO `bible_verses_svd` VALUES ('6688', '7', '6', '33', 'واجتمع جميع المديانيين والعمالقة وبني المشرق معا وعبروا ونزلوا في وادي يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('6689', '7', '6', '34', 'ولبس روح الرب جدعون فضرب بالبوق فاجتمع ابيعزر وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('6690', '7', '6', '35', 'وارسل رسلا الى جميع منسّى فاجتمع هو ايضا وراءه وارسل رسلا الى اشير وزبولون ونفتالي فصعدوا للقائهم.');
INSERT INTO `bible_verses_svd` VALUES ('6691', '7', '6', '36', 'وقال جدعون لله. ان كنت تخلص بيدي اسرائيل كما تكلمت');
INSERT INTO `bible_verses_svd` VALUES ('6692', '7', '6', '37', 'فها اني واضع جزّة الصوف في البيدر فان كان طل على الجزّة وحدها وجفاف على الارض كلها علمت انك تخلص بيدي اسرائيل كما تكلمت.');
INSERT INTO `bible_verses_svd` VALUES ('6693', '7', '6', '38', 'وكان كذلك. فبكر في الغد وضغط الجزّة وعصر طلا من الجزّة ملء قصعة ماء.');
INSERT INTO `bible_verses_svd` VALUES ('6694', '7', '6', '39', 'فقال جدعون لله لا يحم غضبك عليّ فاتكلم هذه المرة فقط. أمتحن هذه المرة فقط بالجزّة. فليكن جفاف في الجزّة وحدها وعلى كل الارض ليكن طل.');
INSERT INTO `bible_verses_svd` VALUES ('6695', '7', '6', '40', 'ففعل الله كذلك في تلك الليلة. فكان جفاف في الجزّة وحدها وعلى الارض كلها كان طل');
INSERT INTO `bible_verses_svd` VALUES ('6696', '7', '7', '1', 'فبكر يربعل اي جدعون وكل الشعب الذي معه ونزلوا على عين حرود. وكان جيش المديانيين شماليهم عند تل مورة في الوادي.');
INSERT INTO `bible_verses_svd` VALUES ('6697', '7', '7', '2', 'وقال الرب لجدعون ان الشعب الذي معك كثير عليّ لادفع المديانيين بيدهم لئلا يفتخر عليّ اسرائيل قائلا يدي خلصتني.');
INSERT INTO `bible_verses_svd` VALUES ('6698', '7', '7', '3', 'والآن ناد في آذان الشعب قائلا من كان خائفا ومرتعدا فليرجع وينصرف من جبل جلعاد. فرجع من الشعب اثنان وعشرون الفا. وبقي عشرة آلاف.');
INSERT INTO `bible_verses_svd` VALUES ('6699', '7', '7', '4', 'وقال الرب لجدعون لم يزل الشعب كثيرا. انزل بهم الى الماء فانقيهم لك هناك. ويكون ان الذي اقول لك عنه هذا يذهب معك فهو يذهب معك وكل من اقول لك عنه هذا لا يذهب معك فهو لا يذهب.');
INSERT INTO `bible_verses_svd` VALUES ('6700', '7', '7', '5', 'فنزل بالشعب الى الماء. وقال الرب لجدعون كل من يلغ بلسانه من الماء كما يلغ الكلب فأوقفه وحده. وكذا كل من جثا على ركبتيه للشرب.');
INSERT INTO `bible_verses_svd` VALUES ('6701', '7', '7', '6', 'وكان عدد الذين ولغوا بيدهم الى فمهم ثلاث مئة رجل. واما باقي الشعب جميعا فجثوا على ركبهم لشرب الماء.');
INSERT INTO `bible_verses_svd` VALUES ('6702', '7', '7', '7', 'فقال الرب لجدعون بالثلاث مئة الرجل الذين ولغوا اخلصكم وادفع المديانيين ليدك. واما سائر الشعب فليذهبوا كل واحد الى مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('6703', '7', '7', '8', 'فاخذ الشعب زادا بيدهم مع ابواقهم. وارسل سائر رجال اسرائيل كل واحد الى خيمته وأمسك الثلاث مئة الرجل. وكانت محلّة المديانيين تحته في الوادي');
INSERT INTO `bible_verses_svd` VALUES ('6704', '7', '7', '9', 'وكان في تلك الليلة ان الرب قال له قم انزل الى المحلّة لاني قد دفعتها الى يدك.');
INSERT INTO `bible_verses_svd` VALUES ('6705', '7', '7', '10', 'وان كنت خائفا من النزول فانزل انت وفورة غلامك الى المحلّة');
INSERT INTO `bible_verses_svd` VALUES ('6706', '7', '7', '11', 'وتسمع ما يتكلمون به وبعد تتشدد يداك وتنزل الى المحلّة. فنزل هو وفورة غلامه الى آخر المتجهزين الذين في المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('6707', '7', '7', '12', 'وكان المديانيون والعمالقة وكل بني المشرق حالّين في الوادي كالجراد في الكثرة. وجمالهم لا عدد لها كالرمل الذي على شاطئ البحر في الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('6708', '7', '7', '13', 'وجاء جدعون فاذا رجل يخبر صاحبه بحلم ويقول هوذا قد حلمت حلما واذا رغيف خبز شعير يتدحرج في محلّة المديانيين وجاء الى الخيمة وضربها فسقطت وقلبها الى فوق فسقطت الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('6709', '7', '7', '14', 'فاجاب صاحبه وقال ليس ذلك الا سيف جدعون بن يوآش رجل اسرائيل. قد دفع الله الى يده المديانيين وكل الجيش');
INSERT INTO `bible_verses_svd` VALUES ('6710', '7', '7', '15', 'وكان لما سمع جدعون خبر الحلم وتفسيره انه سجد ورجع الى محلّة اسرائيل وقال قوموا لان الرب قد دفع الى يدكم جيش المديانيين.');
INSERT INTO `bible_verses_svd` VALUES ('6711', '7', '7', '16', 'وقسم الثلاث مئة الرجل الى ثلاث فرق وجعل ابواقا في ايديهم كلهم وجرارا فارغة ومصابيح في وسط الجرار.');
INSERT INTO `bible_verses_svd` VALUES ('6712', '7', '7', '17', 'وقال لهم انظروا اليّ وافعلوا كذلك. وها انا آت الى طرف المحلّة فيكون كما افعل انكم هكذا تفعلون.');
INSERT INTO `bible_verses_svd` VALUES ('6713', '7', '7', '18', 'ومتى ضربت بالبوق انا وكل الذين معي فاضربوا انتم ايضا بالابواق حول كل المحلّة وقولوا للرب ولجدعون');
INSERT INTO `bible_verses_svd` VALUES ('6714', '7', '7', '19', 'فجاء جدعون والمئة الرجل الذين معه الى طرف المحلّة في اول الهزيع الاوسط وكانوا اذ ذاك قد اقاموا الحراس فضربوا بالابواق وكسروا الجرار التي بايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('6715', '7', '7', '20', 'فضربت الفرق الثلاث بالابواق وكسروا الجرار وامسكوا المصابيح بايديهم اليسرى والابواق بايديهم اليمنى ليضربوا بها وصرخوا سيف للرب ولجدعون.');
INSERT INTO `bible_verses_svd` VALUES ('6716', '7', '7', '21', 'ووقفوا كل واحد في مكانه حول المحلّة فركض كل الجيش وصرخوا وهربوا.');
INSERT INTO `bible_verses_svd` VALUES ('6717', '7', '7', '22', 'وضرب الثلاث المئين بالابواق وجعل الرب سيف كل واحد بصاحبه وبكل الجيش. فهرب الجيش الى بيت شطّة الى صردة حتى الى حافة آبل محولة الى طبّاة.');
INSERT INTO `bible_verses_svd` VALUES ('6718', '7', '7', '23', 'فاجتمع رجال اسرائيل من نفتالي ومن اشير ومن كل منسّى وتبعوا المديانيين');
INSERT INTO `bible_verses_svd` VALUES ('6719', '7', '7', '24', 'فارسل جدعون رسلا الى كل جبل افرايم قائلا انزلوا للقاء المديانيين وخذوا منهم المياه الى بيت بارة والاردن. فاجتمع كل رجال افرايم واخذوا المياه الى بيت بارة والاردن.');
INSERT INTO `bible_verses_svd` VALUES ('6720', '7', '7', '25', 'وامسكوا اميري المديانيين غرابا وذئبا وقتلوا غرابا على صخرة غراب واما ذئب فقتلوه في معصرة ذئب. وتبعوا المديانيين. واتوا براسي غراب وذئب الى جدعون من عبر الاردن');
INSERT INTO `bible_verses_svd` VALUES ('6721', '7', '8', '1', 'وقال له رجال افرايم ما هذا الامر الذي فعلت بنا اذ لم تدعنا عند ذهابك لمحاربة المديانيين. وخاصموه بشدة.');
INSERT INTO `bible_verses_svd` VALUES ('6722', '7', '8', '2', 'فقال لهم ماذا فعلت الآن نظيركم. أليس خصاصة افرايم خيرا من قطاف ابيعزر.');
INSERT INTO `bible_verses_svd` VALUES ('6723', '7', '8', '3', 'ليدكم دفع الله اميري المديانيين غرابا وذئبا. وماذا قدرت ان اعمل نظيركم. حينئذ ارتخت روحهم عنه عندما تكلم بهذا الكلام');
INSERT INTO `bible_verses_svd` VALUES ('6724', '7', '8', '4', 'وجاء جدعون الى الاردن وعبر هو والثلاث مئة الرجل الذين معه معيين ومطاردين.');
INSERT INTO `bible_verses_svd` VALUES ('6725', '7', '8', '5', 'فقال لاهل سكوت اعطوا ارغفة خبز للقوم الذين معي لانهم معيون وانا ساع وراء زبح وصلمناع ملكي مديان.');
INSERT INTO `bible_verses_svd` VALUES ('6726', '7', '8', '6', 'فقال رؤساء سكوت هل ايدي زبح وصلمناع بيدك الآن حتى نعطي جندك خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('6727', '7', '8', '7', 'فقال جدعون. لذلك عندما يدفع الرب زبح وصلمناع بيدي ادوس لحمكم مع اشواك البرية بالنوارج.');
INSERT INTO `bible_verses_svd` VALUES ('6728', '7', '8', '8', 'وصعد من هناك الى فنوئيل وكلمهم هكذا. فاجابه اهل فنوئيل كما اجاب اهل سكوت.');
INSERT INTO `bible_verses_svd` VALUES ('6729', '7', '8', '9', 'فكلم ايضا اهل فنوئيل قائلا عند رجوعي بسلام اهدم هذا البرج.');
INSERT INTO `bible_verses_svd` VALUES ('6730', '7', '8', '10', 'وكان زبح وصلمناع في قرقر وجيشهما معهما نحو خمسة عشر الفا كل الباقين من جميع جيش بني المشرق. والذين سقطوا مئة وعشرون الف رجل مخترطي السيف');
INSERT INTO `bible_verses_svd` VALUES ('6731', '7', '8', '11', 'وصعد جدعون في طريق ساكني الخيام شرقي نوبح ويجبهة وضرب الجيش وكان الجيش مطمئنا.');
INSERT INTO `bible_verses_svd` VALUES ('6732', '7', '8', '12', 'فهرب زبح وصلمناع فتبعهما وامسك ملكي مديان زبح وصلمناع وازعج كل الجيش');
INSERT INTO `bible_verses_svd` VALUES ('6733', '7', '8', '13', 'ورجع جدعون بن يواش من الحرب من عند عقبة حارس.');
INSERT INTO `bible_verses_svd` VALUES ('6734', '7', '8', '14', 'وامسك غلاما من اهل سكوت وساله فكتب له رؤساء سكوت وشيوخها سبعة وسبعين رجلا.');
INSERT INTO `bible_verses_svd` VALUES ('6735', '7', '8', '15', 'ودخل الى اهل سكوت وقال هوذا زبح وصلمناع اللذان عيرتموني بهما قائلين هل ايدي زبح صلمناع بيدك الآن حتى نعطي رجالك المعيين خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('6736', '7', '8', '16', 'واخذ شيوخ المدينة واشواك البرية والنوارج وعلّم بها اهل سكوت.');
INSERT INTO `bible_verses_svd` VALUES ('6737', '7', '8', '17', 'وهدم برج فنوئيل وقتل رجال المدينة');
INSERT INTO `bible_verses_svd` VALUES ('6738', '7', '8', '18', 'وقال لزبح وصلمناع كيف الرجال الذين قتلتماهم في تابور. فقالا مثلهم مثلك. كل واحد كصورة اولاد ملك.');
INSERT INTO `bible_verses_svd` VALUES ('6739', '7', '8', '19', 'فقال هم اخوتي بنو امي. حيّ هو الرب لو استحييتماهم لما قتلتكما.');
INSERT INTO `bible_verses_svd` VALUES ('6740', '7', '8', '20', 'وقال ليثر بكره قم اقتلهما فلم يخترط الغلام سيفه لانه خاف بما انه فتى بعد');
INSERT INTO `bible_verses_svd` VALUES ('6741', '7', '8', '21', 'فقال زبح وصلمناع قم انت وقع علينا لانه مثل الرجل بطشه. فقام جدعون وقتل زبح وصلمناع واخذ الاهلّة التي في اعناق جمالهما');
INSERT INTO `bible_verses_svd` VALUES ('6742', '7', '8', '22', 'وقال رجال اسرائيل لجدعون تسلط علينا انت وابنك وابن ابنك لانك قد خلّصتنا من يد مديان.');
INSERT INTO `bible_verses_svd` VALUES ('6743', '7', '8', '23', 'فقال لهم جدعون لا اتسلط انا عليكم ولا يتسلط ابني عليكم. الرب يتسلط عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('6744', '7', '8', '24', 'ثم قال لهم جدعون اطلب منكم طلبة ان تعطوني كل واحد اقراط غنيمته. لانه كان لهم اقراط ذهب لانهم اسمعيليون.');
INSERT INTO `bible_verses_svd` VALUES ('6745', '7', '8', '25', 'فقالوا اننا نعطي. وفرشوا رداء وطرحوا عليه كل واحد اقراط غنيمته.');
INSERT INTO `bible_verses_svd` VALUES ('6746', '7', '8', '26', 'وكان وزن اقراط الذهب التي طلب الفا وسبع مئة شاقل ذهبا ما عدا الاهلّة والحلق واثواب الارجوان التي على ملوك مديان وما عدا القلائد التي في اعناق جمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('6747', '7', '8', '27', 'فصنع جدعون منها افودا وجعله في مدينته في عفرة وزنى كل اسرائيل وراءه هناك فكان ذلك لجدعون وبيته فخا.');
INSERT INTO `bible_verses_svd` VALUES ('6748', '7', '8', '28', 'وذلّ مديان امام بني اسرائيل ولم يعودوا يرفعون رؤسهم. واستراحت الارض اربعين سنة في ايام جدعون');
INSERT INTO `bible_verses_svd` VALUES ('6749', '7', '8', '29', 'وذهب يربعل بن يوآش واقام في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('6750', '7', '8', '30', 'وكان لجدعون سبعون ولدا خارجون من صلبه لانه كانت له نساء كثيرات.');
INSERT INTO `bible_verses_svd` VALUES ('6751', '7', '8', '31', 'وسرّيته التي في شكيم ولدت له هي ايضا ابنا فسماه ابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('6752', '7', '8', '32', 'ومات جدعون بن يوآش بشيبة صالحة ودفن في قبر يوآش ابيه في عفرة ابيعزر');
INSERT INTO `bible_verses_svd` VALUES ('6753', '7', '8', '33', 'وكان بعد موت جدعون ان بني اسرائيل رجعوا وزنوا وراء البعليم وجعلوا لهم بعل بريث الها.');
INSERT INTO `bible_verses_svd` VALUES ('6754', '7', '8', '34', 'ولم يذكر بنو اسرائيل الرب الههم الذي انقذهم من يد جميع اعدائهم من حولهم.');
INSERT INTO `bible_verses_svd` VALUES ('6755', '7', '8', '35', 'ولم يعملوا معروفا مع بيت يربعل جدعون نظير كل الخير الذي عمل مع اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6756', '7', '9', '1', 'وذهب ابيمالك بن يربعل الى شكيم الى اخوة امه وكلمهم وجميع عشيرة بيت ابي امه قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('6757', '7', '9', '2', 'تكلموا الآن في آذان جميع اهل شكيم. ايما هو خير لكم. أأن يتسلط عليكم سبعون رجلا جميع بني يربعل ام ان يتسلط عليكم رجل واحد. واذكروا اني انا عظمكم ولحمكم.');
INSERT INTO `bible_verses_svd` VALUES ('6758', '7', '9', '3', 'فتكلم اخوة امه عنه في آذان كل اهل شكيم بجميع هذا الكلام. فمال قلبهم وراء ابيمالك لانهم قالوا اخونا هو.');
INSERT INTO `bible_verses_svd` VALUES ('6759', '7', '9', '4', 'واعطوه سبعين شاقل فضة من بيت بعل بريث فاستاجر بها ابيمالك رجالا بطالين طائشين فسعوا وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('6760', '7', '9', '5', 'ثم جاء الى بيت ابيه في عفرة وقتل اخوته بني يربعل سبعين رجلا على حجر واحد. وبقي يوثام بن يربعل الاصغر لانه اختبأ.');
INSERT INTO `bible_verses_svd` VALUES ('6761', '7', '9', '6', 'فاجتمع جميع اهل شكيم وكل سكان القلعة وذهبوا وجعلوا ابيمالك ملكا عند بلوطة النصب الذي في شكيم');
INSERT INTO `bible_verses_svd` VALUES ('6762', '7', '9', '7', 'واخبروا يوثام فذهب ووقف على راس جبل جرزيم ورفع صوته ونادى وقال لهم. اسمعوا لي يا اهل شكيم يسمع لكم الله.');
INSERT INTO `bible_verses_svd` VALUES ('6763', '7', '9', '8', 'مرّة ذهبت الاشجار لتمسح عليها ملكا. فقالت للزيتونة املكي علينا.');
INSERT INTO `bible_verses_svd` VALUES ('6764', '7', '9', '9', 'فقالت لها الزيتونة أاترك دهني الذي به يكرمون بي الله والناس واذهب لكي املك على الاشجار.');
INSERT INTO `bible_verses_svd` VALUES ('6765', '7', '9', '10', 'ثم قالت الاشجار للتينة تعالي انت واملكي علينا.');
INSERT INTO `bible_verses_svd` VALUES ('6766', '7', '9', '11', 'فقالت لها التينة أأترك حلاوتي وثمري الطيب واذهب لكي املك على الاشجار.');
INSERT INTO `bible_verses_svd` VALUES ('6767', '7', '9', '12', 'فقالت الاشجار للكرمة تعالي انت املكي علينا.');
INSERT INTO `bible_verses_svd` VALUES ('6768', '7', '9', '13', 'فقالت لها الكرمة أاترك مسطاري الذي يفرح الله والناس واذهب لكي املك على الاشجار.');
INSERT INTO `bible_verses_svd` VALUES ('6769', '7', '9', '14', 'ثم قالت جميع الاشجار للعوسج تعال انت واملك علينا.');
INSERT INTO `bible_verses_svd` VALUES ('6770', '7', '9', '15', 'فقال العوسج للاشجار ان كنتم بالحق تمسحونني عليكم ملكا فتعالوا واحتموا تحت ظلي. والا فتخرج نار من العوسج وتأكل ارز لبنان.');
INSERT INTO `bible_verses_svd` VALUES ('6771', '7', '9', '16', 'فالآن ان كنتم قد عملتم بالحق والصحة اذ جعلتم ابيمالك ملكا وان كنتم قد فعلتم خيرا مع يربعل ومع بيته وان كنتم قد فعلتم له حسب عمل يديه.');
INSERT INTO `bible_verses_svd` VALUES ('6772', '7', '9', '17', 'لان ابي قد حارب عنكم وخاطر بنفسه وانقذكم من يد مديان.');
INSERT INTO `bible_verses_svd` VALUES ('6773', '7', '9', '18', 'وانتم قد قمتم اليوم على بيت ابي وقتلتم بنيه سبعين رجلا على حجر واحد وملكتم ابيمالك ابن امته على اهل شكيم لانه اخوكم.');
INSERT INTO `bible_verses_svd` VALUES ('6774', '7', '9', '19', 'فان كنتم قد عملتم بالحق والصحة مع يربعل ومع بيته في هذا اليوم فافرحوا انتم بابيمالك وليفرح هو ايضا بكم.');
INSERT INTO `bible_verses_svd` VALUES ('6775', '7', '9', '20', 'والا فتخرج نار من ابيمالك وتأكل اهل شكيم وسكان القلعة وتخرج نار من اهل شكيم ومن سكان القلعة وتاكل ابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('6776', '7', '9', '21', 'ثم هرب يوثام وفرّ وذهب الى بئر واقام هناك من وجه ابيمالك اخيه');
INSERT INTO `bible_verses_svd` VALUES ('6777', '7', '9', '22', 'فترأس ابيمالك على اسرائيل ثلاث سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6778', '7', '9', '23', 'وارسل الرب روحا رديا بين ابيمالك واهل شكيم فغدر اهل شكيم بابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('6779', '7', '9', '24', 'ليأتي ظلم بني يربعل السبعين ويجلب دمهم على ابيمالك اخيهم الذي قتلهم وعلى اهل شكيم الذين شددوا يديه لقتل اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('6780', '7', '9', '25', 'فوضع له اهل شكيم كمينا على رؤوس الجبال وكانوا يستلبون كل من عبر بهم في الطريق. فأخبر ابيمالك');
INSERT INTO `bible_verses_svd` VALUES ('6781', '7', '9', '26', 'وجاء جعل بن عابد مع اخوته وعبروا الى شكيم فوثق به اهل شكيم');
INSERT INTO `bible_verses_svd` VALUES ('6782', '7', '9', '27', 'وخرجوا الى الحقل وقطفوا كرومهم وداسوا وصنعوا تمجيدا ودخلوا بيت الههم واكلوا وشربوا ولعنوا ابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('6783', '7', '9', '28', 'فقال جعل بن عابد من هو ابيمالك ومن هو شكيم حتى نخدمه. أما هو ابن يربعل وزبول وكيله. اخدموا رجال حمور ابي شكيم. فلماذا نخدمه نحن.');
INSERT INTO `bible_verses_svd` VALUES ('6784', '7', '9', '29', 'من يجعل هذا الشعب بيدي فاعزل ابيمالك. وقال لابيمالك كثر جندك واخرج.');
INSERT INTO `bible_verses_svd` VALUES ('6785', '7', '9', '30', 'ولما سمع زبول رئيس المدينة كلام جعل بن عابد حمي غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('6786', '7', '9', '31', 'وارسل رسلا الى ابيمالك في ترمة يقول هوذا جعل بن عابد واخوته قد اتوا الى شكيم وها هم يهيجون المدينة ضدك.');
INSERT INTO `bible_verses_svd` VALUES ('6787', '7', '9', '32', 'فالآن قم ليلا انت والشعب الذي معك واكمن في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('6788', '7', '9', '33', 'ويكون في الصباح عند شروق الشمس انك تبكر وتقتحم المدينة. وها هو والشعب الذي معه يخرجون اليك فتفعل به حسبما تجده يدك');
INSERT INTO `bible_verses_svd` VALUES ('6789', '7', '9', '34', 'فقام ابيمالك وكل الشعب الذي معه ليلا وكمنوا لشكيم اربع فرق.');
INSERT INTO `bible_verses_svd` VALUES ('6790', '7', '9', '35', 'فخرج جعل بن عابد ووقف في مدخل باب المدينة. فقام ابيمالك والشعب الذي معه من المكمن.');
INSERT INTO `bible_verses_svd` VALUES ('6791', '7', '9', '36', 'ورأى جعل الشعب وقال لزبول هوذا شعب نازل عن رؤوس الجبال. فقال له زبول انك ترى ظل الجبال كانه اناس.');
INSERT INTO `bible_verses_svd` VALUES ('6792', '7', '9', '37', 'فعاد جعل وتكلم ايضا قائلا هوذا شعب نازل من عند اعالي الارض وفرقة واحدة آتية عن طريق بلوطة العائفين.');
INSERT INTO `bible_verses_svd` VALUES ('6793', '7', '9', '38', 'فقال له زبول اين الآن فوك الذي قلت به من هو ابيمالك حتى نخدمه. أليس هذا هو الشعب الذي رذلته. فاخرج الآن وحاربه.');
INSERT INTO `bible_verses_svd` VALUES ('6794', '7', '9', '39', 'فخرج جعل امام اهل شكيم وحارب ابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('6795', '7', '9', '40', 'فهزمه ابيمالك فهرب من قدامه وسقط قتلى كثيرون حتى عند مدخل الباب.');
INSERT INTO `bible_verses_svd` VALUES ('6796', '7', '9', '41', 'فاقام ابيمالك في ارومة. وطرد زبول جعلا واخوته عن الاقامة في شكيم');
INSERT INTO `bible_verses_svd` VALUES ('6797', '7', '9', '42', 'وكان في الغد ان الشعب خرج الى الحقل واخبروا ابيمالك.');
INSERT INTO `bible_verses_svd` VALUES ('6798', '7', '9', '43', 'فاخذ القوم وقسمهم الى ثلاث فرق وكمن في الحقل ونظر واذ الشعب يخرج من المدينة فقام عليهم وضربهم.');
INSERT INTO `bible_verses_svd` VALUES ('6799', '7', '9', '44', 'وابيمالك والفرقة التي معه اقتحموا ووقفوا في مدخل باب المدينة. واما الفرقتان فهجمتا على كل من في الحقل وضربتاه.');
INSERT INTO `bible_verses_svd` VALUES ('6800', '7', '9', '45', 'وحارب ابيمالك المدينة كل ذلك اليوم واخذ المدينة وقتل الشعب الذي بها وهدم المدينة وزرعها ملحا');
INSERT INTO `bible_verses_svd` VALUES ('6801', '7', '9', '46', 'وسمع كل اهل برج شكيم فدخلوا الى صرح بيت ايل بريث.');
INSERT INTO `bible_verses_svd` VALUES ('6802', '7', '9', '47', 'فأخبر ابيمالك ان كل اهل برج شكيم قد اجتمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('6803', '7', '9', '48', 'فصعد ابيمالك الى جبل صلمون هو وكل الشعب الذي معه. واخذ ابيمالك الفؤوس بيده وقطع غصن شجر ورفعه ووضعه على كتفه وقال للشعب الذي معه ما رأيتموني افعله فاسرعوا افعلوا مثلي.');
INSERT INTO `bible_verses_svd` VALUES ('6804', '7', '9', '49', 'فقطع الشعب ايضا كل واحد غصنا وساروا وراء ابيمالك ووضعوها على الصرح واحرقوا عليهم الصرح بالنار. فمات ايضا جميع اهل برج شكيم نحو الف رجل وامرأة.');
INSERT INTO `bible_verses_svd` VALUES ('6805', '7', '9', '50', 'ثم ذهب ابيمالك الى تاباص ونزل في تاباص واخذها.');
INSERT INTO `bible_verses_svd` VALUES ('6806', '7', '9', '51', 'وكان برج قوي في وسط المدينة فهرب اليه جميع الرجال والنساء وكل اهل المدينة واغلقوا ورائهم وصعدوا الى سطح البرج.');
INSERT INTO `bible_verses_svd` VALUES ('6807', '7', '9', '52', 'فجاء ابيمالك الى البرج وحاربه واقترب الى باب البرج ليحرقه بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('6808', '7', '9', '53', 'فطرحت امرأة قطعة رحى على راس ابيمالك فشجت جمجمته.');
INSERT INTO `bible_verses_svd` VALUES ('6809', '7', '9', '54', 'فدعا حالا الغلام حامل عدته وقال له اخترط سيفك واقتلني لئلا يقولوا عني قتلته امرأة. فطعنه الغلام فمات.');
INSERT INTO `bible_verses_svd` VALUES ('6810', '7', '9', '55', 'ولما رأى رجال اسرائيل ان ابيمالك قد مات ذهب كل واحد الى مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('6811', '7', '9', '56', 'فرد الله شر ابيمالك الذي فعله بابيه لقتله اخوته السبعين');
INSERT INTO `bible_verses_svd` VALUES ('6812', '7', '9', '57', 'وكل شر اهل شكيم رده الله على رؤوسهم. وأتت عليهم لعنة يوثام بن يربعل');
INSERT INTO `bible_verses_svd` VALUES ('6813', '7', '10', '1', 'وقام بعد ابيمالك لتخليص اسرائيل تولع بن فواة بن دودو رجل من يساكر. كان ساكنا في شامير في جبل افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('6814', '7', '10', '2', 'فقضى لاسرائيل ثلاثا وعشرين سنة ومات ودفن في شامير.');
INSERT INTO `bible_verses_svd` VALUES ('6815', '7', '10', '3', 'ثم قام بعده يائير الجلعادي فقضى لاسرائيل اثنتين وعشرين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('6816', '7', '10', '4', 'وكان له ثلاثون ولدا يركبون على ثلاثين جحشا ولهم ثلاثون مدينة. منهم يدعونها حووث يائير الى هذا اليوم. هي في ارض جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('6817', '7', '10', '5', 'ومات يائير ودفن في قامون');
INSERT INTO `bible_verses_svd` VALUES ('6818', '7', '10', '6', 'وعاد بنو اسرائيل يعملون الشر في عيني الرب وعبدوا البعليم والعشتاروث وآلهة ارام وآلهة صيدون وآلهة موآب وآلهة بني عمون وآلهة الفلسطينيين وتركوا الرب ولم يعبدوه.');
INSERT INTO `bible_verses_svd` VALUES ('6819', '7', '10', '7', 'فحمي غضب الرب على اسرائيل وباعهم بيد الفلسطينيين وبيد بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6820', '7', '10', '8', 'فحطّموا ورضّضوا بني اسرائيل في تلك السنة. ثماني عشرة سنة. جميع بني اسرائيل الذين في عبر الاردن في ارض الاموريين الذين في جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('6821', '7', '10', '9', 'وعبر بنو عمون الاردن ليحاربوا ايضا يهوذا وبنيامين وبيت افرايم فتضايق اسرائيل جدا.');
INSERT INTO `bible_verses_svd` VALUES ('6822', '7', '10', '10', 'فصرخ بنو اسرائيل الى الرب قائلين اخطأنا اليك لاننا تركنا الهنا وعبدنا البعليم.');
INSERT INTO `bible_verses_svd` VALUES ('6823', '7', '10', '11', 'فقال الرب لبني اسرائيل أليس من المصريين والاموريين وبني عمون والفلسطينيين خلصتكم.');
INSERT INTO `bible_verses_svd` VALUES ('6824', '7', '10', '12', 'والصيدونيون والعمالقة والمعونيين قد ضايقوكم فصرختم اليّ فخلصتكم من ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('6825', '7', '10', '13', 'وانتم قد تركتموني وعبدتم آلهة اخرى. لذلك لا اعود اخلصكم.');
INSERT INTO `bible_verses_svd` VALUES ('6826', '7', '10', '14', 'امضوا واصرخوا الى الآلهة التي اخترتموها. لتخلصكم هي في زمان ضيقكم.');
INSERT INTO `bible_verses_svd` VALUES ('6827', '7', '10', '15', 'فقال بنو اسرائيل للرب اخطأنا فافعل بنا كل ما يحسن في عينيك. انما انقذنا هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6828', '7', '10', '16', 'وازالوا الآلهة الغريبة من وسطهم وعبدوا الرب فضاقت نفسه بسبب مشقة اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6829', '7', '10', '17', 'فاجتمع بنو عمون ونزلوا في جلعاد واجتمع بنو اسرائيل ونزلوا في المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('6830', '7', '10', '18', 'فقال الشعب رؤساء جلعاد الواحد لصاحبه ايّ هو الرجل الذي يبتدئ بمحاربة بني عمون فانه يكون راسا لجميع سكان جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('6831', '7', '11', '1', 'وكان يفتاح الجلعادي جبار بأس وهو ابن امرأة زانية. وجلعاد ولد يفتاح.');
INSERT INTO `bible_verses_svd` VALUES ('6832', '7', '11', '2', 'ثم ولدت امرأة جلعاد له بنين. فلما كبر بنو المرأة طردوا يفتاح وقالوا له لا ترث في بيت ابينا لانك انت ابن امرأة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('6833', '7', '11', '3', 'فهرب يفتاح من وجه اخوته واقام في ارض طوب. فاجتمع الى يفتاح رجال بطالون وكانوا يخرجون معه');
INSERT INTO `bible_verses_svd` VALUES ('6834', '7', '11', '4', 'وكان بعد ايام ان بني عمون حاربوا اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6835', '7', '11', '5', 'ولما حارب بنو عمون اسرائيل ذهب شيوخ جلعاد ليأتوا بيفتاح من ارض طوب.');
INSERT INTO `bible_verses_svd` VALUES ('6836', '7', '11', '6', 'وقالوا ليفتاح تعال وكن لنا قائدا فنحارب بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6837', '7', '11', '7', 'فقال يفتاح لشيوخ جلعاد أما أبغضتموني انتم وطردتموني من بيت ابي. فلماذا اتيتم اليّ الآن اذ تضايقتم.');
INSERT INTO `bible_verses_svd` VALUES ('6838', '7', '11', '8', 'فقال شيوخ جلعاد ليفتاح لذلك قد رجعنا الآن اليك لتذهب معنا وتحارب بني عمون وتكون لنا راسا لكل سكان جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('6839', '7', '11', '9', 'فقال يفتاح لشيوخ جلعاد اذا ارجعتموني لمحاربة بني عمون ودفعهم الرب امامي فانا اكون لكم راسا.');
INSERT INTO `bible_verses_svd` VALUES ('6840', '7', '11', '10', 'فقال شيوخ جلعاد ليفتاح الرب يكون سامعا بيننا ان كنا لا نفعل هكذا حسب كلامك.');
INSERT INTO `bible_verses_svd` VALUES ('6841', '7', '11', '11', 'فذهب يفتاح مع شيوخ جلعاد. وجعله الشعب عليهم راسا وقائدا. فتكلم يفتاح بجميع كلامه امام الرب في المصفاة');
INSERT INTO `bible_verses_svd` VALUES ('6842', '7', '11', '12', 'فارسل يفتاح رسلا الى ملك بني عمون يقول ما لي ولك انك اتيت اليّ للمحاربة في ارضي.');
INSERT INTO `bible_verses_svd` VALUES ('6843', '7', '11', '13', 'فقال ملك بني عمون لرسل يفتاح. لان اسرائيل قد اخذ ارضي عند صعوده من مصر من ارنون الى اليبّوق والى الاردن. فالآن ردها بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('6844', '7', '11', '14', 'وعاد ايضا يفتاح وارسل رسلا الى ملك بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6845', '7', '11', '15', 'وقال له هكذا يقول يفتاح. لم ياخذ اسرائيل ارض موآب ولا ارض بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6846', '7', '11', '16', 'لانه عند صعود اسرائيل من مصر سار في القفر الى بحر سوف واتى الى قادش');
INSERT INTO `bible_verses_svd` VALUES ('6847', '7', '11', '17', 'وارسل اسرائيل رسلا الى ملك ادوم قائلا دعني اعبر في ارضك. فلم يسمع ملك ادوم. فارسل ايضا الى ملك موآب فلم يرض. فاقام اسرائيل في قادش.');
INSERT INTO `bible_verses_svd` VALUES ('6848', '7', '11', '18', 'وسار في القفر ودار بارض ادوم وارض موآب وأتى من مشرق الشمس الى ارض موآب ونزل في عبر ارنون ولم يأتوا الى تخم موآب لان ارنون تخم موآب.');
INSERT INTO `bible_verses_svd` VALUES ('6849', '7', '11', '19', 'ثم ارسل اسرائيل رسلا الى سيحون ملك الاموريين ملك حشبون وقال له اسرائيل دعني اعبر في ارضك الى مكاني.');
INSERT INTO `bible_verses_svd` VALUES ('6850', '7', '11', '20', 'ولم يأمن سيحون لاسرائيل ان يعبر في تخمه بل جمع سيحون كل شعبه ونزلوا في ياهص وحاربوا اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6851', '7', '11', '21', 'فدفع الرب اله اسرائيل سيحون وكل شعبه ليد اسرائيل فضربوهم وامتلك اسرائيل كل ارض الاموريين سكان تلك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6852', '7', '11', '22', 'فامتلكوا كل تخم الاموريين من ارنون الى اليبوق ومن القفر الى الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('6853', '7', '11', '23', 'والآن الرب اله اسرائيل قد طرد الاموريين من امام شعبه اسرائيل. أفانت تمتلكه.');
INSERT INTO `bible_verses_svd` VALUES ('6854', '7', '11', '24', 'أليس ما يملّكك اياه كموش الهك تمتلك. وجميع الذين طردهم الرب الهنا من امامنا فاياهم نمتلك.');
INSERT INTO `bible_verses_svd` VALUES ('6855', '7', '11', '25', 'والآن فهل انت خير من بالاق بن صفور ملك موآب فهل خاصم اسرائيل او حاربهم محاربة.');
INSERT INTO `bible_verses_svd` VALUES ('6856', '7', '11', '26', 'حين اقام اسرائيل في حشبون وقراها وعروعير وقراها وكل المدن التي على جانب ارنون ثلاث مئة سنة فلماذا لم تستردها في تلك المدة.');
INSERT INTO `bible_verses_svd` VALUES ('6857', '7', '11', '27', 'فانا لم اخطئ اليك واما انت فانك تفعل بي شرا بمحاربتي. ليقض الرب القاضي اليوم بين بني اسرائيل وبني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6858', '7', '11', '28', 'فلم يسمع ملك بني عمون لكلام يفتاح الذي ارسل اليه');
INSERT INTO `bible_verses_svd` VALUES ('6859', '7', '11', '29', 'فكان روح الرب على يفتاح فعبر جلعاد ومنسّى وعبر مصفاة جلعاد ومن مصفاة جلعاد عبر الى بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6860', '7', '11', '30', 'ونذر يفتاح نذرا للرب قائلا. ان دفعت بني عمون ليدي');
INSERT INTO `bible_verses_svd` VALUES ('6861', '7', '11', '31', 'فالخارج الذي يخرج من ابواب بيتي للقائي عند رجوعي بالسلامة من عند بني عمون يكون للرب واصعده محرقة.');
INSERT INTO `bible_verses_svd` VALUES ('6862', '7', '11', '32', 'ثم عبر يفتاح الى بني عمون لمحاربتهم. فدفعهم الرب ليده.');
INSERT INTO `bible_verses_svd` VALUES ('6863', '7', '11', '33', 'فضربهم من عروعير الى مجيئك الى منّيت عشرين مدينة والى آبل الكروم ضربة عظيمة جدا. فذلّ بني عمون امام بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6864', '7', '11', '34', 'ثم أتى يفتاح الى المصفاة الى بيته. واذا بابنته خارجة للقائه بدفوف ورقص. وهي وحيدة. لم يكن له ابن ولا ابنة غيرها.');
INSERT INTO `bible_verses_svd` VALUES ('6865', '7', '11', '35', 'وكان لما رأها انه مزّق ثيابه وقال آه يا بنتي قد احزنتني حزنا وصرت بين مكدّريّ لاني قد فتحت فمي الى الرب ولا يمكنني الرجوع.');
INSERT INTO `bible_verses_svd` VALUES ('6866', '7', '11', '36', 'فقالت له. يا ابي هل فتحت فاك الى الرب فافعل بي كما خرج من فيك بما ان الرب قد انتقم لك من اعدائك بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('6867', '7', '11', '37', 'ثم قالت لابيها فليفعل لي هذا الأمر. اتركني شهرين فاذهب وانزل على الجبال وابكي عذراويتي انا وصاحباتي.');
INSERT INTO `bible_verses_svd` VALUES ('6868', '7', '11', '38', 'فقال اذهبي وارسلها الى شهرين فذهبت هي وصاحباتها وبكت عذراويتها على الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('6869', '7', '11', '39', 'وكان عند نهاية الشهرين انها رجعت الى ابيها ففعل بها نذره الذي نذر وهي لم تعرف رجلا. فصارت عادة في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6870', '7', '11', '40', 'ان بنات اسرائيل يذهبن من سنة الى سنة لينحن على بنت يفتاح الجلعادي اربعة ايام في السنة');
INSERT INTO `bible_verses_svd` VALUES ('6871', '7', '12', '1', 'واجتمع رجال افرايم وعبروا الى جهة الشمال وقالوا ليفتاح لماذا عبرت لمحاربة بني عمون ولم تدعنا للذهاب معك. نحرق بيتك عليك بنار.');
INSERT INTO `bible_verses_svd` VALUES ('6872', '7', '12', '2', 'فقال لهم يفتاح. صاحب خصام شديد كنت انا وشعبي مع بني عمون وناديتكم فلم تخلصوني من يدهم.');
INSERT INTO `bible_verses_svd` VALUES ('6873', '7', '12', '3', 'ولما رأيت انكم لا تخلصون وضعت نفسي في يدي وعبرت الى بني عمون فدفعهم الرب ليدي. فلماذا صعدتم عليّ اليوم هذا لمحاربتي.');
INSERT INTO `bible_verses_svd` VALUES ('6874', '7', '12', '4', 'وجمع يفتاح كل رجال جلعاد وحارب افرايم فضرب رجال جلعاد افرايم لانهم قالوا. انتم منفلتو افرايم. جلعاد بين افرايم ومنسّى.');
INSERT INTO `bible_verses_svd` VALUES ('6875', '7', '12', '5', 'فاخذ الجلعاديون مخاوض الاردن لافرايم وكان اذ قال منفلتو افرايم دعوني اعبر. كان رجال جلعاد يقولون له أانت افرايمي فان قال لا');
INSERT INTO `bible_verses_svd` VALUES ('6876', '7', '12', '6', 'كانوا يقولون له قل اذا شبولت فيقول سبولت ولم يتحفظ للفظ بحق. فكانوا يأخذونه ويذبحونه على مخاوض الاردن. فسقط في ذلك الوقت من افرايم اثنان واربعون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('6877', '7', '12', '7', 'وقضى يفتاح لاسرائيل ست سنين. ومات يفتاح الجلعادي ودفن في احدى مدن جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('6878', '7', '12', '8', 'وقضى بعده لاسرائيل ابصان من بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('6879', '7', '12', '9', 'وكان له ثلاثون ابنا وثلاثون ابنة ارسلهنّ الى الخارج وأتى من الخارج بثلاثين ابنة لبنيه وقضى لاسرائيل سبع سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6880', '7', '12', '10', 'ومات ابصان ودفن في بيت لحم');
INSERT INTO `bible_verses_svd` VALUES ('6881', '7', '12', '11', 'وقضى بعده لاسرائيل ايلون الزبولوني. قضى لاسرائيل عشر سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6882', '7', '12', '12', 'ومات ايلون الزبولوني ودفن في ايلون في ارض زبولون');
INSERT INTO `bible_verses_svd` VALUES ('6883', '7', '12', '13', 'وقضى بعده لاسرائيل عبدون بن هلّيل الفرعتوني.');
INSERT INTO `bible_verses_svd` VALUES ('6884', '7', '12', '14', 'وكان له اربعون ابنا وثلاثون حفيدا يركبون على سبعين جحشا قضى لاسرائيل ثماني سنين.');
INSERT INTO `bible_verses_svd` VALUES ('6885', '7', '12', '15', 'ومات عبدون بن هلّيل الفرعتوني ودفن في فرعتون في ارض افرايم في جبل العمالقة');
INSERT INTO `bible_verses_svd` VALUES ('6886', '7', '13', '1', 'ثم عاد بنو اسرائيل يعملون الشر في عيني الرب فدفعهم الرب ليد الفلسطينيين اربعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('6887', '7', '13', '2', 'وكان رجل من صرعة من عشيرة الدانيين اسمه منوح وامرأته عاقر لم تلد.');
INSERT INTO `bible_verses_svd` VALUES ('6888', '7', '13', '3', 'فتراءى ملاك الرب للمرأة وقال لها. ها انت عاقر لم تلدي. ولكنك تحبلين وتلدين ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('6889', '7', '13', '4', 'والآن فاحذري ولا تشربي خمرا ولا مسكرا ولا تأكلي شيئا نجسا.');
INSERT INTO `bible_verses_svd` VALUES ('6890', '7', '13', '5', 'فها انك تحبلين وتلدين ابنا ولا يعل موسى رأسه لان الصبي يكون نذيرا لله من البطن وهو يبدأ يخلص اسرائيل من يد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('6891', '7', '13', '6', 'فدخلت المرأة وكلمت رجلها قائلة. جاء اليّ رجل الله ومنظره كمنظر ملاك الله مرهب جدا. ولم اسأله من اين هو ولا هو اخبرني عن اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('6892', '7', '13', '7', 'وقال لي ها انت تحبلين وتلدين ابنا. والآن فلا تشربي خمرا ولا مسكرا ولا تأكلي شيئا نجسا. لان الصبي يكون نذيرا للّه من البطن الى يوم موته');
INSERT INTO `bible_verses_svd` VALUES ('6893', '7', '13', '8', 'فصلّى منوح الى الرب وقال اسألك يا سيدي ان يأتي ايضا الينا رجل الله الذي ارسلته ويعلمنا ماذا نعمل للصبي الذي يولد.');
INSERT INTO `bible_verses_svd` VALUES ('6894', '7', '13', '9', 'فسمع الله لصوت منوح فجاء ملاك الله ايضا الى المرأة وهي جالسة في الحقل ومنوح رجلها ليس معها.');
INSERT INTO `bible_verses_svd` VALUES ('6895', '7', '13', '10', 'فاسرعت المرأة وركضت واخبرت رجلها وقالت له هوذا قد تراءى لي الرجل الذي جاء اليّ ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6896', '7', '13', '11', 'فقام منوح وسار وراء امرأته وجاء الى الرجل وقال له أانت الرجل الذي تكلم مع المرأة. فقال انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('6897', '7', '13', '12', 'فقال منوح. عند مجيء كلامك ماذا يكون حكم الصبي ومعاملته.');
INSERT INTO `bible_verses_svd` VALUES ('6898', '7', '13', '13', 'فقال ملاك الرب لمنوح. من كل ما قلت للمرأة فلتحتفظ.');
INSERT INTO `bible_verses_svd` VALUES ('6899', '7', '13', '14', 'من كل ما يخرج من جفنة الخمر لا تأكل وخمرا ومسكرا لا تشرب وكل نجس لا تأكل. لتحذر من كل ما اوصيتها');
INSERT INTO `bible_verses_svd` VALUES ('6900', '7', '13', '15', 'فقال منوح لملاك الرب دعنا نعوقك ونعمل لك جدي معزى.');
INSERT INTO `bible_verses_svd` VALUES ('6901', '7', '13', '16', 'فقال ملاك الرب لمنوح ولو عوقتني لا آكل من خبزك وان عملت محرقة فللرب اصعدها. لان منوح لم يعلم انه ملاك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6902', '7', '13', '17', 'فقال منوح لملاك الرب ما اسمك حتى اذا جاء كلامك نكرمك.');
INSERT INTO `bible_verses_svd` VALUES ('6903', '7', '13', '18', 'فقال له ملاك الرب لماذا تسأل عن اسمي وهو عجيب.');
INSERT INTO `bible_verses_svd` VALUES ('6904', '7', '13', '19', 'فاخذ منوح جدي المعزى والتقدمة واصعدهما على الصخرة للرب. فعمل عملا عجيبا ومنوح وامرأته ينظران.');
INSERT INTO `bible_verses_svd` VALUES ('6905', '7', '13', '20', 'فكان عند صعود اللهيب عن المذبح نحو السماء ان ملاك الرب صعد في لهيب المذبح ومنوح وامرأته ينظران فسقطا على وجهيهما الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('6906', '7', '13', '21', 'ولم يعد ملاك الرب يتراءى لمنوح وامرأته. حينئذ عرف منوح انه ملاك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6907', '7', '13', '22', 'فقال منوح لامرأته نموت موتا لاننا قد رأينا الله.');
INSERT INTO `bible_verses_svd` VALUES ('6908', '7', '13', '23', 'فقالت له امرأته لو اراد الرب ان يميتنا لما اخذ من يدنا محرقة وتقدمة ولما ارانا كل هذه ولما كان في مثل هذا الوقت اسمعنا مثل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('6909', '7', '13', '24', 'فولدت المرأة ابنا ودعت اسمه شمشون. فكبر الصبي وباركه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('6910', '7', '13', '25', 'وابتدأ روح الرب يحركه في محلّة دان بين صرعة واشتأول');
INSERT INTO `bible_verses_svd` VALUES ('6911', '7', '14', '1', 'ونزل شمشون الى تمنة ورأى امرأة في تمنة من بنات الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('6912', '7', '14', '2', 'فصعد واخبر اباه وامه وقال قد رأيت امرأة في تمنة من بنات الفلسطينيين فالآن خذاها لي امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('6913', '7', '14', '3', 'فقال له ابوه وامه أليس في بنات اخوتك وفي كل شعبي امرأة حتى انك ذاهب لتأخذ امرأة من الفلسطينيين الغلف. فقال شمشون لابيه اياها خذ لي لانها حسنت في عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('6914', '7', '14', '4', 'ولم يعلم ابوه وامه ان ذلك من الرب لانه كان يطلب علّة على الفلسطينيين. وفي ذلك الوقت كان الفلسطينيون متسلطين على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('6915', '7', '14', '5', 'فنزل شمشون وابوه وامه الى تمنة وأتوا الى كروم تمنة. واذا بشبل اسد يزمجر للقائه.');
INSERT INTO `bible_verses_svd` VALUES ('6916', '7', '14', '6', 'فحلّ عليه روح الرب فشقه كشق الجدي وليس في يده شيء. ولم يخبر اباه وامه بما فعل.');
INSERT INTO `bible_verses_svd` VALUES ('6917', '7', '14', '7', 'فنزل وكلم المرأة فحسنت في عيني شمشون.');
INSERT INTO `bible_verses_svd` VALUES ('6918', '7', '14', '8', 'ولما رجع بعد ايام لكي ياخذها مال لكي يرى رمّة الاسد واذا دبر من النحل في جوف الاسد مع عسل.');
INSERT INTO `bible_verses_svd` VALUES ('6919', '7', '14', '9', 'فاشتار منه على كفيه وكان يمشي وياكل وذهب الى ابيه وامه واعطاهما فأكلا ولم يخبرهما انه من جوف الاسد اشتار العسل');
INSERT INTO `bible_verses_svd` VALUES ('6920', '7', '14', '10', 'ونزل ابوه الى المرأة فعمل هناك شمشون وليمة لانه هكذا كان يفعل الفتيان.');
INSERT INTO `bible_verses_svd` VALUES ('6921', '7', '14', '11', 'فلما رأوه احضروا ثلاثين من الاصحاب فكانوا معه.');
INSERT INTO `bible_verses_svd` VALUES ('6922', '7', '14', '12', 'فقال لهم شمشون لأحاجينكم أحجية. فاذا حللتموها لي في سبعة ايام الوليمة واصبتموها اعطيكم ثلاثين قميصا وثلاثين حلّة ثياب.');
INSERT INTO `bible_verses_svd` VALUES ('6923', '7', '14', '13', 'وان لم تقدروا ان تحلّوها لي تعطوني انتم ثلاثين قميصا وثلاثين حلّة ثياب. فقالوا له حاج أحجيتك فنسمعها.');
INSERT INTO `bible_verses_svd` VALUES ('6924', '7', '14', '14', 'فقال لهم من الآكل خرج أكل ومن الجافي خرجت حلاوة. فلم يستطيعوا ان يحلّوا الاحجية في ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('6925', '7', '14', '15', 'وكان في اليوم السابع انهم قالوا لامرأة شمشون تملقي رجلك لكي يظهر لنا الاحجية لئلا نحرقك وبيت ابيك بنار. ألتسلبونا دعوتمونا ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('6926', '7', '14', '16', 'فبكت امرأة شمشون لديه وقالت انما كرهتني ولا تحبني. قد حاجيت بني شعبي احجية واياي لم تخبر. فقال لها هوذا ابي وامي لم اخبرهما فهل اياك اخبر.');
INSERT INTO `bible_verses_svd` VALUES ('6927', '7', '14', '17', 'فبكت لديه السبعة الايام التي فيها كانت لهم الوليمة وكان في اليوم السابع انه اخبرها لانها ضايقته فاظهرت الاحجية لبني شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('6928', '7', '14', '18', 'فقال له رجال المدينة في اليوم السابع قبل غروب الشمس اي شيء احلى من العسل وما اجفى من الاسد. فقال لهم لو لم تحرثوا على عجلتي لما وجدتم أحجيتي.');
INSERT INTO `bible_verses_svd` VALUES ('6929', '7', '14', '19', 'وحلّ عليه روح الرب فنزل الى اشقلون وقتل منهم ثلاثين رجلا واخذ سلبهم واعطى الحلل لمظهري الاحجية. وحمي غضبه وصعد الى بيت ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('6930', '7', '14', '20', 'فصارت امرأة شمشون لصاحبه الذي كان يصاحبه');
INSERT INTO `bible_verses_svd` VALUES ('6931', '7', '15', '1', 'وكان بعد مدّة في ايام حصاد الحنطة ان شمشون افتقد امرأته بجدي معزى. وقال ادخل الى امرأتي الى حجرتها. ولكن اباها لم يدعه ان يدخل.');
INSERT INTO `bible_verses_svd` VALUES ('6932', '7', '15', '2', 'وقال ابوها اني قلت انك قد كرهتها فاعطيتها لصاحبك. أليست اختها الصغيرة احسن منها. فلتكن لك عوضا عنها.');
INSERT INTO `bible_verses_svd` VALUES ('6933', '7', '15', '3', 'فقال لهم شمشون اني بريء الآن من الفلسطينيين اذا عملت بهم شرا.');
INSERT INTO `bible_verses_svd` VALUES ('6934', '7', '15', '4', 'وذهب شمشون وامسك ثلاث مئة ابن آوى واخذ مشاعل وجعل ذنبا الى ذنب ووضع مشعلا بين كل ذنبين في الوسط.');
INSERT INTO `bible_verses_svd` VALUES ('6935', '7', '15', '5', 'ثم اضرم المشاعل نارا واطلقها بين زروع الفلسطينيين فاحرق الاكداس والزرع وكروم الزيتون.');
INSERT INTO `bible_verses_svd` VALUES ('6936', '7', '15', '6', 'فقال الفلسطينيون من فعل هذا. فقالوا شمشون صهر التمنّي لانه اخذ امرأته واعطاها لصاحبه. فصعد الفلسطينيون واحرقوها واباها بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('6937', '7', '15', '7', 'فقال لهم شمشون ولو فعلتم هذا فاني انتقم منكم وبعد اكفّ.');
INSERT INTO `bible_verses_svd` VALUES ('6938', '7', '15', '8', 'وضربهم ساقا على فخذ ضربا عظيما. ثم نزل واقام في شق صخر عيطم');
INSERT INTO `bible_verses_svd` VALUES ('6939', '7', '15', '9', 'وصعد الفلسطينيون ونزلوا في يهوذا وتفرّقوا في لحي.');
INSERT INTO `bible_verses_svd` VALUES ('6940', '7', '15', '10', 'فقال رجال يهوذا لماذا صعدتم علينا. فقالوا صعدنا لكي نوثق شمشون لنفعل به كما فعل بنا.');
INSERT INTO `bible_verses_svd` VALUES ('6941', '7', '15', '11', 'فنزل ثلاثة آلاف رجل من يهوذا الى شقّ صخر عيطم وقالوا لشمشون أما علمت ان الفلسطينيين متسلطون علينا. فماذا فعلت بنا. فقال لهم كما فعلوا بي هكذا فعلت بهم.');
INSERT INTO `bible_verses_svd` VALUES ('6942', '7', '15', '12', 'فقالوا له نزلنا لكي نوثقك ونسلمك الى يد الفلسطينيين. فقال لهم شمشون احلفوا لي انكم انتم لا تقعون عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('6943', '7', '15', '13', 'فكلموه قائلين كلا. ولكننا نوثقك ونسلمك الى يدهم وقتلا لا نقتلك. فاوثقوه بحبلين جديدين واصعدوه من الصخرة.');
INSERT INTO `bible_verses_svd` VALUES ('6944', '7', '15', '14', 'ولما جاء الى لحي صاح الفلسطينيين للقائه. فحلّ عليه روح الرب فكان الحبلان اللذان على ذراعيه ككتان احرق بالنار فانحلّ الوثاق عن يديه.');
INSERT INTO `bible_verses_svd` VALUES ('6945', '7', '15', '15', 'ووجد لحي حمار طريّا فمدّ يده واخذه وضرب به الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('6946', '7', '15', '16', 'فقال شمشون بلحي حمار كومة كومتين. بلحي حمار قتلت الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('6947', '7', '15', '17', 'ولما فرغ من الكلام رمى اللحي من يده ودعا ذلك المكان رمت لحي');
INSERT INTO `bible_verses_svd` VALUES ('6948', '7', '15', '18', 'ثم عطش جدا فدعا الرب وقال انك قد جعلت بيد عبدك هذا الخلاص العظيم والآن اموت من العطش واسقط بيد الغلف.');
INSERT INTO `bible_verses_svd` VALUES ('6949', '7', '15', '19', 'فشقّ الله الكفّة التي في لحي فخرج منها ماء فشرب ورجعت روحه فانتعش. لذلك دعا اسمه عين هقّوري التي في لحي الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('6950', '7', '15', '20', 'وقضى لاسرائيل في ايام الفلسطينيين عشرين سنة');
INSERT INTO `bible_verses_svd` VALUES ('6951', '7', '16', '1', 'ثم ذهب شمشون الى غزّة ورأى هناك امرأة زانية فدخل اليها.');
INSERT INTO `bible_verses_svd` VALUES ('6952', '7', '16', '2', 'فقيل للغزّيين قد اتى شمشون الى هنا. فاحاطوا به وكمنوا له الليل كله عند باب المدينة فهدأوا الليل كله قائلين عند ضوء الصباح نقتله.');
INSERT INTO `bible_verses_svd` VALUES ('6953', '7', '16', '3', 'فاضطجع شمشون الى نصف الليل ثم قام في نصف الليل واخذ مصراعي باب المدينة والقائمتين وقلعهما مع العارضة ووضعها على كتفيه وصعد بها الى راس الجبل الذي مقابل حبرون');
INSERT INTO `bible_verses_svd` VALUES ('6954', '7', '16', '4', 'وكان بعد ذلك انه احب امرأة في وادي سورق اسمها دليلة.');
INSERT INTO `bible_verses_svd` VALUES ('6955', '7', '16', '5', 'فصعد اليها اقطاب الفلسطينيين وقالوا لها تملقيه وانظري بماذا قوته العظيمة وبماذا نتمكن منه لكي نوثقه لاذلاله فنعطيك كل واحد الفا ومئة شاقل فضة.');
INSERT INTO `bible_verses_svd` VALUES ('6956', '7', '16', '6', 'فقالت دليلة لشمشون اخبرني بماذا قوتك العظيمة وبماذا توثق لاذلالك.');
INSERT INTO `bible_verses_svd` VALUES ('6957', '7', '16', '7', 'فقال لها شمشون اذا اوثقوني بسبعة اوتار طرية لم تجف اضعف واصير كواحد من الناس.');
INSERT INTO `bible_verses_svd` VALUES ('6958', '7', '16', '8', 'فاصعد لها اقطاب الفلسطينيين سبعة اوتار طرية لم تجف فاوثقته بها');
INSERT INTO `bible_verses_svd` VALUES ('6959', '7', '16', '9', 'والكمين لابث عندها في الحجرة. فقالت له الفلسطينيون عليك يا شمشون. فقطع الاوتار كما يقطع فتيل المشاقة اذ شمّ النار ولم تعلم قوته.');
INSERT INTO `bible_verses_svd` VALUES ('6960', '7', '16', '10', 'فقالت دليلة لشمشون ها قد ختلتني وكلمتني بالكذب. فاخبرني الآن بماذا توثق.');
INSERT INTO `bible_verses_svd` VALUES ('6961', '7', '16', '11', 'فقال لها اذا اوثقوني بحبال جديدة لم تستعمل اضعف واصير كواحد من الناس.');
INSERT INTO `bible_verses_svd` VALUES ('6962', '7', '16', '12', 'فأخذت دليلة حبالا جديدة واوثقته بها وقالت له الفلسطينيون عليك يا شمشون. والكمين لابث في الحجرة. فقطعها عن ذراعيه كخيط.');
INSERT INTO `bible_verses_svd` VALUES ('6963', '7', '16', '13', 'فقالت دليلة لشمشون حتى الآن ختلتني وكلمتني بالكذب. فاخبرني بماذا توثق. فقال لها اذا ضفرت سبع خصل راسي مع السدى.');
INSERT INTO `bible_verses_svd` VALUES ('6964', '7', '16', '14', 'فمكنتها بالوتد وقالت له الفلسطينيون عليك يا شمشون. فانتبه من نومه وقلع وتد النسيج والسدى.');
INSERT INTO `bible_verses_svd` VALUES ('6965', '7', '16', '15', 'فقالت له كيف تقول احبك وقلبك ليس معي. هوذا ثلاث مرات قد ختلتني ولم تخبرني بماذا قوتك العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('6966', '7', '16', '16', 'ولما كانت تضايقه بكلامها كل يوم والحّت عليه ضاقت نفسه الى الموت');
INSERT INTO `bible_verses_svd` VALUES ('6967', '7', '16', '17', 'فكشف لها كل قلبه وقال لها لم يعل موسى راسي لاني نذير الله من بطن امي. فان حلقت تفارقني قوتي واضعف واصير كاحد الناس.');
INSERT INTO `bible_verses_svd` VALUES ('6968', '7', '16', '18', 'ولما رأت دليلة انه قد اخبرها بكل ما بقلبه ارسلت فدعت اقطاب الفلسطينيين وقالت اصعدوا هذه المرة فانه قد كشف لي كل قلبه. فصعد اليها اقطاب الفلسطينيين واصعدوا الفضة بيدهم.');
INSERT INTO `bible_verses_svd` VALUES ('6969', '7', '16', '19', 'وانامته على ركبتيها ودعت رجلا وحلقت سبع خصل رأسه وابتدأت باذلاله وفارقته قوته.');
INSERT INTO `bible_verses_svd` VALUES ('6970', '7', '16', '20', 'وقالت الفلسطينيون عليك يا شمشون. فانتبه من نومه وقال اخرج حسب كل مرة وانتفض. ولم يعلم ان الرب قد فارقه.');
INSERT INTO `bible_verses_svd` VALUES ('6971', '7', '16', '21', 'فأخذه الفلسطينيون وقلعوا عينيه ونزلوا به الى غزّة واوثقوه بسلاسل نحاس وكان يطحن في بيت السجن.');
INSERT INTO `bible_verses_svd` VALUES ('6972', '7', '16', '22', 'وابتدأ شعر راسه ينبت بعد ان حلق');
INSERT INTO `bible_verses_svd` VALUES ('6973', '7', '16', '23', 'واما اقطاب الفلسطينيين فاجتمعوا ليذبحوا ذبيحة عظيمة لداجون الههم ويفرحوا وقالوا قد دفع الهنا ليدنا شمشون عدونا.');
INSERT INTO `bible_verses_svd` VALUES ('6974', '7', '16', '24', 'ولما رآه الشعب مجدوا الههم لانهم قالوا قد دفع الهنا ليدنا عدونا الذي خرب ارضنا وكثر قتلانا.');
INSERT INTO `bible_verses_svd` VALUES ('6975', '7', '16', '25', 'وكان لما طابت قلوبهم انهم قالوا ادعوا شمشون ليلعب لنا. فدعوا شمشون من بيت السجن فلعب امامهم واوقفوه بين الاعمدة.');
INSERT INTO `bible_verses_svd` VALUES ('6976', '7', '16', '26', 'فقال شمشون للغلام الماسك بيده دعني المس الاعمدة التي البيت قائم عليها لاستند عليها.');
INSERT INTO `bible_verses_svd` VALUES ('6977', '7', '16', '27', 'وكان البيت مملوءا رجالا ونساء وكان هناك جميع اقطاب الفلسطينيين وعلى السطح نحو ثلاثة آلاف رجل وامرأة ينظرون لعب شمشون.');
INSERT INTO `bible_verses_svd` VALUES ('6978', '7', '16', '28', 'فدعا شمشون الرب وقال يا سيدي الرب اذكرني وشددني يا الله هذه المرة فقط فانتقم نقمة واحدة عن عينيّ من الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('6979', '7', '16', '29', 'وقبض شمشون على العمودين المتوسطين اللذين كان البيت قائما عليهما واستند عليهما الواحد بيمينه والآخر بيساره.');
INSERT INTO `bible_verses_svd` VALUES ('6980', '7', '16', '30', 'وقال شمشون لتمت نفسي مع الفلسطينيين. وانحنى بقوة فسقط البيت على الاقطاب وعلى كل الشعب الذي فيه فكان الموتى الذين اماتهم في موته اكثر من الذين اماتهم في حياته.');
INSERT INTO `bible_verses_svd` VALUES ('6981', '7', '16', '31', 'فنزل اخوته وكل بيت ابيه وحملوه وصعدوا به ودفنوه بين صرعة واشتأول في قبر منوح ابيه. وهو قضى لاسرائيل عشرين سنة');
INSERT INTO `bible_verses_svd` VALUES ('6982', '7', '17', '1', 'وكان رجل من جبل افرايم اسمه ميخا.');
INSERT INTO `bible_verses_svd` VALUES ('6983', '7', '17', '2', 'فقال لامه ان الالف والمئة شاقل الفضة التي أخذت منك وانت لعنت وقلت ايضا في اذنيّ. هوذا الفضة معي انا اخذتها. فقالت امه مبارك انت من الرب يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('6984', '7', '17', '3', 'فرد الالف والمئة شاقل الفضة لامه فقالت امه تقديسا قدست الفضة للرب من يدي لابني لعمل تمثال منحوت وتمثال مسبوك. فالآن اردها لك.');
INSERT INTO `bible_verses_svd` VALUES ('6985', '7', '17', '4', 'فرد الفضّة لامه فاخذت امه مئتي شاقل فضة واعطتها للصائغ فعملها تمثالا منحوتا وتمثالا مسبوكا وكانا في بيت ميخا.');
INSERT INTO `bible_verses_svd` VALUES ('6986', '7', '17', '5', 'وكان للرجل ميخا بيت للآلهة فعمل افودا وترافيم وملأ يد واحد من بنيه فصار له كاهنا.');
INSERT INTO `bible_verses_svd` VALUES ('6987', '7', '17', '6', 'وفي تلك الايام لم يكن ملك في اسرائيل. كان كل واحد يعمل ما يحسن في عينيه');
INSERT INTO `bible_verses_svd` VALUES ('6988', '7', '17', '7', 'وكان غلام من بيت لحم يهوذا من عشيرة يهوذا وهو لاوي متغرب هناك.');
INSERT INTO `bible_verses_svd` VALUES ('6989', '7', '17', '8', 'فذهب الرجل من المدينة من بيت لحم يهوذا لكي يتغرب حيثما اتفق. فأتى الى جبل افرايم الى بيت ميخا وهو آخذ في طريقه.');
INSERT INTO `bible_verses_svd` VALUES ('6990', '7', '17', '9', 'فقال له ميخا من اين اتيت. فقال له انا لاوي من بيت لحم يهوذا وانا ذاهب لكي اتغرب حيثما اتّفق.');
INSERT INTO `bible_verses_svd` VALUES ('6991', '7', '17', '10', 'فقال له ميخا اقم عندي وكن لي ابا وكاهنا وانا اعطيك عشرة شواقل فضة في السنة وحلّة ثياب وقوتك. فذهب معه اللاوي.');
INSERT INTO `bible_verses_svd` VALUES ('6992', '7', '17', '11', 'فرضي اللاوي بالاقامة مع الرجل وكان الغلام له كاحد بنيه.');
INSERT INTO `bible_verses_svd` VALUES ('6993', '7', '17', '12', 'فملأ ميخا يد اللاوي وكان الغلام له كاهنا وكان في بيت ميخا.');
INSERT INTO `bible_verses_svd` VALUES ('6994', '7', '17', '13', 'فقال ميخا الآن علمت ان الرب يحسن اليّ لانه صار لي اللاوي كاهنا');
INSERT INTO `bible_verses_svd` VALUES ('6995', '7', '18', '1', 'وفي تلك الايام لم يكن ملك في اسرائيل. وفي تلك الايام كان سبط الدانيين يطلب له ملكا للسكنى. لانه الى ذلك اليوم لم يقع له نصيب في وسط اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('6996', '7', '18', '2', 'فارسل بنو دان من عشيرتهم خمسة رجال منهم رجالا بني بأس من صرعة ومن اشتأول لتجسس الارض وفحصها. وقالوا لهم اذهبوا افحصوا الارض. فجاءوا الى جبل افرايم الى بيت ميخا وباتوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('6997', '7', '18', '3', 'وبينما هم عند بيت ميخا عرفوا صوت الغلام اللاوي فمالوا الى هناك وقالوا له. من جاء بك الى هنا وماذا انت عامل في هذا المكان ومالك هنا.');
INSERT INTO `bible_verses_svd` VALUES ('6998', '7', '18', '4', 'فقال لهم كذا وكذا عمل لي ميخا وقد استأجرني فصرت له كاهنا.');
INSERT INTO `bible_verses_svd` VALUES ('6999', '7', '18', '5', 'فقالوا له اسأل اذن من الله لنعلم هل ينجح طريقنا الذي نحن سائرون فيه.');
INSERT INTO `bible_verses_svd` VALUES ('7000', '7', '18', '6', 'فقال لهم الكاهن اذهبوا بسلام. امام الرب طريقكم الذي تسيرون فيه');
INSERT INTO `bible_verses_svd` VALUES ('7001', '7', '18', '7', 'فذهب الخمسة الرجال وجاءوا الى لايش ورأوا الشعب الذين فيها ساكنين بطمانينة كعادة الصيدونيين مستريحين مطمئنين وليس في الارض مؤذ بأمر وارث رياسة وهم بعيدون عن الصيدونيين وليس لهم امر مع انسان.');
INSERT INTO `bible_verses_svd` VALUES ('7002', '7', '18', '8', 'وجاءوا الى اخوتهم الى صرعة واشتأول فقال لهم اخوتهم ما انتم.');
INSERT INTO `bible_verses_svd` VALUES ('7003', '7', '18', '9', 'فقالوا قوموا نصعد اليهم لاننا رأينا الارض وهوذا هي جيدة جدا وانتم ساكتون. لا تتكاسلوا عن الذهاب لتدخلوا وتملكوا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7004', '7', '18', '10', 'عند مجيئكم تاتون الى شعب مطمئن والارض واسعة الطرفين. ان الله قد دفعها ليدكم. مكان ليس فيه عوز لشيء مما في الارض');
INSERT INTO `bible_verses_svd` VALUES ('7005', '7', '18', '11', 'فارتحل من هناك من عشيرة الدانيين من صرعة ومن اشتأول ست مئة رجل متسلحين بعدة الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('7006', '7', '18', '12', 'وصعدوا وحلّوا في قرية يعاريم في يهوذا. لذلك دعوا ذلك المكان محلّة دان الى هذا اليوم. هوذا هي وراء قرية يعاريم.');
INSERT INTO `bible_verses_svd` VALUES ('7007', '7', '18', '13', 'وعبروا من هناك الى جبل افرايم وجاءوا الى بيت ميخا.');
INSERT INTO `bible_verses_svd` VALUES ('7008', '7', '18', '14', 'فاجاب الخمسة الرجال الذين ذهبوا لتجسّس ارض لايش وقالوا لاخوتهم أتعلمون ان في هذه البيوت افودا وترافيم وتمثالا منحوتا وتمثالا مسبوكا. فالآن اعلموا ما تفعلون.');
INSERT INTO `bible_verses_svd` VALUES ('7009', '7', '18', '15', 'فمالوا الى هناك وجاءوا الى بيت الغلام اللاوي بيت ميخا وسلموا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('7010', '7', '18', '16', 'والست مئة الرجل المتسلحون بعدتهم للحرب واقفون عند مدخل الباب. هؤلاء من بني دان.');
INSERT INTO `bible_verses_svd` VALUES ('7011', '7', '18', '17', 'فصعد الخمسة الرجال الذين ذهبوا لتجسّس الارض ودخلوا الى هناك واخذوا التمثال المنحوت والافود والترافيم والتمثال المسبوك. والكاهن واقف عند مدخل الباب مع الست مئة الرجل المتسلحين بعدة الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('7012', '7', '18', '18', 'وهؤلاء دخلوا بيت ميخا وأخذوا التمثال المنحوت والافود والترافيم والتمثال المسبوك. فقال لهم الكاهن ماذا تفعلون.');
INSERT INTO `bible_verses_svd` VALUES ('7013', '7', '18', '19', 'فقالوا له اخرس. ضع يدك على فمك واذهب معنا وكن لنا ابا وكاهنا. أهو خير لك ان تكون كاهنا لبيت رجل واحد ام ان تكون كاهنا لسبط ولعشيرة في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7014', '7', '18', '20', 'فطاب قلب الكاهن واخذ الافود والترافيم والتمثال المنحوت ودخل في وسط الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('7015', '7', '18', '21', 'ثم انصرفوا وذهبوا ووضعوا الاطفال والماشية والثقل قدامهم.');
INSERT INTO `bible_verses_svd` VALUES ('7016', '7', '18', '22', 'ولما ابتعدوا عن بيت ميخا اجتمع الرجال الذين في البيوت التي عند بيت ميخا وادركوا بني دان');
INSERT INTO `bible_verses_svd` VALUES ('7017', '7', '18', '23', 'وصاحوا الى بني دان فالتفتوا وقالوا لميخا ما لك صرخت.');
INSERT INTO `bible_verses_svd` VALUES ('7018', '7', '18', '24', 'فقال. آلهتي التي عملت قد اخذتموها مع الكاهن وذهبتم فماذا لي بعد. وما هذا تقولون لي مالك.');
INSERT INTO `bible_verses_svd` VALUES ('7019', '7', '18', '25', 'فقال له بنو دان لا تسمّع صوتك بيننا لئلا يقع بكم رجال انفسهم مرّة فتنزع نفسك وانفس بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('7020', '7', '18', '26', 'وسار بنو دان في طريقهم. ولما رأى ميخا انهم اشدّ منه انصرف ورجع الى بيته');
INSERT INTO `bible_verses_svd` VALUES ('7021', '7', '18', '27', 'واما هم فأخذوا ما صنع ميخا والكاهن الذي كان له وجاءوا الى لايش الى شعب مستريح مطمئن وضربوهم بحد السيف واحرقوا المدينة بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('7022', '7', '18', '28', 'ولم يكن من ينقذ لانها بعيدة عن صيدون ولم يكن لهم امر مع انسان وهي في الوادي الذي لبيت رحوب. فبنوا المدينة وسكنوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('7023', '7', '18', '29', 'ودعوا اسم المدينة دان باسم دان ابيهم الذي ولد لاسرائيل. ولكن اسم المدينة اولا لايش.');
INSERT INTO `bible_verses_svd` VALUES ('7024', '7', '18', '30', 'واقام بنو دان لانفسهم التمثال المنحوت وكان يهوناثان ابن جرشوم بن منسّى هو وبنوه كهنة لسبط الدانيين الى يوم سبي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7025', '7', '18', '31', 'ووضعوا لانفسهم تمثال ميخا المنحوت الذي عمله كل الايام التي كان فيها بيت الله في شيلوه');
INSERT INTO `bible_verses_svd` VALUES ('7026', '7', '19', '1', 'وفي تلك الايام حين لم يكن ملك في اسرائيل كان رجل لاوي متغربا في عقاب جبل افرايم. فاتخذ له امرأة سرية من بيت لحم يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('7027', '7', '19', '2', 'فزنت عليه سريته وذهبت من عنده الى بيت ابيها في بيت لحم يهوذا وكانت هناك اياما اربعة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('7028', '7', '19', '3', 'فقام رجلها وسار وراءها ليطيّب قلبها ويردّها ومعه غلامه وحماران. فادخلته بيت ابيها. فلما رآه ابو الفتاة فرح بلقائه.');
INSERT INTO `bible_verses_svd` VALUES ('7029', '7', '19', '4', 'وامسكه حموه ابو الفتاة فمكث معه ثلاثة ايام فأكلوا وشربوا وباتوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('7030', '7', '19', '5', 'وكان في اليوم الرابع انهم بكروا صباحا وقام للذهاب. فقال ابو الفتاة لصهره اسند قلبك بكسرة خبز وبعد تذهبون.');
INSERT INTO `bible_verses_svd` VALUES ('7031', '7', '19', '6', 'فجلسا وأكلا كلاهما معا وشربا. وقال ابو الفتاة للرجل ارتض وبتّ وليطب قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('7032', '7', '19', '7', 'ولما قام الرجل للذهاب الحّ عليه حموه فعاد وبات هناك.');
INSERT INTO `bible_verses_svd` VALUES ('7033', '7', '19', '8', 'ثم بكر في الغد في اليوم الخامس للذهاب فقال ابو الفتاة اسند قلبك. وتوانوا حتى يميل النهار. واكلا كلاهما.');
INSERT INTO `bible_verses_svd` VALUES ('7034', '7', '19', '9', 'ثم قام الرجل للذهاب هو وسريته وغلامه فقال له حموه ابو الفتاة ان النهار قد مال الى الغروب. بيتوا الآن. هوذا آخر النهار. بتّ هنا وليطب قلبك وغدا تبكرون في طريقكم وتذهب الى خيمتك.');
INSERT INTO `bible_verses_svd` VALUES ('7035', '7', '19', '10', 'فلم يرد الرجل ان يبيت بل قام وذهب وجاء الى مقابل يبوس. هي اورشليم. ومعه حماران مشدودان وسريته معه');
INSERT INTO `bible_verses_svd` VALUES ('7036', '7', '19', '11', 'وفيما هم عند يبوس والنهار قد انحدر جدا قال الغلام لسيده تعال نميل الى مدينة اليبوسيين هذه ونبيت فيها.');
INSERT INTO `bible_verses_svd` VALUES ('7037', '7', '19', '12', 'فقال له سيده لا نميل الى مدينة غريبة حيث ليس احد من بني اسرائيل هنا. نعبر الى جبعة.');
INSERT INTO `bible_verses_svd` VALUES ('7038', '7', '19', '13', 'وقال لغلامه تعال نتقدم الى احد الاماكن ونبيت في جبعة او في الرامة.');
INSERT INTO `bible_verses_svd` VALUES ('7039', '7', '19', '14', 'فعبروا وذهبوا وغابت لهم الشمس عند جبعة التي لبنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('7040', '7', '19', '15', 'فمالوا الى هناك لكي يدخلوا ويبيتوا في جبعة. فدخل وجلس في ساحة المدينة ولم يضمّهم احد الى بيته للمبيت.');
INSERT INTO `bible_verses_svd` VALUES ('7041', '7', '19', '16', 'واذا برجل شيخ جاء من شغله من الحقل عند المساء. والرجل من جبل افرايم وهو غريب في جبعة ورجال المكان بنيامينيون.');
INSERT INTO `bible_verses_svd` VALUES ('7042', '7', '19', '17', 'فرفع عينيه ورأى الرجل المسافر في ساحة المدينة فقال الرجل الشيخ الى اين تذهب ومن اين اتيت.');
INSERT INTO `bible_verses_svd` VALUES ('7043', '7', '19', '18', 'فقال له نحن عابرون من بيت لحم يهوذا الى عقاب جبل افرايم. انا من هناك وقد ذهبت الى بيت لحم يهوذا وانا ذاهب الى بيت الرب وليس احد يضّمني الى البيت.');
INSERT INTO `bible_verses_svd` VALUES ('7044', '7', '19', '19', 'وايضا عندنا تبن وعلف لحميرنا وايضا خبز وخمر لي ولامتك وللغلام الذي مع عبيدك. ليس احتياج الى شيء.');
INSERT INTO `bible_verses_svd` VALUES ('7045', '7', '19', '20', 'فقال الرجل الشيخ السلام لك. انما كل احتياجك عليّ ولكن لا تبت في الساحة.');
INSERT INTO `bible_verses_svd` VALUES ('7046', '7', '19', '21', 'وجاء به الى بيته وعلف حميرهم فغسلوا ارجلهم وأكلوا وشربوا');
INSERT INTO `bible_verses_svd` VALUES ('7047', '7', '19', '22', 'وفيما هم يطيبون قلوبهم اذا برجال المدينة رجال بني بليعال احاطوا بالبيت قارعين الباب وكلموا الرجل صاحب البيت الشيخ قائلين اخرج الرجل الذي دخل بيتك فنعرفه.');
INSERT INTO `bible_verses_svd` VALUES ('7048', '7', '19', '23', 'فخرج اليهم الرجل صاحب البيت وقال لهم لا يا اخوتي لا تفعلوا شرا. بعدما دخل هذا الرجل بيتي لا تفعلوا هذه القباحة.');
INSERT INTO `bible_verses_svd` VALUES ('7049', '7', '19', '24', 'هوذا ابنتي العذراء وسريته دعوني اخرجهما فاذلوهما وافعلوا بهما ما يحسن في اعينكم واما هذا الرجل فلا تعملوا به هذا الامر القبيح.');
INSERT INTO `bible_verses_svd` VALUES ('7050', '7', '19', '25', 'فلم يرد الرجال ان يسمعوا له. فامسك الرجل سريته واخرجها اليهم خارجا فعرفوها وتعللوا بها الليل كله الى الصباح وعند طلوع الفجر اطلقوها.');
INSERT INTO `bible_verses_svd` VALUES ('7051', '7', '19', '26', 'فجاءت المرأة عند اقبال الصباح وسقطت عند باب بيت الرجل حيث سيدها هناك الى الضوء.');
INSERT INTO `bible_verses_svd` VALUES ('7052', '7', '19', '27', 'فقام سيدها في الصباح وفتح ابواب البيت وخرج للذهاب في طريقه واذا بالمرأة سريته ساقطة على باب البيت ويداها على العتبة.');
INSERT INTO `bible_verses_svd` VALUES ('7053', '7', '19', '28', 'فقال لها قومي نذهب. فلم يكن مجيب. فأخذها على الحمار وقام الرجل وذهب الى مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('7054', '7', '19', '29', 'ودخل بيته واخذ السكين وامسك سريته وقطعها مع عظامها الى اثنتي عشرة قطعة وارسلها الى جميع تخوم اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7055', '7', '19', '30', 'وكل من رأى قال لم يكن ولم ير مثل هذا من يوم صعود بني اسرائيل من ارض مصر الى هذا اليوم. تبصّروا فيه وتشاوروا وتكلموا');
INSERT INTO `bible_verses_svd` VALUES ('7056', '7', '20', '1', 'فخرج جميع بني اسرائيل واجتمعت الجماعة كرجل واحد من دان الى بئر سبع مع ارض جلعاد الى الرب في المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('7057', '7', '20', '2', 'ووقف وجوه جميع الشعب جميع اسباط اسرائيل في مجمع شعب الله اربع مئة الف راجل مخترطي السيف.');
INSERT INTO `bible_verses_svd` VALUES ('7058', '7', '20', '3', 'فسمع بنو بنيامين ان بني اسرائيل قد صعدوا الى المصفاة. وقال بنو اسرائيل تكلموا. كيف كانت هذه القباحة.');
INSERT INTO `bible_verses_svd` VALUES ('7059', '7', '20', '4', 'فاجاب الرجل اللاوي بعل المرأة المقتولة وقال دخلت انا وسريتي الى جبعة التي لبنيامين لنبيت.');
INSERT INTO `bible_verses_svd` VALUES ('7060', '7', '20', '5', 'فقام عليّ اصحاب جبعة واحاطوا عليّ بالبيت ليلا وهموا بقتلي واذلّوا سريتي حتى ماتت.');
INSERT INTO `bible_verses_svd` VALUES ('7061', '7', '20', '6', 'فامسكت سريتي وقطعتها وارسلتها الى جميع حقول ملك اسرائيل. لانهم فعلوا رذالة وقباحة في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7062', '7', '20', '7', 'هوذا كلكم بنو اسرائيل هاتوا حكمكم ورايكم ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('7063', '7', '20', '8', 'فقام جميع الشعب كرجل واحد وقالوا لا يذهب احد منا الى خيمته ولا يميل احد الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('7064', '7', '20', '9', 'والآن هذا هو الامر الذي نعمله بجبعة. عليها بالقرعة.');
INSERT INTO `bible_verses_svd` VALUES ('7065', '7', '20', '10', 'فنأخذ عشرة رجال من المئة من جميع اسباط اسرائيل ومئة من الالف والفا من الربوة لاجل اخذ زاد للشعب ليفعلوا عند دخولهم جبعة بنيامين حسب كل القباحة التي فعلت باسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7066', '7', '20', '11', 'فاجتمع جميع رجال اسرائيل على المدينة متّحدين كرجل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('7067', '7', '20', '12', 'وارسل اسباط اسرائيل رجالا الى جميع اسباط بنيامين قائلين ما هذا الشر الذي صار فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('7068', '7', '20', '13', 'فالآن سلموا القوم بني بليعال الذين في جبعة لكي نقتلهم وننزع الشر من اسرائيل. فلم يرد بنو بنيامين ان يسمعوا لصوت اخوتهم بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('7069', '7', '20', '14', 'فاجتمع بنو بنيامين من المدن الى جبعة لكي يخرجوا لمحاربة بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7070', '7', '20', '15', 'وعدّ بنو بنيامين في ذلك اليوم من المدن ستة وعشرين الف رجل مخترطي السيف ما عدا سكان جبعة الذين عدّوا سبع مئة رجل منتخبين.');
INSERT INTO `bible_verses_svd` VALUES ('7071', '7', '20', '16', 'من جميع هذا الشعب سبع مئة رجل منتخبين عسر. كل هؤلاء يرمون الحجر بالمقلاع على الشعرة ولا يخطئون');
INSERT INTO `bible_verses_svd` VALUES ('7072', '7', '20', '17', 'وعدّ رجال اسرائيل ما عدا بنيامين اربع مئة الف رجل مخترطي السيف. كل هؤلاء رجال حرب.');
INSERT INTO `bible_verses_svd` VALUES ('7073', '7', '20', '18', 'فقاموا وصعدوا الى بيت ايل وسألوا الله وقال بنو اسرائيل من يصعد منا اولا لمحاربة بني بنيامين. فقال الرب يهوذا اولا.');
INSERT INTO `bible_verses_svd` VALUES ('7074', '7', '20', '19', 'فقام بنو اسرائيل في الصباح ونزلوا على جبعة.');
INSERT INTO `bible_verses_svd` VALUES ('7075', '7', '20', '20', 'وخرج رجال اسرائيل لمحاربة بنيامين وصف رجال اسرائيل انفسهم للحرب عند جبعة.');
INSERT INTO `bible_verses_svd` VALUES ('7076', '7', '20', '21', 'فخرج بنو بنيامين من جبعة واهلكوا من اسرائيل في ذلك اليوم اثنين وعشرين الف رجل الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7077', '7', '20', '22', 'وتشدد الشعب رجال اسرائيل وعادوا فاصطفوا للحرب في المكان الذي اصطفوا فيه في اليوم الاول.');
INSERT INTO `bible_verses_svd` VALUES ('7078', '7', '20', '23', 'ثم صعد بنو اسرائيل وبكوا امام الرب الى المساء وسألوا الرب قائلين هل اعود اتقدم لمحاربة بني بنيامين اخي. فقال الرب اصعدوا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('7079', '7', '20', '24', 'فتقدم بنو اسرائيل الى بني بنيامين في اليوم الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('7080', '7', '20', '25', 'فخرج بنيامين للقائهم من جبعة في اليوم الثاني واهلك من بني اسرائيل ايضا ثمانية عشر الف رجل الى الارض. كل هؤلاء مخترطوا السيف.');
INSERT INTO `bible_verses_svd` VALUES ('7081', '7', '20', '26', 'فصعد جميع بني اسرائيل وكل الشعب وجاءوا الى بيت ايل وبكوا وجلسوا هناك امام الرب وصاموا ذلك اليوم الى المساء واصعدوا محرقات وذبائح سلامة امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7082', '7', '20', '27', 'وسأل بنو اسرائيل الرب. وهناك تابوت عهد الله في تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('7083', '7', '20', '28', 'وفينحاس بن العازار بن هرون واقف امامه في تلك الايام. قائلين أأعود ايضا للخروج لمحاربة بني بنيامين اخي ام اكفّ. فقال الرب اصعدوا لاني غدا ادفعهم ليدك');
INSERT INTO `bible_verses_svd` VALUES ('7084', '7', '20', '29', 'ووضع اسرائيل كمينا على جبعة محيطا.');
INSERT INTO `bible_verses_svd` VALUES ('7085', '7', '20', '30', 'وصعد بنو اسرائيل على بني بنيامين في اليوم الثالث واصطفوا عند جبعة كالمرة الاولى والثانية.');
INSERT INTO `bible_verses_svd` VALUES ('7086', '7', '20', '31', 'فخرج بنو بنيامين للقاء الشعب وانجذبوا عن المدينة واخذوا يضربون من الشعب قتلى كالمرة الاولى والثانية في السكك التي احداها تصعد الى بيت ايل والاخرى الى جبعة في الحقل نحو ثلاثين رجلا من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7087', '7', '20', '32', 'وقال بنو بنيامين انهم منهزمون امامنا كما في الاول. واما بنو اسرائيل فقالوا لنهرب ونجذبهم عن المدينة الى السكك.');
INSERT INTO `bible_verses_svd` VALUES ('7088', '7', '20', '33', 'وقام جميع رجال اسرائيل من اماكنهم واصطفوا في بعل تامار وثار كمين اسرائيل من مكانه من عراء جبعة.');
INSERT INTO `bible_verses_svd` VALUES ('7089', '7', '20', '34', 'وجاء من مقابل جبعة عشرة آلاف رجل منتخبون من كل اسرائيل وكانت الحرب شديدة وهم لم يعلموا ان الشر قد مسّهم');
INSERT INTO `bible_verses_svd` VALUES ('7090', '7', '20', '35', 'فضرب الرب بنيامين امام اسرائيل واهلك بنو اسرائيل من بنيامين في ذلك اليوم خمسة وعشرين الف رجل ومئة رجل. كل هؤلاء مخترطو السيف.');
INSERT INTO `bible_verses_svd` VALUES ('7091', '7', '20', '36', 'ورأى بنو بنيامين انهم قد انكسروا. واعطى رجال اسرائيل مكانا لبنيامين لانهم اتكلوا على الكمين الذي وضعوه على جبعة.');
INSERT INTO `bible_verses_svd` VALUES ('7092', '7', '20', '37', 'فاسرع الكمين واقتحموا جبعة وزحف الكمين وضرب المدينة كلها بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('7093', '7', '20', '38', 'وكان الميعاد بين رجال اسرائيل وبين الكمين اصعادهم بكثرة علامة الدخان من المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('7094', '7', '20', '39', 'ولما انقلب رجال اسرائيل في الحرب ابتدأ بنيامين يضربون قتلى من رجال اسرائيل نحو ثلاثين رجلا لانهم قالوا انما هم منهزمون من امامنا كالحرب الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('7095', '7', '20', '40', 'ولما ابتدأت العلامة تصعد من المدينة عمود دخان التفت بنيامين الى ورائه واذا بالمدينة كلها تصعد نحو السماء.');
INSERT INTO `bible_verses_svd` VALUES ('7096', '7', '20', '41', 'ورجع رجال اسرائيل وهرب رجال بنيامين برعدة لانهم رأوا ان الشر قد مسّهم.');
INSERT INTO `bible_verses_svd` VALUES ('7097', '7', '20', '42', 'ورجعوا امام بني اسرائيل في طريق البرية ولكن القتال ادركهم والذين من المدن اهلكوهم في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('7098', '7', '20', '43', 'فحاوطوا بنيامين وطاردوهم بسهولة وادركوهم مقابل جبعة لجهة شروق الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('7099', '7', '20', '44', 'فسقط من بنيامين ثمانية عشر الف رجل جميع هؤلاء ذوو بأس.');
INSERT INTO `bible_verses_svd` VALUES ('7100', '7', '20', '45', 'فداروا وهربوا الى البرية الى صخرة رمّون. فالتقطوا منهم في السكك خمسة آلاف رجل وشدوا وراءهم الى جدعوم وقتلوا منهم الفي رجل.');
INSERT INTO `bible_verses_svd` VALUES ('7101', '7', '20', '46', 'وكان جميع الساقطين من بنيامين خمسة وعشرين الف رجل مخترطي السيف في ذلك اليوم. جميع هؤلاء ذوو بأس.');
INSERT INTO `bible_verses_svd` VALUES ('7102', '7', '20', '47', 'ودار وهرب الى البرية الى صخرة رمون ست مئة رجل واقاموا في صخرة رمون اربعة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('7103', '7', '20', '48', 'ورجع رجال بني اسرائيل الى بني بنيامين وضربوهم بحد السيف من المدينة باسرها حتى البهائم حتى كل ما وجد وايضا جميع المدن التي وجدت احرقوها بالنار');
INSERT INTO `bible_verses_svd` VALUES ('7104', '7', '21', '1', 'ورجال اسرائيل حلفوا في المصفاة قائلين لا يسلم احد منا ابنته لبنيامين امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('7105', '7', '21', '2', 'وجاء الشعب الى بيت ايل واقاموا هناك الى المساء امام الله ورفعوا صوتهم وبكوا بكاء عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('7106', '7', '21', '3', 'وقالوا لماذا يا رب اله اسرائيل حدثت هذه في اسرائيل حتى يفقد اليوم من اسرائيل سبط.');
INSERT INTO `bible_verses_svd` VALUES ('7107', '7', '21', '4', 'وفي الغد بكر الشعب وبنوا هناك مذبحا واصعدوا محرقات وذبائح سلامة.');
INSERT INTO `bible_verses_svd` VALUES ('7108', '7', '21', '5', 'وقال بنو اسرائيل من هو الذي لم يصعد في المجمع من جميع اسباط اسرائيل الى الرب. لانه صار الحلف العظيم على الذي لم يصعد الى الرب الى المصفاة قائلا يمات موتا.');
INSERT INTO `bible_verses_svd` VALUES ('7109', '7', '21', '6', 'وندم بنو اسرائيل على بنيامين اخيهم وقالوا قد انقطع اليوم سبط واحد من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7110', '7', '21', '7', 'ماذا نعمل للباقين منهم في امر النساء وقد حلفنا نحن بالرب ان لا نعطيهم من بناتنا نساء.');
INSERT INTO `bible_verses_svd` VALUES ('7111', '7', '21', '8', 'وقالوا اي سبط من اسباط اسرائيل لم يصعد الى الرب الى المصفاة. وهوذا لم يات الى المحلّة رجل من يابيش جلعاد الى المجمع.');
INSERT INTO `bible_verses_svd` VALUES ('7112', '7', '21', '9', 'فعد الشعب فلم يكن هناك رجل من سكان يابيش جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('7113', '7', '21', '10', 'فارسلت الجماعة الى هناك اثني عشر الف رجل من بني البأس واوصوهم قائلين اذهبوا واضربوا سكان يابيش جلعاد بحد السيف مع النساء والاطفال.');
INSERT INTO `bible_verses_svd` VALUES ('7114', '7', '21', '11', 'وهذا ما تعملونه. تحرّمون كل ذكر وكل امرأة عرفت اضطجاع ذكر.');
INSERT INTO `bible_verses_svd` VALUES ('7115', '7', '21', '12', 'فوجدوا من سكان يابيش جلعاد اربع مئة فتاة عذارى لم يعرفن رجلا بالاضطجاع مع ذكر وجاءوا بهنّ الى المحلّة الى شيلوه التي في ارض كنعان');
INSERT INTO `bible_verses_svd` VALUES ('7116', '7', '21', '13', 'وارسلت الجماعة كلها وكلمت بني بنيامين الذين في صخرة رمون واستدعتهم الى الصلح.');
INSERT INTO `bible_verses_svd` VALUES ('7117', '7', '21', '14', 'فرجع بنيامين في ذلك الوقت فاعطوهم النساء اللواتي استحيوهنّ من نساء يابيش جلعاد ولم يكفوهم هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('7118', '7', '21', '15', 'وندم الشعب من اجل بنيامين لان الرب جعل شقّا في اسباط اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('7119', '7', '21', '16', 'فقال شيوخ الجماعة ماذا نصنع بالباقين في امر النساء لانه قد انقطعت النساء من بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('7120', '7', '21', '17', 'وقالوا ميراث نجاة لبنيامين ولا يمحى سبط من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7121', '7', '21', '18', 'ونحن لا نقدر ان نعطيهم نساء من بناتنا لان بني اسرائيل حلفوا قائلين ملعون من اعطى امرأة لبنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('7122', '7', '21', '19', 'ثم قالوا هوذا عيد الرب في شيلوه من سنة الى سنة شمالي بيت ايل شرقي الطريق الصاعدة من بيت ايل الى شكيم وجنوبي لبونة.');
INSERT INTO `bible_verses_svd` VALUES ('7123', '7', '21', '20', 'واوصوا بني بنيامين قائلين امضوا واكمنوا في الكروم.');
INSERT INTO `bible_verses_svd` VALUES ('7124', '7', '21', '21', 'وانظروا فاذا خرجت بنات شيلوه ليدرن في الرقص فاخرجوا انتم من الكروم واخطفوا لانفسكم كل واحد امرأته من بنات شيلوه واذهبوا الى ارض بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('7125', '7', '21', '22', 'فاذا جاء آباؤهنّ او اخوتهنّ لكي يشكوا الينا نقول لهم تراءفوا عليهم لاجلنا لاننا لم ناخذ لكل واحد امرأته في الحرب لانكم انتم لم تعطوهم في الوقت حتى تكونوا قد اثمتم.');
INSERT INTO `bible_verses_svd` VALUES ('7126', '7', '21', '23', 'ففعل هكذا بنو بنيامين واتخذوا نساء حسب عددهم من الراقصات اللواتي اختطفوهنّ وذهبوا ورجعوا الى ملكهم وبنوا المدن وسكنوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('7127', '7', '21', '24', 'فسار من هناك بنو اسرائيل في ذلك الوقت كل واحد الى سبطه وعشيرته وخرجوا من هناك كل واحد الى ملكه.');
INSERT INTO `bible_verses_svd` VALUES ('7128', '7', '21', '25', 'في تلك الايام لم يكن ملك في اسرائيل. كل واحد عمل ما حسن في عينيه');
INSERT INTO `bible_verses_svd` VALUES ('7129', '8', '1', '1', 'حدث في ايام حكم القضاة انه صار جوع في الارض فذهب رجل من بيت لحم يهوذا ليتغرب في بلاد موآب هو وامرأته وابناه.');
INSERT INTO `bible_verses_svd` VALUES ('7130', '8', '1', '2', 'واسم الرجل أليمالك واسم امرأته نعمي واسما ابنيه محلون وكليون. افراتيون من بيت لحم يهوذا فأتوا الى بلاد موآب وكانوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('7131', '8', '1', '3', 'ومات أليمالك رجل نعمي وبقيت هي وابناها.');
INSERT INTO `bible_verses_svd` VALUES ('7132', '8', '1', '4', 'فأخذا لهما امرأتين موآبيتين اسم احداهما عرفة واسم الاخرى راعوث واقاما هناك نحو عشر سنين.');
INSERT INTO `bible_verses_svd` VALUES ('7133', '8', '1', '5', 'ثم ماتا كلاهما محلون وكليون فتركت المرأة من ابنيها ومن رجلها');
INSERT INTO `bible_verses_svd` VALUES ('7134', '8', '1', '6', 'فقامت هي وكنتاها ورجعت من بلاد موآب لانها سمعت في بلاد موآب ان الرب قد افتقد شعبه ليعطيهم خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('7135', '8', '1', '7', 'وخرجت من المكان الذي كانت فيه وكنتاها معها وسرن في الطريق للرجوع الى ارض يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('7136', '8', '1', '8', 'فقالت نعمي لكنتيها اذهبا ارجعا كل واحدة الى بيت امها. وليصنع الرب معكما احسانا كما صنعتما بالموتى وبي.');
INSERT INTO `bible_verses_svd` VALUES ('7137', '8', '1', '9', 'وليعطكما الرب ان تجدا راحة كل واحدة في بيت رجلها. فقبّلتهما ورفعن اصواتهنّ وبكين.');
INSERT INTO `bible_verses_svd` VALUES ('7138', '8', '1', '10', 'فقالتا لها اننا نرجع معك الى شعبك.');
INSERT INTO `bible_verses_svd` VALUES ('7139', '8', '1', '11', 'فقالت نعمي ارجعا يا بنتيّ. لماذا تذهبان معي. هل في احشائي بنون بعد حتى يكونوا لكما رجالا.');
INSERT INTO `bible_verses_svd` VALUES ('7140', '8', '1', '12', 'ارجعا يا بنتي واذهبا لاني قد شخت عن ان اكون لرجل. وان قلت لي رجاء ايضا باني اصير هذه الليلة لرجل وألد بنين ايضا');
INSERT INTO `bible_verses_svd` VALUES ('7141', '8', '1', '13', 'هل تصبران لهم حتى يكبروا. هل تنحجزان من اجلهم عن ان تكونا لرجل. لا يا بنتيّ فاني مغمومة جدا من اجلكما لان يد الرب قد خرجت عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7142', '8', '1', '14', 'ثم رفعن اصواتهنّ وبكين ايضا. فقبّلت عرفة حماتها واما راعوث فلصقت بها.');
INSERT INTO `bible_verses_svd` VALUES ('7143', '8', '1', '15', 'فقالت هوذا قد رجعت سلفتك الى شعبها وآلهتها. ارجعي انت وراء سلفتك.');
INSERT INTO `bible_verses_svd` VALUES ('7144', '8', '1', '16', 'فقالت راعوث لا تلحّي عليّ ان اتركك وارجع عنك لانه حيثما ذهبت اذهب وحيثما بتّ ابيت. شعبك شعبي والهك الهي.');
INSERT INTO `bible_verses_svd` VALUES ('7145', '8', '1', '17', 'حيثما مت اموت وهناك اندفن. هكذا يفعل الرب بي وهكذا يزيد. انما الموت يفصل بيني وبينك.');
INSERT INTO `bible_verses_svd` VALUES ('7146', '8', '1', '18', 'فلما رأت انها مشدّدة على الذهاب معها كفّت عن الكلام اليها');
INSERT INTO `bible_verses_svd` VALUES ('7147', '8', '1', '19', 'فذهبتا كلتاهما حتى دخلتا بيت لحم وكان عند دخولهما بيت لحم ان المدينة كلها تحرّكت بسببهما وقالوا أهذه نعمي.');
INSERT INTO `bible_verses_svd` VALUES ('7148', '8', '1', '20', 'فقالت لهم لا تدعوني نعمي بل ادعوني مرّة لان القدير قد أمرّني جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7149', '8', '1', '21', 'اني ذهبت ممتلئة وارجعني الرب فارغة لماذا تدعونني نعمي والرب قد اذلّني والقدير قد كسّرني.');
INSERT INTO `bible_verses_svd` VALUES ('7150', '8', '1', '22', 'فرجعت نعمي وراعوث الموآبية كنتها معها التي رجعت من بلاد موآب ودخلتا بيت لحم في ابتداء حصاد الشعير');
INSERT INTO `bible_verses_svd` VALUES ('7151', '8', '2', '1', 'وكان لنعمي ذو قرابة لرجلها جبار بأس من عشيرة اليمالك اسمه بوعز');
INSERT INTO `bible_verses_svd` VALUES ('7152', '8', '2', '2', 'فقالت راعوث الموآبية لنعمي دعيني اذهب الى الحقل والتقط سنابل وراء من اجد نعمة في عينيه. فقالت لها اذهبي يا بنتي.');
INSERT INTO `bible_verses_svd` VALUES ('7153', '8', '2', '3', 'فذهبت وجاءت والتقطت في الحقل وراء الحصادين فاتفق نصيبها في قطعة حقل لبوعز الذي من عشيرة اليمالك.');
INSERT INTO `bible_verses_svd` VALUES ('7154', '8', '2', '4', 'واذا ببوعز قد جاء من بيت لحم وقال للحصادين الرب معكم. فقالوا له يباركك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7155', '8', '2', '5', 'فقال بوعز لغلامه الموكل على الحصادين لمن هذه الفتاة.');
INSERT INTO `bible_verses_svd` VALUES ('7156', '8', '2', '6', 'فاجاب الغلام الموكل على الحصادين وقال هي فتاة موآبية قد رجعت مع نعمي من بلاد موآب');
INSERT INTO `bible_verses_svd` VALUES ('7157', '8', '2', '7', 'وقالت دعوني التقط واجمع بين الحزم وراء الحصادين. فجاءت ومكثت من الصباح الى الآن. قليلا ما لبثت في البيت');
INSERT INTO `bible_verses_svd` VALUES ('7158', '8', '2', '8', 'فقال بوعز لراعوث ألا تسمعين يا بنتي. لا تذهبي لتلتقطي في حقل آخر وايضا لا تبرحي من ههنا بل هنا لازمي فتياتي.');
INSERT INTO `bible_verses_svd` VALUES ('7159', '8', '2', '9', 'عيناك على الحقل الذي يحصدون واذهبي وراءهم. ألم اوص الغلمان ان لا يمسّوك. واذا عطشت فاذهبي الى الآنية واشربي مما استقاه الغلمان.');
INSERT INTO `bible_verses_svd` VALUES ('7160', '8', '2', '10', 'فسقطت على وجهها وسجدت الى الارض وقالت له كيف وجدت نعمة في عينيك حتى تنظر اليّ وانا غريبة.');
INSERT INTO `bible_verses_svd` VALUES ('7161', '8', '2', '11', 'فاجاب بوعز وقال لها انني قد اخبرت بكل ما فعلت بحماتك بعد موت رجلك حتى تركت اباك وامك وارض مولدك وسرت الى شعب لم تعرفيه من قبل.');
INSERT INTO `bible_verses_svd` VALUES ('7162', '8', '2', '12', 'ليكافئ الرب عملك وليكن اجرك كاملا من عند الرب اله اسرائيل الذي جئت لكي تحتمي تحت جناحيه.');
INSERT INTO `bible_verses_svd` VALUES ('7163', '8', '2', '13', 'فقالت ليتني اجد نعمة في عينيك يا سيدي لانك قد عزيتني وطيبت قلب جاريتك وانا لست كواحدة من جواريك.');
INSERT INTO `bible_verses_svd` VALUES ('7164', '8', '2', '14', 'فقال لها بوعز عند وقت الاكل تقدمي الى ههنا وكلي من الخبز واغمسي لقمتك في الخل. فجلست بجانب الحصادين فناولها فريكا فأكلت وشبعت وفضل عنها.');
INSERT INTO `bible_verses_svd` VALUES ('7165', '8', '2', '15', 'ثم قامت لتلتقط. فأمر بوعز غلمانه قائلا دعوها تلتقط بين الحزم ايضا ولا تؤذوها');
INSERT INTO `bible_verses_svd` VALUES ('7166', '8', '2', '16', 'وأنسلوا ايضا لها من الشمائل ودعوها تلتقط ولا تنتهروها');
INSERT INTO `bible_verses_svd` VALUES ('7167', '8', '2', '17', 'فالتقطت في الحقل الى المساء وخبطت ما التقطته فكان نحو ايفة شعير.');
INSERT INTO `bible_verses_svd` VALUES ('7168', '8', '2', '18', 'فحملته ودخلت المدينة فرأت حماتها ما التقطته واخرجت واعطتها ما فضل عنها بعد شبعها.');
INSERT INTO `bible_verses_svd` VALUES ('7169', '8', '2', '19', 'فقالت لها حماتها اين التقطت اليوم واين اشتغلت. ليكن الناظر اليك مباركا. فاخبرت حماتها بالذي اشتغلت معه وقالت اسم الرجل الذي اشتغلت معه اليوم بوعز.');
INSERT INTO `bible_verses_svd` VALUES ('7170', '8', '2', '20', 'فقالت نعمي لكنتها مبارك هو من الرب لانه لم يترك المعروف مع الاحياء والموتى. ثم قالت لها نعمي الرجل ذو قرابة لنا. هو ثاني وليّنا.');
INSERT INTO `bible_verses_svd` VALUES ('7171', '8', '2', '21', 'فقالت راعوث الموآبية انه قال لي ايضا لازمي فتياتي حتى يكملوا جميع حصادي.');
INSERT INTO `bible_verses_svd` VALUES ('7172', '8', '2', '22', 'فقالت نعمي لراعوث كنّتها انه حسن يا بنتي ان تخرجي مع فتياته حتى لا يقعوا بك في حقل آخر.');
INSERT INTO `bible_verses_svd` VALUES ('7173', '8', '2', '23', 'فلازمت فتيات بوعز في الالتقاط حتى انتهى حصاد الشعير وحصاد الحنطة وسكنت مع حماتها');
INSERT INTO `bible_verses_svd` VALUES ('7174', '8', '3', '1', 'وقالت لها نعمي حماتها يا بنتي ألا التمس لك راحة ليكون لك خير.');
INSERT INTO `bible_verses_svd` VALUES ('7175', '8', '3', '2', 'فالآن أليس بوعز ذا قرابة لنا الذي كنت مع فتياته. ها هو يذري بيدر الشعير الليلة.');
INSERT INTO `bible_verses_svd` VALUES ('7176', '8', '3', '3', 'فاغتسلي وتدهّني والبسي ثيابك وانزلي الى البيدر ولكن لا تعرفي عند الرجل حتى يفرغ من الاكل والشرب.');
INSERT INTO `bible_verses_svd` VALUES ('7177', '8', '3', '4', 'ومتى اضطجع فاعلمي المكان الذي يضطجع فيه وادخلي واكشفي ناحية رجليه واضطجعي وهو يخبرك بما تعملين.');
INSERT INTO `bible_verses_svd` VALUES ('7178', '8', '3', '5', 'فقالت لها كل ما قلت اصنع');
INSERT INTO `bible_verses_svd` VALUES ('7179', '8', '3', '6', 'فنزلت الى البيدر وعملت حسب كل ما أمرتها به حماتها.');
INSERT INTO `bible_verses_svd` VALUES ('7180', '8', '3', '7', 'فاكل بوعز وشرب وطاب قلبه ودخل ليضطجع في طرف العرمة فدخلت سرّا وكشفت ناحية رجليه واضطجعت.');
INSERT INTO `bible_verses_svd` VALUES ('7181', '8', '3', '8', 'وكان عند انتصاف الليل ان الرجل اضطرب والتفت واذا بامرأة مضطجعة عند رجليه.');
INSERT INTO `bible_verses_svd` VALUES ('7182', '8', '3', '9', 'فقال من انت فقالت انا راعوث امتك فابسط ذيل ثوبك على امتك لانك وليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7183', '8', '3', '10', 'فقال انك مباركة من الرب يا بنتي لانك قد احسنت معروفك في الاخير اكثر من الاول اذ لم تسعي وراء الشبان فقراء كانوا او اغنياء.');
INSERT INTO `bible_verses_svd` VALUES ('7184', '8', '3', '11', 'والآن يا بنتي لا تخافي. كل ما تقولين افعل لك. لان جميع ابواب شعبي تعلم انك امرأة فاضلة.');
INSERT INTO `bible_verses_svd` VALUES ('7185', '8', '3', '12', 'والآن صحيح اني وليّ ولكن يوجد وليّ اقرب مني.');
INSERT INTO `bible_verses_svd` VALUES ('7186', '8', '3', '13', 'بيتي الليلة ويكون في الصباح انه ان قضى لك حق الولي فحسنا. ليقض. وان لم يشأ ان يقضي لك حق الوليّ فانا اقضي لك حيّ هو الرب. اضطجعي الى الصباح');
INSERT INTO `bible_verses_svd` VALUES ('7187', '8', '3', '14', 'فاضطجعت عند رجليه الى الصباح ثم قامت قبل ان يقدر الواحد على معرفة صاحبه. وقال لا يعلم ان المرأة جاءت الى البيدر.');
INSERT INTO `bible_verses_svd` VALUES ('7188', '8', '3', '15', 'ثم قال هاتي الرداء الذي عليك وامسكيه فامسكته فاكتال ستة من الشعير ووضعها عليها ثم دخل المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('7189', '8', '3', '16', 'فجاءت الى حماتها فقالت من انت يا بنتي. فاخبرتها بكل ما فعل لها الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('7190', '8', '3', '17', 'وقالت هذه الستة من الشعير اعطاني لانه قال لا تجيئي فارغة الى حماتك.');
INSERT INTO `bible_verses_svd` VALUES ('7191', '8', '3', '18', 'فقالت اجلسي يا بنتي حتى تعلمي كيف يقع الأمر. لان الرجل لا يهدأ حتى يتمّم الامر اليوم');
INSERT INTO `bible_verses_svd` VALUES ('7192', '8', '4', '1', 'فصعد بوعز الى الباب وجلس هناك واذا بالولي الذي تكلم عنه بوعز عابر. فقال مل واجلس هنا انت يا فلان الفلاني فمال وجلس.');
INSERT INTO `bible_verses_svd` VALUES ('7193', '8', '4', '2', 'ثم اخذ عشرة رجال من شيوخ المدينة وقال لهم اجلسوا هنا فجلسوا.');
INSERT INTO `bible_verses_svd` VALUES ('7194', '8', '4', '3', 'ثم قال للولي ان نعمي التي رجعت من بلاد موآب تبيع قطعة الحقل التي لاخينا اليمالك.');
INSERT INTO `bible_verses_svd` VALUES ('7195', '8', '4', '4', 'فقلت اني اخبرك قائلا اشتر قدام الجالسين وقدام شيوخ شعبي. فان كنت تفكّ ففكّ. وان كنت لا تفكّ فاخبرني لاعلم لانه ليس غيرك يفك وانا بعدك. فقال اني افكّ.');
INSERT INTO `bible_verses_svd` VALUES ('7196', '8', '4', '5', 'فقال بوعز يوم تشتري الحقل من يد نعمي تشتري ايضا من يد راعوث الموآبية امرأة الميت لتقيم اسم الميت على ميراثه.');
INSERT INTO `bible_verses_svd` VALUES ('7197', '8', '4', '6', 'فقال الولي لا اقدر ان افك لنفسي لئلا افسد ميراثي. ففكّ انت لنفسك فكاكي لاني لا اقدر ان افكّ.');
INSERT INTO `bible_verses_svd` VALUES ('7198', '8', '4', '7', 'وهذه هي العادة سابقا في اسرائيل في امر الفكاك والمبادلة لاجل اثبات كل امر يخلع الرجل نعله ويعطيه لصاحبه. فهذه هي العادة في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7199', '8', '4', '8', 'فقال الولي لبوعز اشتر لنفسك. وخلع نعله');
INSERT INTO `bible_verses_svd` VALUES ('7200', '8', '4', '9', 'فقال بوعز للشيوخ ولجميع الشعب انتم شهود اليوم اني قد اشتريت كل ما لاليمالك وكل ما لكليون ومحلون من يد نعمي.');
INSERT INTO `bible_verses_svd` VALUES ('7201', '8', '4', '10', 'وكذا راعوث الموآبية امرأة محلون قد اشتريتها لي امرأة لاقيم اسم الميت على ميراثه ولا ينقرض اسم الميت من بين اخوته ومن باب مكانه. انتم شهود اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7202', '8', '4', '11', 'فقال جميع الشعب الذين في الباب والشيوخ نحن شهود. فليجعل الرب المرأة الداخلة الى بيتك كراحيل وكليئة اللتين بنتا بيت اسرائيل. فاصنع ببأس في افراتة وكن ذا اسم في بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('7203', '8', '4', '12', 'وليكن بيتك كبيت فارص الذي ولدته ثامار ليهوذا من النسل الذي يعطيك الرب من هذه الفتاة');
INSERT INTO `bible_verses_svd` VALUES ('7204', '8', '4', '13', 'فاخذ بوعز راعوث امرأة ودخل عليها فاعطاها الرب حبلا فولدت ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('7205', '8', '4', '14', 'فقالت النساء لنعمي مبارك الرب الذي لم يعدمك وليّا اليوم لكي يدعى اسمه في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7206', '8', '4', '15', 'ويكون لك لارجاع نفس واعالة شيبتك. لان كنتك التي احبتك قد ولدته وهي خير لك من سبعة بنين.');
INSERT INTO `bible_verses_svd` VALUES ('7207', '8', '4', '16', 'فأخذت نعمي الولد ووضعته في حضنها وصارت له مربّية.');
INSERT INTO `bible_verses_svd` VALUES ('7208', '8', '4', '17', 'وسمّته الجارات اسما قائلات قد ولد ابن لنعمي ودعون اسمه عوبيد. هو ابو يسّى ابي داود');
INSERT INTO `bible_verses_svd` VALUES ('7209', '8', '4', '18', 'وهذه مواليد فارص. فارص ولد حصرون.');
INSERT INTO `bible_verses_svd` VALUES ('7210', '8', '4', '19', 'وحصرون ولد رام ورام ولد عميناداب.');
INSERT INTO `bible_verses_svd` VALUES ('7211', '8', '4', '20', 'وعميناداب ولد نحشون ونحشون ولد سلمون.');
INSERT INTO `bible_verses_svd` VALUES ('7212', '8', '4', '21', 'وسلمون ولد بوعز وبوعز ولد عوبيد');
INSERT INTO `bible_verses_svd` VALUES ('7213', '8', '4', '22', 'وعوبيد ولد يسّى ويسّى ولد داود');
INSERT INTO `bible_verses_svd` VALUES ('7214', '9', '1', '1', 'كان رجل من رامتايم صوفيم من جبل افرايم اسمه ألقانة بن يروحام بن اليهو بن توحو بن صوف. هو افرايمي.');
INSERT INTO `bible_verses_svd` VALUES ('7215', '9', '1', '2', 'وله امرأتان اسم الواحدة حنّة واسم الاخرى فننّة. وكان لفننّة اولاد واما حنّة فلم يكن لها اولاد.');
INSERT INTO `bible_verses_svd` VALUES ('7216', '9', '1', '3', 'وكان هذا الرجل يصعد من مدينته من سنة الى سنة ليسجد ويذبح لرب الجنود في شيلوه. وكان هناك ابنا عالي حفني وفينحاس كاهنا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7217', '9', '1', '4', 'ولما كان الوقت وذبح القانة اعطى فننّة امرأته وجميع بنيها وبناتها انصبة.');
INSERT INTO `bible_verses_svd` VALUES ('7218', '9', '1', '5', 'واما حنّة فاعطاها نصيب اثنين لانه كان يحب حنّة. ولكن الرب كان قد اغلق رحمها.');
INSERT INTO `bible_verses_svd` VALUES ('7219', '9', '1', '6', 'وكانت ضرّتها تغيظها ايضا غيظا لاجل المراغمة. لان الرب اغلق رحمها.');
INSERT INTO `bible_verses_svd` VALUES ('7220', '9', '1', '7', 'وهكذا صار سنة بعد سنة كلما صعدت الى بيت الرب هكذا كانت تغيظها. فبكت ولم تأكل.');
INSERT INTO `bible_verses_svd` VALUES ('7221', '9', '1', '8', 'فقال لها القانة رجلها يا حنّة لماذا تبكين ولماذا لا تأكلين ولماذا يكتئب قلبك. أما انا خير لك من عشرة بنين');
INSERT INTO `bible_verses_svd` VALUES ('7222', '9', '1', '9', 'فقامت حنّة بعد ما اكلوا في شيلوه وبعد ما شربوا. وعالي الكاهن جالس على الكرسي عند قائمة هيكل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7223', '9', '1', '10', 'وهي مرّة النفس. فصلّت الى الرب وبكت بكاء');
INSERT INTO `bible_verses_svd` VALUES ('7224', '9', '1', '11', 'ونذرت نذرا وقالت يا رب الجنود ان نظرت نظرا الى مذلة امتك وذكرتني ولم تنس امتك بل اعطيت امتك زرع بشر فاني اعطيه للرب كل ايام حياته ولا يعلو راسه موسى.');
INSERT INTO `bible_verses_svd` VALUES ('7225', '9', '1', '12', 'وكان اذ اكثرت الصلاة امام الرب وعالي يلاحظ فاها.');
INSERT INTO `bible_verses_svd` VALUES ('7226', '9', '1', '13', 'فان حنّة كانت تتكلم في قلبها وشفتاها فقط تتحركان وصوتها لم يسمع. ان عالي ظنّها سكرى.');
INSERT INTO `bible_verses_svd` VALUES ('7227', '9', '1', '14', 'فقال لها عالي حتى متى تسكرين. انزعي خمرك عنك.');
INSERT INTO `bible_verses_svd` VALUES ('7228', '9', '1', '15', 'فاجابت حنّة وقالت لا يا سيدي. اني امرأة حزينة الروح ولم اشرب خمرا ولا مسكرا بل اسكب نفسي امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7229', '9', '1', '16', 'لا تحسب امتك ابنة بليعال. لاني من كثرة كربتي وغيظي قد تكلمت الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('7230', '9', '1', '17', 'فاجاب عالي وقال اذهبي بسلام واله اسرائيل يعطيك سؤلك الذي سألته من لدنه.');
INSERT INTO `bible_verses_svd` VALUES ('7231', '9', '1', '18', 'فقالت لتجد جاريتك نعمة في عينيك. ثم مضت المرأة في طريقها واكلت ولم يكن وجهها بعد مغيّرا');
INSERT INTO `bible_verses_svd` VALUES ('7232', '9', '1', '19', 'وبكروا في الصباح وسجدوا امام الرب ورجعوا وجاءوا الى بيتهم في الرامة. وعرف ألقانة امرأته حنّة والرب ذكرها.');
INSERT INTO `bible_verses_svd` VALUES ('7233', '9', '1', '20', 'وكان في مدار السنة ان حنّة حبلت وولدت ابنا ودعت اسمه صموئيل قائلة لاني من الرب سألته.');
INSERT INTO `bible_verses_svd` VALUES ('7234', '9', '1', '21', 'وصعد الرجل ألقانة وجميع بيته ليذبح للرب الذبيحة السنوية ونذره.');
INSERT INTO `bible_verses_svd` VALUES ('7235', '9', '1', '22', 'ولكن حنّة لم تصعد لانها قالت لرجلها متى فطم الصبي آتي به ليتراءى امام الرب ويقيم هناك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('7236', '9', '1', '23', 'فقال لها القانة رجلها اعملي ما يحسن في عينيك. امكثي حتى تفطميه. انما الرب يقيم كلامه. فمكثت المرأة وارضعت ابنها حتى فطمته');
INSERT INTO `bible_verses_svd` VALUES ('7237', '9', '1', '24', 'ثم حين فطمته اصعدته معها بثلاثة ثيران وايفة دقيق وزق خمر وأتت به الى الرب في شيلوه والصبي صغير.');
INSERT INTO `bible_verses_svd` VALUES ('7238', '9', '1', '25', 'فذبحوا الثور وجاءوا بالصبي الى عالي.');
INSERT INTO `bible_verses_svd` VALUES ('7239', '9', '1', '26', 'وقالت اسألك يا سيدي. حية هي نفسك يا سيدي انا المرأة التي وقفت لديك هنا تصلّي الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7240', '9', '1', '27', 'لاجل هذا الصبي صلّيت فاعطاني الرب سؤلي الذي سألته من لدنه.');
INSERT INTO `bible_verses_svd` VALUES ('7241', '9', '1', '28', 'وانا ايضا قد اعرته للرب. جميع ايام حياته هو عارية للرب. وسجد هناك للرب');
INSERT INTO `bible_verses_svd` VALUES ('7242', '9', '2', '1', 'فصلّت حنة وقالت. فرح قلبي بالرب. ارتفع قرني بالرب. اتسع فمي على اعدائي. لاني قد ابتهجت بخلاصك.');
INSERT INTO `bible_verses_svd` VALUES ('7243', '9', '2', '2', 'ليس قدوس مثل الرب. لانه ليس غيرك. وليس صخرة مثل الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('7244', '9', '2', '3', 'لا تكثروا الكلام العالي المستعلي ولتبرح وقاحة من افواهكم. لان الرب اله عليم. وبه توزن الاعمال.');
INSERT INTO `bible_verses_svd` VALUES ('7245', '9', '2', '4', 'قسيّ الجبابرة انحطمت والضعفاء تمنطقوا بالبأس.');
INSERT INTO `bible_verses_svd` VALUES ('7246', '9', '2', '5', 'الشباعى آجروا انفسهم بالخبز والجياع كفّوا. حتى ان العاقر ولدت سبعة وكثيرة البنين ذبلت.');
INSERT INTO `bible_verses_svd` VALUES ('7247', '9', '2', '6', 'الرب يميت ويحيي. يهبط الى الهاوية ويصعد.');
INSERT INTO `bible_verses_svd` VALUES ('7248', '9', '2', '7', 'الرب يفقر ويغني. يضع ويرفع.');
INSERT INTO `bible_verses_svd` VALUES ('7249', '9', '2', '8', 'يقيم المسكين من التراب. يرفع الفقير من المزبلة للجلوس مع الشرفاء ويملكهم كرسي المجد. لان للرب اعمدة الارض وقد وضع عليها المسكونة.');
INSERT INTO `bible_verses_svd` VALUES ('7250', '9', '2', '9', 'ارجل اتقيائه يحرس والاشرار في الظلام يصمتون. لانه ليس بالقوة يغلب انسان.');
INSERT INTO `bible_verses_svd` VALUES ('7251', '9', '2', '10', 'مخاصمو الرب ينكسرون. من السماء يرعد عليهم. الرب يدين اقاصي الارض ويعطي عزّا لملكه ويرفع قرن مسيحه');
INSERT INTO `bible_verses_svd` VALUES ('7252', '9', '2', '11', 'وذهب القانة الى الرامة الى بيته. وكان الصبي يخدم الرب امام عالي الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('7253', '9', '2', '12', 'وكان بنو عالي بني بليعال. لم يعرفوا الرب');
INSERT INTO `bible_verses_svd` VALUES ('7254', '9', '2', '13', 'ولا حق الكهنة من الشعب. كلما ذبح رجل ذبيحة يجيء غلام الكاهن عند طبخ اللحم ومنشال ذو ثلاثة اسنان بيده.');
INSERT INTO `bible_verses_svd` VALUES ('7255', '9', '2', '14', 'فيضرب في المرحضة او المرجل او المقلى او القدر. كل ما يصعد به المنشل يأخذه الكاهن لنفسه. هكذا كانوا يفعلون بجميع اسرائيل الآتين الى هناك في شيلوه.');
INSERT INTO `bible_verses_svd` VALUES ('7256', '9', '2', '15', 'كذلك قبل ما يحرقون الشحم ياتي غلام الكاهن ويقول للرجل الذابح اعط لحما ليشوى للكاهن. فانه لا ياخذ منك لحما مطبوخا بل نيئا.');
INSERT INTO `bible_verses_svd` VALUES ('7257', '9', '2', '16', 'فيقول له الرجل ليحرقوا اولا الشحم ثم خذ ما تشتهيه نفسك. فيقول له لا بل الآن تعطي والا فآخذ غصبا.');
INSERT INTO `bible_verses_svd` VALUES ('7258', '9', '2', '17', 'فكانت خطية الغلمان عظيمة جدا امام الرب. لان الناس استهانوا تقدمة الرب');
INSERT INTO `bible_verses_svd` VALUES ('7259', '9', '2', '18', 'وكان صموئيل يخدم امام الرب وهو صبي متمنطق بافود من كتان.');
INSERT INTO `bible_verses_svd` VALUES ('7260', '9', '2', '19', 'وعملت له امه جبة صغيرة واصعدتها له من سنة الى سنة عند صعودها مع رجلها لذبح الذبيحة السنوية.');
INSERT INTO `bible_verses_svd` VALUES ('7261', '9', '2', '20', 'وبارك عالي القانة وامرأته وقال يجعل لك الرب نسلا من هذه المرأة بدل العارية التي اعارت للرب. وذهبا الى مكانهما.');
INSERT INTO `bible_verses_svd` VALUES ('7262', '9', '2', '21', 'ولما افتقد الرب حنّة حبلت وولدت ثلاثة بنين وبنتين. وكبر الصبي صموئيل عند الرب');
INSERT INTO `bible_verses_svd` VALUES ('7263', '9', '2', '22', 'وشاخ عالي جدا وسمع بكل ما عمله بنوه بجميع اسرائيل وبانهم كانوا يضاجعون النساء المجتمعات في باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('7264', '9', '2', '23', 'فقال لهم لماذا تعملون مثل هذه الامور. لاني اسمع باموركم الخبيثة من جميع هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('7265', '9', '2', '24', 'لا يا بني لانه ليس حسنا الخبر الذي اسمع. تجعلون شعب الرب يتعدون.');
INSERT INTO `bible_verses_svd` VALUES ('7266', '9', '2', '25', 'اذا اخطأ انسان الى انسان يدينه الله فان اخطأ انسان الى الرب فمن يصلي من اجله. ولم يسمعوا لصوت ابيهم لان الرب شاء ان يميتهم.');
INSERT INTO `bible_verses_svd` VALUES ('7267', '9', '2', '26', 'واما الصبي صموئيل فتزايد نموا وصلاحا لدى الرب والناس ايضا');
INSERT INTO `bible_verses_svd` VALUES ('7268', '9', '2', '27', 'وجاء رجل الله الى عالي وقال له. هكذا يقول الرب. هل تجليت لبيت ابيك وهم في مصر في بيت فرعون');
INSERT INTO `bible_verses_svd` VALUES ('7269', '9', '2', '28', 'وانتخبته من جميع اسباط اسرائيل لي كاهنا ليصعد على مذبحي ويوقد بخورا ويلبس افودا امامي ودفعت لبيت ابيك جميع وقائد بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7270', '9', '2', '29', 'فلماذا تدوسون ذبيحتي وتقدمتي التي امرت بها في المسكن وتكرم بنيك عليّ لكي تسمنوا انفسكم باوائل كل تقدمات اسرائيل شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('7271', '9', '2', '30', 'لذلك يقول الرب اله اسرائيل. اني قلت ان بيتك وبيت ابيك يسيرون امامي الى الابد. والآن يقول الرب حاشا لي. فاني اكرم الذين يكرمونني والذين يحتقرونني يصغرون.');
INSERT INTO `bible_verses_svd` VALUES ('7272', '9', '2', '31', 'هوذا تأتي ايام اقطع فيها ذراعك وذراع بيت ابيك حتى لا يكون شيخ في بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('7273', '9', '2', '32', 'وترى ضيق المسكن في كل ما يحسن به الى اسرائيل ولا يكون شيخ في بيتك كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('7274', '9', '2', '33', 'ورجل لك لا اقطعه من امام مذبحي يكون لاكلال عينيك وتذويب نفسك. وجميع ذرية بيتك يموتون شبانا.');
INSERT INTO `bible_verses_svd` VALUES ('7275', '9', '2', '34', 'وهذه لك علامة تاتي على ابنيك حفني وفينحاس. في يوم واحد يموتان كلاهما.');
INSERT INTO `bible_verses_svd` VALUES ('7276', '9', '2', '35', 'واقيم لنفسي كاهنا امينا يعمل حسب ما بقلبي ونفسي وابني له بيتا امينا فيسير امام مسيحي كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('7277', '9', '2', '36', 'ويكون ان كل من يبقى في بيتك يأتي ليسجد له لاجل قطعة فضة ورغيف خبز ويقول ضمني الى احدى وظائف الكهنوت لآكل كسرة خبز');
INSERT INTO `bible_verses_svd` VALUES ('7278', '9', '3', '1', 'وكان الصبي صموئيل يخدم الرب امام عالي. وكانت كلمة الرب عزيزة في تلك الايام. لم تكن رؤيا كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('7279', '9', '3', '2', 'وكان في ذلك الزمان اذ كان عالي مضطجعا في مكانه وعيناه ابتدأتا تضعفان. لم يقدر ان يبصر.');
INSERT INTO `bible_verses_svd` VALUES ('7280', '9', '3', '3', 'وقبل ان ينطفئ سراج الله وصموئيل مضطجع في هيكل الرب الذي فيه تابوت الله');
INSERT INTO `bible_verses_svd` VALUES ('7281', '9', '3', '4', 'ان الرب دعا صموئيل فقال هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('7282', '9', '3', '5', 'وركض الى عالي وقال هانذا لانك دعوتني. فقال لم ادع. ارجع اضطجع. فذهب واضطجع.');
INSERT INTO `bible_verses_svd` VALUES ('7283', '9', '3', '6', 'ثم عاد الرب ودعا ايضا صموئيل. فقام صموئيل وذهب الى عالي وقال هانذا لانك دعوتني. فقال لم ادع يا ابني. ارجع اضطجع.');
INSERT INTO `bible_verses_svd` VALUES ('7284', '9', '3', '7', 'ولم يعرف صموئيل الرب بعد ولا اعلن له كلام الرب بعد.');
INSERT INTO `bible_verses_svd` VALUES ('7285', '9', '3', '8', 'وعاد الرب فدعا صموئيل ثالثة. فقام وذهب الى عالي وقال هانذا لانك دعوتني. ففهم عالي ان الرب يدعو الصبي.');
INSERT INTO `bible_verses_svd` VALUES ('7286', '9', '3', '9', 'فقال عالي لصموئيل اذهب اضطجع ويكون اذا دعاك تقول تكلم يا رب لان عبدك سامع. فذهب صموئيل واضطجع في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('7287', '9', '3', '10', 'فجاء الرب ووقف ودعا كالمرّات الأول صموئيل صموئيل. فقال صموئيل تكلم لان عبدك سامع.');
INSERT INTO `bible_verses_svd` VALUES ('7288', '9', '3', '11', 'فقال الرب لصموئيل هوذا انا فاعل امرا في اسرائيل كل من سمع به تطنّ اذناه.');
INSERT INTO `bible_verses_svd` VALUES ('7289', '9', '3', '12', 'في ذلك اليوم اقيم على عالي كل ما تكلمت به على بيته. ابتدئ واكمّل.');
INSERT INTO `bible_verses_svd` VALUES ('7290', '9', '3', '13', 'وقد اخبرته باني اقضي على بيته الى الابد من اجل الشر الذي يعلم ان بنيه قد اوجبوا به اللعنة على انفسهم ولم يردعهم.');
INSERT INTO `bible_verses_svd` VALUES ('7291', '9', '3', '14', 'ولذلك اقسمت لبيت عالي انه لا يكفّر عن شرّ بيت عالي بذبيحة او بتقدمة الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('7292', '9', '3', '15', 'واضطجع صموئيل الى الصباح وفتح ابواب بيت الرب. وخاف صموئيل ان يخبر عالي بالرؤيا.');
INSERT INTO `bible_verses_svd` VALUES ('7293', '9', '3', '16', 'فدعا عالي صموئيل وقال يا صموئيل ابني. فقال هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('7294', '9', '3', '17', 'فقال ما الكلام الذي كلمك به لا تخف عني. هكذا يعمل لك الله وهكذا يزيد ان اخفيت عني كلمة من كل الكلام الذي كلمك به.');
INSERT INTO `bible_verses_svd` VALUES ('7295', '9', '3', '18', 'فاخبره صموئيل بجميع الكلام ولم يخف عنه. فقال. هو الرب. ما يحسن في عينيه يعمل');
INSERT INTO `bible_verses_svd` VALUES ('7296', '9', '3', '19', 'وكبر صموئيل وكان الرب معه ولم يدع شيئا من جميع كلامه يسقط الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7297', '9', '3', '20', 'وعرف جميع اسرائيل من دان الى بئر سبع انه قد اؤتمن صموئيل نبيا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('7298', '9', '3', '21', 'وعاد الرب يتراءى في شيلوه لان الرب استعلن لصموئيل في شيلوه بكلمة الرب');
INSERT INTO `bible_verses_svd` VALUES ('7299', '9', '4', '1', 'وكان كلام صموئيل الى جميع اسرائيل وخرج اسرائيل للقاء الفلسطينيين للحرب ونزلوا عند حجر المعونة واما الفلسطينيون فنزلوا في افيق.');
INSERT INTO `bible_verses_svd` VALUES ('7300', '9', '4', '2', 'واصطف الفلسطينيون للقاء اسرائيل واشتبكت الحرب فانكسر اسرائيل امام الفلسطينيين وضربوا من الصف في الحقل نحو اربعة آلاف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('7301', '9', '4', '3', 'فجاء الشعب الى المحلّة. وقال شيوخ اسرائيل لماذا كسرنا اليوم الرب امام الفلسطينيين. لنأخذ لانفسنا من شيلوه تابوت عهد الرب فيدخل في وسطنا ويخلصنا من يد اعدائنا.');
INSERT INTO `bible_verses_svd` VALUES ('7302', '9', '4', '4', 'فارسل الشعب الى شيلوه وحملوا من هناك تابوت عهد رب الجنود الجالس على الكروبيم. وكان هناك ابنا عالي حفني وفينحاس مع تابوت عهد الله.');
INSERT INTO `bible_verses_svd` VALUES ('7303', '9', '4', '5', 'وكان عند دخول تابوت عهد الرب الى المحلّة ان جميع اسرائيل هتفوا هتافا عظيما حتى ارتجّت الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7304', '9', '4', '6', 'فسمع الفلسطينيون صوت الهتاف فقالوا ما هو صوت هذا الهتاف العظيم في محلّة العبرانيين. وعلموا ان تابوت الرب جاء الى المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('7305', '9', '4', '7', 'فخاف الفلسطينيون لانهم قالوا قد جاء الله الى المحلّة. وقالوا ويل لنا لانه لم يكن مثل هذا منذ امس ولا ما قبله.');
INSERT INTO `bible_verses_svd` VALUES ('7306', '9', '4', '8', 'ويل لنا. من ينقذنا من يد هؤلاء الآلهة القادرين. هؤلاء هم الآلهة الذين ضربوا مصر بجميع الضربات في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('7307', '9', '4', '9', 'تشددوا وكونوا رجالا ايها الفلسطينيون لئلا تستعبدوا للعبرانيين كما استعبدوا هم لكم. فكونوا رجالا وحاربوا.');
INSERT INTO `bible_verses_svd` VALUES ('7308', '9', '4', '10', 'فحارب الفلسطينيون وانكسر اسرائيل وهربوا كل واحد الى خيمته. وكانت الضربة عظيمة جدا. وسقط من اسرائيل ثلاثون الف راجل.');
INSERT INTO `bible_verses_svd` VALUES ('7309', '9', '4', '11', 'وأخذ تابوت الله ومات ابنا عالي حفني وفينحاس');
INSERT INTO `bible_verses_svd` VALUES ('7310', '9', '4', '12', 'فركض رجل من بنيامين من الصف وجاء الى شيلوه في ذلك اليوم وثيابه ممزقة وتراب على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('7311', '9', '4', '13', 'ولما جاء فاذا عالي جالس على كرسي بجانب الطريق يراقب لان قلبه كان مضطربا لاجل تابوت الله. ولما جاء الرجل ليخبر في المدينة صرخت المدينة كلها.');
INSERT INTO `bible_verses_svd` VALUES ('7312', '9', '4', '14', 'فسمع عالي صوت الصراخ فقال ما هو صوت الضجيج هذا. فاسرع الرجل واخبر عالي.');
INSERT INTO `bible_verses_svd` VALUES ('7313', '9', '4', '15', 'وكان عالي ابن ثمان وتسعين سنة وقامت عيناه ولم يقدر ان يبصر.');
INSERT INTO `bible_verses_svd` VALUES ('7314', '9', '4', '16', 'فقال الرجل لعالي انا جئت من الصف وانا هربت اليوم من الصف. فقال كيف كان الأمر يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('7315', '9', '4', '17', 'فاجاب المخبر وقال هرب اسرائيل امام الفلسطينيين وكانت ايضا كسرة عظيمة في الشعب ومات ايضا ابناك حفني وفينحاس وأخذ تابوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('7316', '9', '4', '18', 'وكان لما ذكر تابوت الله انه سقط عن الكرسي الى الوراء الى جانب الباب فانكسرت رقبته ومات. لانه كان رجلا شيخا وثقيلا. وقد قضى لاسرائيل اربعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('7317', '9', '4', '19', 'وكنّته امرأة فينحاس كانت حبلى تكاد تلد. فلما سمعت خبر اخذ تابوت الله وموت حميها ورجلها ركعت وولدت لان مخاضها انقلب عليها.');
INSERT INTO `bible_verses_svd` VALUES ('7318', '9', '4', '20', 'وعند احتضارها قالت لها الواقفات عندها لا تخافي لانك قد ولدت ابنا. فلم تجب ولم يبال قلبها.');
INSERT INTO `bible_verses_svd` VALUES ('7319', '9', '4', '21', 'فدعت الصبي ايخابود قائلة قد زال المجد من اسرائيل لان تابوت الله قد أخذ ولاجل حميها ورجلها.');
INSERT INTO `bible_verses_svd` VALUES ('7320', '9', '4', '22', 'فقالت زال المجد من اسرائيل لان تابوت الله قد أخذ');
INSERT INTO `bible_verses_svd` VALUES ('7321', '9', '5', '1', 'فاخذ الفلسطينيون تابوت الله واتوا به من حجر المعونة الى اشدود.');
INSERT INTO `bible_verses_svd` VALUES ('7322', '9', '5', '2', 'واخذ الفلسطينيون تابوت الله وادخلوه الى بيت داجون واقاموه بقرب داجون.');
INSERT INTO `bible_verses_svd` VALUES ('7323', '9', '5', '3', 'وبكر الاشدوديون في الغد واذا بداجون ساقط على وجهه الى الارض امام تابوت الرب. فاخذوا داجون واقاموه في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('7324', '9', '5', '4', 'وبكروا صباحا في الغد واذا بداجون ساقط على وجهه على الارض امام تابوت الرب وراس داجون ويداه مقطوعة على العتبة. بقي بدن السمكة فقط.');
INSERT INTO `bible_verses_svd` VALUES ('7325', '9', '5', '5', 'لذلك لا يدوس كهنة داجون وجميع الداخلين الى بيت داجون على عتبة داجون في اشدود الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('7326', '9', '5', '6', 'فثقلت يد الرب على الاشدوديين واخربهم وضربهم بالبواسير في اشدود وتخومها.');
INSERT INTO `bible_verses_svd` VALUES ('7327', '9', '5', '7', 'ولما رأى اهل اشدود الامر كذلك قالوا لا يمكث تابوت اله اسرائيل عندنا لان يده قد قست علينا وعلى داجون الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('7328', '9', '5', '8', 'فارسلوا وجمعوا جميع اقطاب الفلسطينيين اليهم وقالوا ماذا نصنع بتابوت اله اسرائيل. فقالوا لينقل تابوت اله اسرائيل الى جتّ. فنقلوا تابوت اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7329', '9', '5', '9', 'وكان بعد ما نقلوه ان يد الرب كانت على المدينة باضطراب عظيم جدا وضرب اهل المدينة من الصغير الى الكبير ونفرت لهم البواسير.');
INSERT INTO `bible_verses_svd` VALUES ('7330', '9', '5', '10', 'فارسلوا تابوت الله الى عقرون. وكان لما دخل تابوت الله الى عقرون انه صرخ العقرونيون قائلين قد نقلوا الينا تابوت اله اسرائيل لكي يميتونا نحن وشعبنا.');
INSERT INTO `bible_verses_svd` VALUES ('7331', '9', '5', '11', 'وارسلوا وجمعوا كل اقطاب الفلسطينيين وقالوا ارسلوا تابوت اله اسرائيل فيرجع الى مكانه ولا يميتنا نحن وشعبنا لان اضطراب الموت كان في كل المدينة. يد الله كانت ثقيلة جدا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('7332', '9', '5', '12', 'والناس الذين لم يموتوا ضربوا بالبواسير فصعد صراخ المدينة الى السماء');
INSERT INTO `bible_verses_svd` VALUES ('7333', '9', '6', '1', 'وكان تابوت الله في بلاد الفلسطينيين سبعة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('7334', '9', '6', '2', 'فدعا الفلسطينيون الكهنة والعرّافين قائلين ماذا نعمل بتابوت الرب. اخبرونا بماذا نرسله الى مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('7335', '9', '6', '3', 'فقالوا اذا ارسلتم تابوت اله اسرائيل فلا ترسلوه فارغا بل ردّوا له قربان اثم. حينئذ تشفون ويعلم عندكم لماذا لا ترتفع يده عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('7336', '9', '6', '4', 'فقالوا وما هو قربان الاثم الذي نرده له. فقالوا حسب عدد اقطاب الفلسطينيين خمسة بواسير من ذهب وخمسة فيران من ذهب. لان الضربة واحدة عليكم جميعا وعلى اقطابكم.');
INSERT INTO `bible_verses_svd` VALUES ('7337', '9', '6', '5', 'واصنعوا تماثيل بواسيركم وتماثيل فيرانكم التي تفسد الارض واعطوا اله اسرائيل مجدا لعله يخفف يده عنكم وعن آلهتكم وعن ارضكم.');
INSERT INTO `bible_verses_svd` VALUES ('7338', '9', '6', '6', 'ولماذا تغلظون قلوبكم كما اغلظ المصريون وفرعون قلوبهم. أليس على ما فعل بهم اطلقوهم فذهبوا.');
INSERT INTO `bible_verses_svd` VALUES ('7339', '9', '6', '7', 'فالآن خذوا واعملوا عجلة واحدة جديدة وبقرتين مرضعتين لم يعلهما نير واربطوا البقرتين الى العجلة وارجعوا ولديهما عنهما الى البيت');
INSERT INTO `bible_verses_svd` VALUES ('7340', '9', '6', '8', 'وخذوا تابوت الرب واجعلوه على العجلة وضعوا امتعة الذهب التي تردونها له قربان اثم في صندوق بجانبه واطلقوه فيذهب.');
INSERT INTO `bible_verses_svd` VALUES ('7341', '9', '6', '9', 'وانظروا فان صعد في طريق تخمه الى بيتشمس فانه هو الذي فعل بنا هذا الشر العظيم والا فنعلم ان يده لم تضربنا. كان ذلك علينا عرضا');
INSERT INTO `bible_verses_svd` VALUES ('7342', '9', '6', '10', 'ففعل الرجال كذلك واخذوا بقرتين مرضعتين وربطوهما الى العجلة وحبسوا ولديهما في البيت');
INSERT INTO `bible_verses_svd` VALUES ('7343', '9', '6', '11', 'ووضعوا تابوت الرب على العجلة مع الصندوق وفيران الذهب وتماثيل بواسيرهم.');
INSERT INTO `bible_verses_svd` VALUES ('7344', '9', '6', '12', 'فاستقامت البقرتان في الطريق الى طريق بيتشمس وكانتا تسيران في سكة واحدة وتجأران ولم تميلا يمينا ولا شمالا واقطاب الفلسطينيين يسيرون وراءهما الى تخم بيتشمس.');
INSERT INTO `bible_verses_svd` VALUES ('7345', '9', '6', '13', 'وكان اهل بيتشمس يحصدون حصاد الحنطة في الوادي. فرفعوا اعينهم ورأوا التابوت وفرحوا برؤيته.');
INSERT INTO `bible_verses_svd` VALUES ('7346', '9', '6', '14', 'فأتت العجلة الى حقل يهوشع البيتشمسي ووقفت هناك. وهناك حجر كبير. فشقّقوا خشب العجلة واصعدوا البقرتين محرقة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('7347', '9', '6', '15', 'فانزل اللاويون تابوت الرب والصندوق الذي معه الذي فيه امتعة الذهب ووضعوهما على الحجر الكبير. واصعد اهل بيتشمس محرقات وذبحوا ذبائح في ذلك اليوم للرب.');
INSERT INTO `bible_verses_svd` VALUES ('7348', '9', '6', '16', 'فرأى اقطاب الفلسطينيين الخمسة ورجعوا الى عقرون في ذلك اليوم');
INSERT INTO `bible_verses_svd` VALUES ('7349', '9', '6', '17', 'وهذه هي بواسير الذهب التي ردها الفلسطينيون قربان اثم للرب. واحد لاشدود وواحد لغزّة وواحد لاشقلون وواحد لجتّ وواحد لعقرون.');
INSERT INTO `bible_verses_svd` VALUES ('7350', '9', '6', '18', 'وفيران الذهب بعدد جميع مدن الفلسطينيين للخمسة الاقطاب من المدينة المحصّنة الى قرية الصحراء. وشاهد هو الحجر الكبير الذي وضعوا عليه تابوت الرب. هو الى هذا اليوم في حقل يهوشع البيتشمسي');
INSERT INTO `bible_verses_svd` VALUES ('7351', '9', '6', '19', 'وضرب اهل بيتشمس لانهم نظروا الى تابوت الرب. وضرب من الشعب خمسين الف رجل وسبعين رجلا فناح الشعب لان الرب ضرب الشعب ضربة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('7352', '9', '6', '20', 'وقال اهل بيتشمس من يقدر ان يقف امام الرب الاله القدوس هذا والى من يصعد عنا.');
INSERT INTO `bible_verses_svd` VALUES ('7353', '9', '6', '21', 'وارسلوا رسلا الى سكان قرية يعاريم قائلين قد ردّ الفلسطينيون تابوت الرب فانزلوا واصعدوه اليكم');
INSERT INTO `bible_verses_svd` VALUES ('7354', '9', '7', '1', 'فجاء اهل قرية يعاريم واصعدوا تابوت الرب وادخلوه الى بيت ابيناداب في الأكمة وقدسوا العازار ابنه لاجل حراسة تابوت الرب');
INSERT INTO `bible_verses_svd` VALUES ('7355', '9', '7', '2', 'وكان من يوم جلوس التابوت في قرية يعاريم ان المدة طالت وكانت عشرين سنة وناح كل بيت اسرائيل وراء الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7356', '9', '7', '3', 'وكلم صموئيل كل بيت اسرائيل قائلا ان كنتم بكل قلوبكم راجعين الى الرب فانزعوا الآلهة الغريبة والعشتاروث من وسطكم واعدّوا قلوبكم للرب واعبدوه وحده فينقذكم من يد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7357', '9', '7', '4', 'فنزع بنو اسرائيل البعليم والعشتاروث وعبدوا الرب وحده');
INSERT INTO `bible_verses_svd` VALUES ('7358', '9', '7', '5', 'فقال صموئيل اجمعوا كل اسرائيل الى المصفاة فاصلّي لاجلكم الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7359', '9', '7', '6', 'فاجتمعوا الى المصفاة واستقوا ماء وسكبوه امام الرب وصاموا في ذلك اليوم وقالوا هناك قد اخطأنا الى الرب. وقضى صموئيل لبني اسرائيل في المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('7360', '9', '7', '7', 'وسمع الفلسطينيون ان بني اسرائيل قد اجتمعوا في المصفاة فصعد اقطاب الفلسطينيين الى اسرائيل. فلما سمع بنو اسرائيل خافوا من الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7361', '9', '7', '8', 'وقال بنو اسرائيل لصموئيل لا تكف عن الصراخ من اجلنا الى الرب الهنا فيخلصنا من يد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7362', '9', '7', '9', 'فاخذ صموئيل حملا رضيعا واصعده محرقة بتمامه للرب. وصرخ صموئيل الى الرب من اجل اسرائيل فاستجاب له الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7363', '9', '7', '10', 'وبينما كان صموئيل يصعد المحرقة تقدم الفلسطينيون لمحاربة اسرائيل فارعد الرب بصوت عظيم في ذلك اليوم على الفلسطينيين وازعجهم فانكسروا امام اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7364', '9', '7', '11', 'وخرج رجال اسرائيل من المصفاة وتبعوا الفلسطينيين وضربوهم الى ما تحت بيت كار.');
INSERT INTO `bible_verses_svd` VALUES ('7365', '9', '7', '12', 'فاخذ صموئيل حجرا ونصبه بين المصفاة والسنّ ودعا اسمه حجر المعونة وقال الى هنا اعاننا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7366', '9', '7', '13', 'فذلّ الفلسطينيون ولم يعودوا بعد للدخول في تخم اسرائيل وكانت يد الرب على الفلسطينيين كل ايام صموئيل.');
INSERT INTO `bible_verses_svd` VALUES ('7367', '9', '7', '14', 'والمدن التي اخذها الفلسطينيون من اسرائيل رجعت الى اسرائيل من عقرون الى جتّ. واستخلص اسرائيل تخومها من يد الفلسطينيين. وكان صلح بين اسرائيل والاموريين');
INSERT INTO `bible_verses_svd` VALUES ('7368', '9', '7', '15', 'وقضى صموئيل لاسرائيل كل ايام حياته.');
INSERT INTO `bible_verses_svd` VALUES ('7369', '9', '7', '16', 'وكان يذهب من سنة الى سنة ويدور في بيت ايل والجلجال والمصفاة ويقضي لاسرائيل في جميع هذه المواضع.');
INSERT INTO `bible_verses_svd` VALUES ('7370', '9', '7', '17', 'وكان رجوعه الى الرامة لان بيته هناك وهناك قضى لاسرائيل وبنى هناك مذبحا للرب');
INSERT INTO `bible_verses_svd` VALUES ('7371', '9', '8', '1', 'وكان لما شاخ صموئيل انه جعل بنيه قضاة لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7372', '9', '8', '2', 'وكان اسم ابنه البكر يوئيل واسم ثانيه ابيا كانا قاضيين في بئر سبع.');
INSERT INTO `bible_verses_svd` VALUES ('7373', '9', '8', '3', 'ولم يسلك ابناه في طريقه بل مالا وراء المكسب واخذا رشوة وعوّجا القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('7374', '9', '8', '4', 'فاجتمع كل شيوخ اسرائيل وجاءوا الى صموئيل الى الرامة');
INSERT INTO `bible_verses_svd` VALUES ('7375', '9', '8', '5', 'وقالوا له هوذا انت قد شخت وابناك لم يسيرا في طريقك. فالآن اجعل لنا ملكا يقضي لنا كسائر الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('7376', '9', '8', '6', 'فساء الأمر في عيني صموئيل اذ قالوا اعطنا ملكا يقضي لنا. وصلى صموئيل الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7377', '9', '8', '7', 'فقال الرب لصموئيل اسمع لصوت الشعب في كل ما يقولون لك. لانهم لم يرفضوك انت بل اياي رفضوا حتى لا املك عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('7378', '9', '8', '8', 'حسب كل اعمالهم التي عملوا من يوم اصعدتهم من مصر الى هذا اليوم وتركوني وعبدوا آلهة اخرى هكذا هم عاملون بك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('7379', '9', '8', '9', 'فالآن اسمع لصوتهم. ولكن أشهدنّ عليهم واخبرهم بقضاء الملك الذي يملك عليهم');
INSERT INTO `bible_verses_svd` VALUES ('7380', '9', '8', '10', 'فكلم صموئيل الشعب الذين طلبوا منه ملكا بجميع كلام الرب');
INSERT INTO `bible_verses_svd` VALUES ('7381', '9', '8', '11', 'وقال هذا يكون قضاء الملك الذي يملك عليكم. يأخذ بنيكم ويجعلهم لنفسه لمراكبه وفرسانه فيركضون امام مراكبه.');
INSERT INTO `bible_verses_svd` VALUES ('7382', '9', '8', '12', 'ويجعل لنفسه رؤساء الوف ورؤساء خماسين فيحرثون حراثته ويحصدون حصاده ويعملون عدّة حربه وأدوات مراكبه.');
INSERT INTO `bible_verses_svd` VALUES ('7383', '9', '8', '13', 'ويأخذ بناتكم عطارات وطباخات وخبازات.');
INSERT INTO `bible_verses_svd` VALUES ('7384', '9', '8', '14', 'ويأخذ حقولكم وكرومكم وزيتونكم اجودها ويعطيها لعبيده.');
INSERT INTO `bible_verses_svd` VALUES ('7385', '9', '8', '15', 'ويعشّر زروعكم وكرومكم ويعطي لخصيانه وعبيده.');
INSERT INTO `bible_verses_svd` VALUES ('7386', '9', '8', '16', 'ويأخذ عبيدكم وجواريكم وشبانكم الحسان وحميركم ويستعملهم لشغله.');
INSERT INTO `bible_verses_svd` VALUES ('7387', '9', '8', '17', 'ويعشّر غنمكم وانتم تكونون له عبيدا.');
INSERT INTO `bible_verses_svd` VALUES ('7388', '9', '8', '18', 'فتصرخون في ذلك اليوم من وجه ملككم الذي اخترتموه لانفسكم فلا يستجيب لكم الرب في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7389', '9', '8', '19', 'فأبى الشعب ان يسمعوا لصوت صموئيل وقالوا لا بل يكون علينا ملك.');
INSERT INTO `bible_verses_svd` VALUES ('7390', '9', '8', '20', 'فنكون نحن ايضا مثل سائر الشعوب ويقضي لنا ملكنا ويخرج امامنا ويحارب حروبنا.');
INSERT INTO `bible_verses_svd` VALUES ('7391', '9', '8', '21', 'فسمع صموئيل كل كلام الشعب وتكلم به في اذني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7392', '9', '8', '22', 'فقال الرب لصموئيل اسمع لصوتهم وملّك عليهم ملكا. فقال صموئيل لرجال اسرائيل اذهبوا كل واحد الى مدينته');
INSERT INTO `bible_verses_svd` VALUES ('7393', '9', '9', '1', 'وكان رجل من بنيامين اسمه قيس بن ابيئيل بن صرور بن بكورة بن افيح ابن رجل بنياميني جبار بأس.');
INSERT INTO `bible_verses_svd` VALUES ('7394', '9', '9', '2', 'وكان له ابن اسمه شاول شاب وحسن ولم يكن رجل في بني اسرائيل احسن منه. من كتفه فما فوق كان اطول من كل الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('7395', '9', '9', '3', 'فضلّت اتن قيس ابي شاول. فقال قيس لشاول ابنه خذ معك واحدا من الغلمان وقم اذهب فتش على الاتن.');
INSERT INTO `bible_verses_svd` VALUES ('7396', '9', '9', '4', 'فعبر في جبل افرايم ثم عبر في ارض شليشة فلم يجدها. ثم عبرا في ارض شعليم فلم توجد. ثم عبرا في ارض بنيامين فلم يجداها.');
INSERT INTO `bible_verses_svd` VALUES ('7397', '9', '9', '5', 'ولما دخلا ارض صوف قال شاول لغلامه الذي معه تعال نرجع لئلا يترك ابي الاتن ويهتم بنا.');
INSERT INTO `bible_verses_svd` VALUES ('7398', '9', '9', '6', 'فقال له هوذا رجل الله في هذه المدينة والرجل مكرّم. كل ما يقوله يصير. لنذهب الآن الى هناك لعله يخبرنا عن طريقنا التي نسلك فيها.');
INSERT INTO `bible_verses_svd` VALUES ('7399', '9', '9', '7', 'فقال شاول للغلام هوذا نذهب فماذا نقدم للرجل. لان الخبز قد نفذ من اوعيتنا وليس من هدية نقدمها لرجل الله. ماذا معنا.');
INSERT INTO `bible_verses_svd` VALUES ('7400', '9', '9', '8', 'فعاد الغلام واجاب شاول وقال هوذا يوجد بيدي ربع شاقل فضة فاعطيه لرجل الله فيخبرنا عن طريقنا.');
INSERT INTO `bible_verses_svd` VALUES ('7401', '9', '9', '9', 'سابقا في اسرائيل هكذا كان يقول الرجل عند ذهابه ليسأل الله. هلم نذهب الى الرائي. لان النبي اليوم كان يدعى سابقا الرائي.');
INSERT INTO `bible_verses_svd` VALUES ('7402', '9', '9', '10', 'فقال شاول لغلامه كلامك حسن. هلم نذهب. فذهبا الى المدينة التي فيها رجل الله');
INSERT INTO `bible_verses_svd` VALUES ('7403', '9', '9', '11', 'وفيما هما صاعدان في مطلع المدينة صادفا فتيات خارجات لاستقاء الماء. فقالا لهنّ أهنا الرائي.');
INSERT INTO `bible_verses_svd` VALUES ('7404', '9', '9', '12', 'فاجبنهما وقلن نعم. هوذا هو امامكما. اسرعا الآن. لانه جاء اليوم الى المدينة لانه اليوم ذبيحة للشعب على المرتفعة.');
INSERT INTO `bible_verses_svd` VALUES ('7405', '9', '9', '13', 'عند دخولكما المدينة للوقت تجدانه قبل صعوده الى المرتفعة لياكل. لان الشعب لا ياكل حتى يأتي لانه يبارك الذبيحة. بعد ذلك يأكل المدعوون. فالآن اصعدا لانكما في مثل اليوم تجدانه.');
INSERT INTO `bible_verses_svd` VALUES ('7406', '9', '9', '14', 'فصعدا الى المدينة. وفيما هما آتيان في وسط المدينة اذا بصموئيل خارج للقائهما ليصعد الى المرتفعة');
INSERT INTO `bible_verses_svd` VALUES ('7407', '9', '9', '15', 'والرب كشف اذن صموئيل قبل مجيء شاول بيوم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('7408', '9', '9', '16', 'غدا في مثل الآن ارسل اليك رجلا من ارض بنيامين. فامسحه رئيسا لشعبي اسرائيل فيخلص شعبي من يد الفلسطينيين لاني نظرت الى شعبي لان صراخهم قد جاء اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7409', '9', '9', '17', 'فلما رأى صموئيل شاول اجابه الرب هوذا الرجل الذي كلمتك عنه. هذا يضبط شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('7410', '9', '9', '18', 'فتقدم شاول الى صموئيل في وسط الباب وقال اطلب اليك اخبرني اين بيت الرائي.');
INSERT INTO `bible_verses_svd` VALUES ('7411', '9', '9', '19', 'فاجاب صموئيل شاول وقال انا الرائي. اصعدا امامي الى المرتفعة فتاكلا معي اليوم ثم اطلقك صباحا واخبرك بكل ما في قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('7412', '9', '9', '20', 'واما الاتن الضّالة لك منذ ثلاثة ايام فلا تضع قلبك عليها لانها قد وجدت. ولمن كل شهي اسرائيل. أليس لك ولكل بيت ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('7413', '9', '9', '21', 'فاجاب شاول وقال اما انا بنياميني من اصغر اسباط اسرائيل وعشيرتي اصغر كل عشائر اسباط بنيامين. فلماذا تكلمني بمثل هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('7414', '9', '9', '22', 'فاخذ صموئيل شاول وغلامه وادخلهما الى المنسك واعطاهما مكانا في راس المدعوين وهم نحو ثلاثين رجلا.');
INSERT INTO `bible_verses_svd` VALUES ('7415', '9', '9', '23', 'وقال صموئيل للطباخ هات النصيب الذي اعطيتك اياه الذي قلت لك عنه ضعه عندك');
INSERT INTO `bible_verses_svd` VALUES ('7416', '9', '9', '24', 'فرفع الطباخ الساق مع ما عليها وجعلها امام شاول. فقال هوذا ما أبقي. ضعه امامك وكل. لانه الى هذا الميعاد محفوظ لك من حين قلت دعوت الشعب. فاكل شاول مع صموئيل في ذلك اليوم');
INSERT INTO `bible_verses_svd` VALUES ('7417', '9', '9', '25', 'ولما نزلوا من المرتفعة الى المدينة تكلم مع شاول على السطح.');
INSERT INTO `bible_verses_svd` VALUES ('7418', '9', '9', '26', 'وبكروا وكان عند طلوع الفجر ان صموئيل دعا شاول عن السطح قائلا قم فاصرفك فقام شاول وخرجا كلاهما هو وصموئيل الى خارج.');
INSERT INTO `bible_verses_svd` VALUES ('7419', '9', '9', '27', 'وفيما هما نازلان بطرف المدينة قال صموئيل لشاول قل للغلام ان يعبر قدامنا. فعبر. واما انت فقف الآن فاسمعك كلام الله');
INSERT INTO `bible_verses_svd` VALUES ('7420', '9', '10', '1', 'فاخذ صموئيل قنينة الدهن وصبّ على راسه وقبّله وقال أليس لان الرب قد مسحك على ميراثه رئيسا.');
INSERT INTO `bible_verses_svd` VALUES ('7421', '9', '10', '2', 'في ذهابك اليوم من عندي تصادف رجلين عند قبر راحيل في تخم بنيامين في صلصح فيقولان لك قد وجدت الاتن التي ذهبت تفتش عليها وهوذا ابوك قد ترك امر الاتن واهتم بكما قائلا ماذا اصنع لابني.');
INSERT INTO `bible_verses_svd` VALUES ('7422', '9', '10', '3', 'وتعدو من هناك ذاهبا حتى تأتي الى بلوطة تابور فيصادفك هناك ثلاثة رجال صاعدون الى الله الى بيت ايل واحد حامل ثلاثة جداء وواحد حامل ثلاثة ارغفة خبز وواحد حامل زق خمر.');
INSERT INTO `bible_verses_svd` VALUES ('7423', '9', '10', '4', 'فيسلمون عليك ويعطونك رغيفي خبز فتأخذ من يدهم.');
INSERT INTO `bible_verses_svd` VALUES ('7424', '9', '10', '5', 'بعد ذلك تأتي الى جبعة الله حيث انصاب الفلسطينيين ويكون عند مجيئك الى هناك الى المدينة انك تصادف زمرة من الانبياء نازلين من المرتفعة وامامهم رباب ودف وناي وعود وهم يتنبأون.');
INSERT INTO `bible_verses_svd` VALUES ('7425', '9', '10', '6', 'فيحل عليك روح الرب فتتنبأ معهم وتتحول الى رجل آخر.');
INSERT INTO `bible_verses_svd` VALUES ('7426', '9', '10', '7', 'واذا أتت هذه الآيات عليك فافعل ما وجدته يدك لان الله معك.');
INSERT INTO `bible_verses_svd` VALUES ('7427', '9', '10', '8', 'وتنزل قدامي الى الجلجال وهوذا انا انزل اليك لاصعد محرقات واذبح ذبائح سلامة. سبعة ايام تلبث حتى آتي اليك واعلمك ماذا تفعل');
INSERT INTO `bible_verses_svd` VALUES ('7428', '9', '10', '9', 'وكان عندما ادار كتفه لكي يذهب من عند صموئيل ان الله اعطاه قلبا آخر. وأتت جميع هذه الآيات في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7429', '9', '10', '10', 'ولما جاءوا الى هناك الى جبعة اذا بزمرة من الانبياء لقيته فحل عليه روح الله فتنبأ في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('7430', '9', '10', '11', 'ولما رآه جميع الذين عرفوه منذ امس وما قبله انه يتنبّأ مع الانبياء قال الشعب الواحد لصاحبه ماذا صار لابن قيس. اشاول ايضا بين الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('7431', '9', '10', '12', 'فاجاب رجل من هناك وقال ومن هو ابوهم. ولذلك ذهب مثلا أشاول ايضا بين الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('7432', '9', '10', '13', 'ولما انتهى من التنبي جاء الى المرتفعة.');
INSERT INTO `bible_verses_svd` VALUES ('7433', '9', '10', '14', 'فقال عم شاول له ولغلامه الى اين ذهبتما. فقال لكي نفتش على الاتن. ولما رأينا انها لم توجد جئنا الى صموئيل.');
INSERT INTO `bible_verses_svd` VALUES ('7434', '9', '10', '15', 'فقال عم شاول اخبرني ماذا قال لكما صموئيل.');
INSERT INTO `bible_verses_svd` VALUES ('7435', '9', '10', '16', 'فقال شاول لعمه. اخبرنا بان الاتن قد وجدت. ولكنه لم يخبره بامر المملكة الذي تكلم به صموئيل');
INSERT INTO `bible_verses_svd` VALUES ('7436', '9', '10', '17', 'واستدعى صموئيل الشعب الى الرب الى المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('7437', '9', '10', '18', 'وقال لبني اسرائيل هكذا يقول الرب اله اسرائيل. اني اصعدت اسرائيل من مصر وانقذتكم من يد المصريين ومن يد جميع الممالك التي ضايقتكم.');
INSERT INTO `bible_verses_svd` VALUES ('7438', '9', '10', '19', 'وانتم قد رفضتم اليوم الهكم الذي هو مخلّصكم من جميع الذين يسيئون اليكم ويضايقونكم وقلتم له بل تجعل علينا ملكا. فالآن امثلوا امام الرب حسب اسباطكم والوفكم.');
INSERT INTO `bible_verses_svd` VALUES ('7439', '9', '10', '20', 'فقدم صموئيل جميع اسباط اسرائيل فاخذ سبط بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('7440', '9', '10', '21', 'ثم قدم سبط بنيامين حسب عشائره فأخذت عشيرة مطري وأخذ شاول بن قيس. ففتشوا عليه فلم يوجد.');
INSERT INTO `bible_verses_svd` VALUES ('7441', '9', '10', '22', 'فسألوا ايضا من الرب هل يأتي الرجل ايضا الى هنا. فقال الرب هوذا قد اختبأ بين الامتعة.');
INSERT INTO `bible_verses_svd` VALUES ('7442', '9', '10', '23', 'فركضوا واخذوه من هناك فوقف بين الشعب فكان اطول من كل الشعب من كتفه فما فوق.');
INSERT INTO `bible_verses_svd` VALUES ('7443', '9', '10', '24', 'فقال صموئيل لجميع الشعب أرأيتم الذي اختاره الرب انه ليس مثله في جميع الشعب. فهتف كل الشعب وقالوا ليحي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7444', '9', '10', '25', 'فكلم صموئيل الشعب بقضاء المملكة وكتبه في السفر ووضعه امام الرب. ثم اطلق صموئيل جميع الشعب كل واحد الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('7445', '9', '10', '26', 'وشاول ايضا ذهب الى بيته الى جبعة وذهب معه الجماعة التي مسّ الله قلبها.');
INSERT INTO `bible_verses_svd` VALUES ('7446', '9', '10', '27', 'واما بنو بليعال فقالوا كيف يخلّصنا هذا. فاحتقروه ولم يقدموا له هدية. فكان كاصمّ');
INSERT INTO `bible_verses_svd` VALUES ('7447', '9', '11', '1', 'وصعد ناحاش العموني ونزل على يابيش جلعاد. فقال جميع اهل يابيش لناحاش اقطع لنا عهدا فنستعبد لك.');
INSERT INTO `bible_verses_svd` VALUES ('7448', '9', '11', '2', 'فقال لهم ناحاش العموني بهذا اقطع لكم. بتقوير كل عين يمنى لكم وجعل ذلك عارا على جميع اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7449', '9', '11', '3', 'فقال له شيوخ يابيش اتركنا سبعة ايام فنرسل رسلا الى جميع تخوم اسرائيل. فان لم يوجد من يخلّصنا نخرج اليك.');
INSERT INTO `bible_verses_svd` VALUES ('7450', '9', '11', '4', 'فجاء الرسل الى جبعة شاول وتكلموا بهذا الكلام في آذان الشعب فرفع كل الشعب اصواتهم وبكوا.');
INSERT INTO `bible_verses_svd` VALUES ('7451', '9', '11', '5', 'واذا بشاول آت وراء البقر من الحقل. فقال شاول ما بال الشعب يبكون. فقصّوا عليه كلام اهل يابيش.');
INSERT INTO `bible_verses_svd` VALUES ('7452', '9', '11', '6', 'فحلّ روح الله على شاول عندما سمع هذا الكلام وحمي غضبه جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7453', '9', '11', '7', 'فاخذ فدان بقر وقطّعه وارسل الى كل تخوم اسرائيل بيد الرسل قائلا من لا يخرج وراء شاول ووراء صموئيل فهكذا يفعل ببقره. فوقع رعب الرب على الشعب فخرجوا كرجل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('7454', '9', '11', '8', 'وعدّهم في بازق فكان بنو اسرائيل ثلاث مئة الف ورجال يهوذا ثلاثين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('7455', '9', '11', '9', 'وقالوا للرسل الذين جاءوا هكذا تقولون لاهل يابيش جلعاد. غدا عندما تحمى الشمس يكون لكم خلاص. فأتى الرسل واخبروا اهل يابيش ففرحوا.');
INSERT INTO `bible_verses_svd` VALUES ('7456', '9', '11', '10', 'وقال اهل يابيش غدا نخرج اليكم فتفعلون بنا حسب كل ما يحسن في اعينكم');
INSERT INTO `bible_verses_svd` VALUES ('7457', '9', '11', '11', 'وكان في الغد ان شاول جعل الشعب ثلاث فرق ودخلوا في وسط المحلّة عند سحر الصبح وضربوا العمونيين حتى حمي النهار. والذين بقوا تشتتوا حتى لم يبق منهم اثنان معا.');
INSERT INTO `bible_verses_svd` VALUES ('7458', '9', '11', '12', 'وقال الشعب لصموئيل من هم الذين يقولون هل شاول يملك علينا. ائتوا بالرجال فنقتلهم.');
INSERT INTO `bible_verses_svd` VALUES ('7459', '9', '11', '13', 'فقال شاول لا يقتل احد في هذا اليوم لانه في هذا اليوم صنع الرب خلاصا في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('7460', '9', '11', '14', 'وقال صموئيل للشعب هلموا نذهب الى الجلجال ونجدد هناك المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('7461', '9', '11', '15', 'فذهب كل الشعب الى الجلجال وملّكوا هناك شاول امام الرب في الجلجال وذبحوا هناك ذبائح سلامة امام الرب وفرح هناك شاول وجميع رجال اسرائيل جدا');
INSERT INTO `bible_verses_svd` VALUES ('7462', '9', '12', '1', 'وقال صموئيل لكل اسرائيل هانذا قد سمعت لصوتكم في كل ما قلتم لي وملّكت عليكم ملكا');
INSERT INTO `bible_verses_svd` VALUES ('7463', '9', '12', '2', 'والآن هوذا الملك يمشي امامكم. واما انا فقد شخت وشبت وهوذا ابناي معكم. وانا قد سرت امامكم منذ صباي الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7464', '9', '12', '3', 'هانذا فاشهدوا عليّ قدام الرب وقدام مسيحه ثور من اخذت وحمار من اخذت ومن ظلمت ومن سحقت ومن يد من اخذت فدية لاغضي عينيّ عنه فاردّ لكم.');
INSERT INTO `bible_verses_svd` VALUES ('7465', '9', '12', '4', 'فقالوا لم تظلمنا ولا سحقتنا ولا اخذت من يد احد شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('7466', '9', '12', '5', 'فقال لهم شاهد الرب عليكم وشاهد مسيحه اليوم هذا انكم لم تجدوا بيدي شيئا. فقالوا شاهد.');
INSERT INTO `bible_verses_svd` VALUES ('7467', '9', '12', '6', 'وقال صموئيل للشعب الرب الذي اقام موسى وهرون واصعد آباؤكم من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('7468', '9', '12', '7', 'فالآن امثلوا فاحاكمكم امام الرب بجميع حقوق الرب التي صنعها معكم ومع آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('7469', '9', '12', '8', 'لما جاء يعقوب الى مصر وصرخ آباؤكم الى الرب ارسل الرب موسى وهرون فاخرجا آباءكم من مصر واسكناهم في هذا المكان.');
INSERT INTO `bible_verses_svd` VALUES ('7470', '9', '12', '9', 'فلما نسوا الرب الههم باعهم ليد سيسرا رئيس جيش حاصور وليد الفلسطينيين وليد ملك موآب فحاربوهم.');
INSERT INTO `bible_verses_svd` VALUES ('7471', '9', '12', '10', 'فصرخوا الى الرب وقالوا اخطأنا لاننا تركنا الرب وعبدنا البعليم والعشتاروث. فالآن انقذنا من يد اعدائنا فنعبدك.');
INSERT INTO `bible_verses_svd` VALUES ('7472', '9', '12', '11', 'فارسل الرب يربعل وبدان ويفتاح وصموئيل وانقذكم من يد اعدائكم الذين حولكم فسكنتم آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('7473', '9', '12', '12', 'ولما رأيتم ناحاش ملك بني عمون آتيا عليكم قلتم لي لا بل يملك علينا ملك. والرب الهكم ملككم.');
INSERT INTO `bible_verses_svd` VALUES ('7474', '9', '12', '13', 'فالآن هوذا الملك الذي اخترتموه الذي طلبتموه وهوذا قد جعل الرب عليكم ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('7475', '9', '12', '14', 'ان اتقيتم الرب وعبدتموه وسمعتم صوته ولم تعصوا قول الرب وكنتم انتم والملك ايضا الذي يملك عليكم وراء الرب الهكم*****');
INSERT INTO `bible_verses_svd` VALUES ('7476', '9', '12', '15', 'وان لم تسمعوا صوت الرب بل عصيتم قول الرب تكن يد الرب عليكم كما على آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('7477', '9', '12', '16', 'فالآن امثلوا ايضا وانظروا هذا الأمر العظيم الذي يفعله الرب امام اعينكم.');
INSERT INTO `bible_verses_svd` VALUES ('7478', '9', '12', '17', 'أما هو حصاد الحنطة اليوم. فاني ادعو الرب فيعطي رعودا ومطرا فتعلمون وترون انه عظيم شركم الذي عملتموه في عيني الرب بطلبكم لانفسكم ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('7479', '9', '12', '18', 'فدعا صموئيل الرب فاعطى رعودا ومطرا في ذلك اليوم. وخاف جميع الشعب الرب وصموئيل جدا');
INSERT INTO `bible_verses_svd` VALUES ('7480', '9', '12', '19', 'وقال جميع الشعب لصموئيل صلّ عن عبيدك الى الرب الهك حتى لا نموت. لاننا قد اضفنا الى جميع خطايانا شرا بطلبنا لانفسنا ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('7481', '9', '12', '20', 'فقال صموئيل للشعب لا تخافوا. انكم قد فعلتم كل هذا الشر ولكن لا تحيدوا عن الرب بل اعبدوا الرب بكل قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('7482', '9', '12', '21', 'ولا تحيدوا. لان ذلك وراء الاباطيل التي لا تفيد ولا تنقذ لانها باطلة.');
INSERT INTO `bible_verses_svd` VALUES ('7483', '9', '12', '22', 'لانه لا يترك الرب شعبه من اجل اسمه العظيم. لانه قد شاء الرب ان يجعلكم له شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('7484', '9', '12', '23', 'واما انا فحاشا لي ان اخطئ الى الرب فاكف عن الصلاة من اجلكم بل اعلمكم الطريق الصالح المستقيم.');
INSERT INTO `bible_verses_svd` VALUES ('7485', '9', '12', '24', 'انما اتقوا الرب واعبدوه بالامانة من كل قلوبكم بل انظروا فعله الذي عظّمه معكم.');
INSERT INTO `bible_verses_svd` VALUES ('7486', '9', '12', '25', 'وان فعلتم شرا فانكم تهلكون انتم وملككم جميعا');
INSERT INTO `bible_verses_svd` VALUES ('7487', '9', '13', '1', 'كان شاول ابن سنة في ملكه وملك سنتين على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7488', '9', '13', '2', 'واختار شاول لنفسه ثلاثة آلاف من اسرائيل فكان الفان مع شاول في مخماس وفي جبل بيت ايل والف كان مع يوناثان في جبعة بنيامين. واما بقية الشعب فارسلهم كل واحد الى خيمته.');
INSERT INTO `bible_verses_svd` VALUES ('7489', '9', '13', '3', 'وضرب يوناثان نصب الفلسطينيين الذي في جبع. فسمع الفلسطينيون. وضرب شاول بالبوق في جميع الارض قائلا ليسمع العبرانيون.');
INSERT INTO `bible_verses_svd` VALUES ('7490', '9', '13', '4', 'فسمع جميع اسرائيل قولا قد ضرب شاول نصب الفلسطينيين وايضا قد انتن اسرائيل لدى الفلسطينيين. فاجتمع الشعب وراء شاول الى الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('7491', '9', '13', '5', 'وتجمع الفلسطينيون لمحاربة اسرائيل. ثلاثون الف مركبة وستة آلاف فارس وشعب كالرمل الذي على شاطئ البحر في الكثرة. وصعدوا ونزلوا في مخماس شرقي بيت آون.');
INSERT INTO `bible_verses_svd` VALUES ('7492', '9', '13', '6', 'ولما رأى رجال اسرائيل انهم في ضنك. لان الشعب تضايق. اختبأ الشعب في المغاير والغياض والصخور والصروح والآبار.');
INSERT INTO `bible_verses_svd` VALUES ('7493', '9', '13', '7', 'وبعض العبرانيين عبروا الاردن الى ارض جاد وجلعاد. وكان شاول بعد في الجلجال وكل الشعب ارتعد وراءه');
INSERT INTO `bible_verses_svd` VALUES ('7494', '9', '13', '8', 'فمكث سبعة ايام حسب ميعاد صموئيل ولم يات صموئيل الى الجلجال والشعب تفرق عنه.');
INSERT INTO `bible_verses_svd` VALUES ('7495', '9', '13', '9', 'فقال شاول قدموا اليّ المحرقة وذبائح السلامة. فاصعد المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('7496', '9', '13', '10', 'وكان لما انتهى من اصعاد المحرقة اذا صموئيل مقبل فخرج شاول للقائه ليباركه.');
INSERT INTO `bible_verses_svd` VALUES ('7497', '9', '13', '11', 'فقال صموئيل ماذا فعلت فقال شاول لاني رأيت ان الشعب قد تفرق عني وانت لم تات في ايام الميعاد والفلسطينيون متجمعون في مخماس');
INSERT INTO `bible_verses_svd` VALUES ('7498', '9', '13', '12', 'فقلت الآن ينزل الفلسطينيون اليّ الى الجلجال ولم اتضرع الى وجه الرب فتجلّدت واصعدت المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('7499', '9', '13', '13', 'فقال صموئيل لشاول قد انحمقت. لم تحفظ وصية الرب الهك التي امرك بها لانه الآن كان الرب قد ثبّت مملكتك على اسرائيل الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('7500', '9', '13', '14', 'واما الآن فمملكتك لا تقوم. قد انتخب الرب لنفسه رجلا حسب قلبه وامره الرب ان يترأس على شعبه. لانك لم تحفظ ما امرك به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7501', '9', '13', '15', 'وقام صموئيل وصعد من الجلجال الى جبعة بنيامين. وعدّ شاول الشعب الموجود معه نحو ست مئة رجل');
INSERT INTO `bible_verses_svd` VALUES ('7502', '9', '13', '16', 'وكان شاول ويوناثان ابنه والشعب الموجود معهما مقيمين في جبع بنيامين والفلسطينيون نزلوا في مخماس.');
INSERT INTO `bible_verses_svd` VALUES ('7503', '9', '13', '17', 'فخرج المخربون من محلّة الفلسطينيين في ثلاث فرق. الفرقة الواحدة توجهت في طريق عفرة الى ارض شوعال');
INSERT INTO `bible_verses_svd` VALUES ('7504', '9', '13', '18', 'والفرقة الاخرى توجهت في طريق بيت حوزون والفرقة الاخرى توجهت في طريق التخم المشرف على وادي صبوعيم نحو البرية.');
INSERT INTO `bible_verses_svd` VALUES ('7505', '9', '13', '19', 'ولم يوجد صانع في كل ارض اسرائيل. لان الفلسطينيين قالوا لئلا يعمل العبرانيون سيفا او رمحا.');
INSERT INTO `bible_verses_svd` VALUES ('7506', '9', '13', '20', 'بل كان ينزل كل اسرائيل الى الفلسطينيين لكي يحدد كل واحد سكّته ومنجله وفأسه ومعوله');
INSERT INTO `bible_verses_svd` VALUES ('7507', '9', '13', '21', 'عندما كلّت حدود السكك والمناجل والمثلثات الاسنان والفؤوس ولترويس المناسيس.');
INSERT INTO `bible_verses_svd` VALUES ('7508', '9', '13', '22', 'وكان في يوم الحرب انه لم يوجد سيف ولا رمح بيد جميع الشعب الذي مع شاول ومع يوناثان. على انه وجد مع شاول ويوناثان ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('7509', '9', '13', '23', 'وخرج حفظة الفلسطينيين الى معبر مخماس');
INSERT INTO `bible_verses_svd` VALUES ('7510', '9', '14', '1', 'وفي ذات يوم قال يوناثان بن شاول للغلام حامل سلاحه تعال نعبر الى حفظة الفلسطينيين الذين في ذلك العبر. ولم يخبر اباه.');
INSERT INTO `bible_verses_svd` VALUES ('7511', '9', '14', '2', 'وكان شاول مقيما في طرف جبعة تحت الرمانة التي في مغرون والشعب الذي معه نحو ست مئة رجل.');
INSERT INTO `bible_verses_svd` VALUES ('7512', '9', '14', '3', 'واخيّا بن اخيطوب اخي ايخابود بن فينحاس بن عالي كاهن الرب في شيلوه كان لابسا افودا. ولم يعلم الشعب ان يوناثان قد ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('7513', '9', '14', '4', 'وبين المعابر التي التمس يوناثان ان يعبرها الى حفظة الفلسطينيين سن صخرة من هذه الجهة وسنّ صخرة من تلك الجهة واسم الواحدة بوصيص واسم الاخرى سنه.');
INSERT INTO `bible_verses_svd` VALUES ('7514', '9', '14', '5', 'والسن الواحد عمود الى الشمال مقابل مخماس والآخر الى الجنوب مقابل جبع.');
INSERT INTO `bible_verses_svd` VALUES ('7515', '9', '14', '6', 'فقال يوناثان للغلام حامل سلاحه تعال نعبر الى صف هؤلاء الغلف لعل الله يعمل معنا لانه ليس للرب مانع عن ان يخلص بالكثير او بالقليل.');
INSERT INTO `bible_verses_svd` VALUES ('7516', '9', '14', '7', 'فقال له حامل سلاحه اعمل كل ما بقلبك. تقدم. هانذا معك حسب قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('7517', '9', '14', '8', 'فقال يوناثان هوذا نحن نعبر الى القوم ونظهر انفسنا لهم.');
INSERT INTO `bible_verses_svd` VALUES ('7518', '9', '14', '9', 'فان قالوا لنا هكذا. دوموا حتى نصل اليكم. نقف في مكاننا ولا نصعد اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('7519', '9', '14', '10', 'ولكن ان قالوا هكذا. اصعدوا الينا. نصعد. لان الرب قد دفعهم ليدنا وهذه هي العلامة لنا.');
INSERT INTO `bible_verses_svd` VALUES ('7520', '9', '14', '11', 'فاظهرا انفسهما لصف الفلسطينيين. فقال الفلسطينيون هوذا العبرانيون خارجون من الثقوب التي اختبأوا فيها.');
INSERT INTO `bible_verses_svd` VALUES ('7521', '9', '14', '12', 'فاجاب رجال الصف يوناثان وحامل سلاحه وقالوا اصعدا الينا فنعلمكما شيئا. فقال يوناثان لحامل سلاحه اصعد ورائي لان الرب قد دفعهم ليد اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7522', '9', '14', '13', 'فصعد يوناثان على يديه ورجليه وحامل سلاحه وراءه. فسقطوا امام يوناثان وكان حامل سلاحه يقتّل وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('7523', '9', '14', '14', 'وكانت الضربة الاولى التي ضربها يوناثان وحامل سلاحه نحو عشرين رجلا في نحو نصف تلم فدان ارض.');
INSERT INTO `bible_verses_svd` VALUES ('7524', '9', '14', '15', 'وكان ارتعاد في المحلّة في الحقل وفي جميع الشعب. الصفّ والمخرّبون ارتعدوا هم ايضا ورجفت الارض فكان ارتعاد عظيم');
INSERT INTO `bible_verses_svd` VALUES ('7525', '9', '14', '16', 'فنظر المراقبون لشاول في جبعة بنيامين واذا بالجمهور قد ذاب وذهبوا متبدّدين.');
INSERT INTO `bible_verses_svd` VALUES ('7526', '9', '14', '17', 'فقال شاول للشعب الذي معه عدّوا الآن وانظروا من ذهب من عندنا. فعدّوا وهوذا يوناثان وحامل سلاحه ليسا موجودين.');
INSERT INTO `bible_verses_svd` VALUES ('7527', '9', '14', '18', 'فقال شاول لاخيّا قدم تابوت الله. لان تابوت الله كان في ذلك اليوم مع بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7528', '9', '14', '19', 'وفيما كان شاول يتكلم بعد مع الكاهن تزايد الضجيج الذي في محلّة الفلسطينيين وكثر. فقال شاول للكاهن كف يدك.');
INSERT INTO `bible_verses_svd` VALUES ('7529', '9', '14', '20', 'وصاح شاول وجميع الشعب الذي معه وجاءوا الى الحرب واذا بسيف كل واحد على صاحبه. اضطراب عظيم جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7530', '9', '14', '21', 'والعبرانيون الذين كانوا مع الفلسطينيين منذ امس وما قبله الذين صعدوا معهم الى المحلّة من حواليهم صاروا هم ايضا مع اسرائيل الذين مع شاول ويوناثان.');
INSERT INTO `bible_verses_svd` VALUES ('7531', '9', '14', '22', 'وسمع جميع رجال اسرائيل الذين اختبأوا في جبل افرايم ان الفلسطينيين هربوا فشدوا هم ايضا وراءهم في الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('7532', '9', '14', '23', 'فخلّص الرب اسرائيل في ذلك اليوم. وعبرت الحرب الى بيت آون');
INSERT INTO `bible_verses_svd` VALUES ('7533', '9', '14', '24', 'وضنك رجال اسرائيل في ذلك اليوم لان شاول حلّف الشعب قائلا ملعون الرجل الذي ياكل خبزا الى المساء حتى انتقم من اعدائي. فلم يذق جميع الشعب خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('7534', '9', '14', '25', 'وجاء كل الشعب الى الوعر وكان عسل على وجه الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('7535', '9', '14', '26', 'ولما دخل الشعب الوعر اذا بالعسل يقطر ولم يمدّ احد يده الى فيه لان الشعب خاف من القسم.');
INSERT INTO `bible_verses_svd` VALUES ('7536', '9', '14', '27', 'واما يوناثان فلم يسمع عندما استحلف ابوه الشعب فمدّ طرف النشابة التي بيده وغمسه في قطر العسل ورد يده الى فيه فاستنارت عيناه.');
INSERT INTO `bible_verses_svd` VALUES ('7537', '9', '14', '28', 'فاجاب واحد من الشعب وقال قد حلّف ابوك الشعب حلفا قائلا ملعون الرجل الذي ياكل خبزا اليوم. فاعيا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('7538', '9', '14', '29', 'فقال يوناثان قد كدّر ابي الارض. انظروا كيف استنارت عيناي لاني ذقت قليلا من هذا العسل.');
INSERT INTO `bible_verses_svd` VALUES ('7539', '9', '14', '30', 'فكم بالحري لو اكل اليوم الشعب من غنيمة اعدائهم التي وجدوا. اما كانت الآن ضربة اعظم على الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7540', '9', '14', '31', 'فضربوا في ذلك اليوم الفلسطينيين من مخماس الى ايلون. واعيا الشعب جدا');
INSERT INTO `bible_verses_svd` VALUES ('7541', '9', '14', '32', 'وثار الشعب على الغنيمة فاخذوا غنما وبقرا وعجولا وذبحوا على الارض واكل الشعب على الدم.');
INSERT INTO `bible_verses_svd` VALUES ('7542', '9', '14', '33', 'فاخبروا شاول قائلين هوذا الشعب يخطئ الى الرب بأكله على الدم. فقال قد غدرتم. دحرجوا اليّ الآن حجرا كبيرا.');
INSERT INTO `bible_verses_svd` VALUES ('7543', '9', '14', '34', 'وقال شاول تفرقوا بين الشعب وقولوا لهم ان يقدموا اليّ كل واحد ثوره وكل واحد شاته واذبحوا ههنا وكلوا ولا تخطئوا الى الرب باكلكم مع الدم. فقدم جميع الشعب كل واحد ثوره بيده في تلك الليلة وذبحوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('7544', '9', '14', '35', 'وبنى شاول مذبحا للرب. الذي شرع ببنيانه مذبحا للرب');
INSERT INTO `bible_verses_svd` VALUES ('7545', '9', '14', '36', 'وقال شاول لننزل وراء الفلسطينيين ليلا وننهبهم الى ضوء الصباح ولا نبق منهم احدا. فقالوا افعل كل ما يحسن في عينيك. وقال الكاهن لنتقدم هنا الى الله.');
INSERT INTO `bible_verses_svd` VALUES ('7546', '9', '14', '37', 'فسأل شاول الله. أأنحدر وراء الفلسطينيين. أتدفعهم ليد اسرائيل. فلم يجبه في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7547', '9', '14', '38', 'فقال شاول تقدموا الى هنا يا جميع وجوه الشعب واعلموا وانظروا بماذا كانت هذه الخطية اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7548', '9', '14', '39', 'لانه حيّ هو الرب مخلّص اسرائيل ولو كانت في يوناثان ابني فانه يموت موتا. ولم يكن من يجيبه من كل الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('7549', '9', '14', '40', 'فقال لجميع اسرائيل انتم تكونون في جانب وانا ويوناثان ابني في جانب. فقال الشعب لشاول اصنع ما يحسن في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('7550', '9', '14', '41', 'وقال شاول للرب اله اسرائيل هب صدقا. فأخذ يوناثان وشاول. اما الشعب فخرجوا.');
INSERT INTO `bible_verses_svd` VALUES ('7551', '9', '14', '42', 'فقال شاول القوا بيني وبين يوناثان ابني. فأخذ يوناثان.');
INSERT INTO `bible_verses_svd` VALUES ('7552', '9', '14', '43', 'فقال شاول ليوناثان اخبرني ماذا فعلت. فاخبره يوناثان وقال ذقت ذوقا بطرف النشابة التي بيدي قليل عسل فهانذا اموت.');
INSERT INTO `bible_verses_svd` VALUES ('7553', '9', '14', '44', 'فقال شاول هكذا يفعل الله وهكذا يزيد انك موتا تموت يا يوناثان.');
INSERT INTO `bible_verses_svd` VALUES ('7554', '9', '14', '45', 'فقال الشعب لشاول أيموت يوناثان الذي صنع هذا الخلاص العظيم في اسرائيل. حاشا. حيّ هو الرب لا تسقط شعرة من راسه الى الارض لانه مع الله عمل هذا اليوم. فافتدى الشعب يوناثان فلم يمت.');
INSERT INTO `bible_verses_svd` VALUES ('7555', '9', '14', '46', 'فصعد شاول من وراء الفلسطينيين وذهب الفلسطينيون الى مكانهم');
INSERT INTO `bible_verses_svd` VALUES ('7556', '9', '14', '47', 'واخذ شاول الملك على اسرائيل وحارب جميع اعدائه حواليه موآب وبني عمون وادوم وملوك صوبة والفلسطينيين وحيثما توجه غلب.');
INSERT INTO `bible_verses_svd` VALUES ('7557', '9', '14', '48', 'وفعل ببأس وضرب عماليق وانقذ اسرائيل من يد ناهبيه.');
INSERT INTO `bible_verses_svd` VALUES ('7558', '9', '14', '49', 'وكان بنو شاول يوناثان ويشوي وملكيشوع واسما ابنتيه اسم البكر ميرب واسم الصغيرة ميكال.');
INSERT INTO `bible_verses_svd` VALUES ('7559', '9', '14', '50', 'واسم امرأة شاول اخينوعم بنت اخيمعص. واسم رئيس جيشه ابينير بن نير عم شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7560', '9', '14', '51', 'وقيس ابو شاول ونير ابو ابنير ابنا ابيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('7561', '9', '14', '52', 'وكانت حرب شديدة على الفلسطينيين كل ايام شاول. واذا رأى شاول رجلا جبارا او ذا بأس ضمّه الى نفسه');
INSERT INTO `bible_verses_svd` VALUES ('7562', '9', '15', '1', 'وقال صموئيل لشاول. اياي ارسل الرب لمسحك ملكا على شعبه اسرائيل. والآن فاسمع صوت كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7563', '9', '15', '2', 'هكذا يقول رب الجنود. اني قد افتقدت ما عمل عماليق باسرائيل حين وقف له في الطريق عند صعوده من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('7564', '9', '15', '3', 'فالآن اذهب واضرب عماليق وحرموا كل ما له ولا تعف عنهم بل اقتل رجلا وامرأة. طفلا ورضيعا. بقرا وغنما. جملا وحمارا.');
INSERT INTO `bible_verses_svd` VALUES ('7565', '9', '15', '4', 'فاستحضر شاول الشعب وعدّه في طلايم مئتي الف راجل وعشرة آلاف رجل من يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('7566', '9', '15', '5', 'ثم جاء شاول الى مدينة عماليق وكمن في الوادي.');
INSERT INTO `bible_verses_svd` VALUES ('7567', '9', '15', '6', 'وقال شاول للقينيين اذهبوا حيدوا انزلوا من وسط العمالقة لئلا اهلككم معهم وانتم قد فعلتم معروفا مع جميع بني اسرائيل عند صعودهم من مصر. فحاد القيني من وسط عماليق.');
INSERT INTO `bible_verses_svd` VALUES ('7568', '9', '15', '7', 'وضرب شاول عماليق من حويلة حتى مجيئك الى شور التي مقابل مصر.');
INSERT INTO `bible_verses_svd` VALUES ('7569', '9', '15', '8', 'وامسك اجاج ملك عماليق حيّا وحرّم جميع الشعب بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('7570', '9', '15', '9', 'وعفا شاول والشعب عن اجاج وعن خيار الغنم والبقر والثنيان والخراف وعن كل الجيد ولم يرضوا ان يحرّموها. وكل الاملاك المحتقرة والمهزولة حرّموها');
INSERT INTO `bible_verses_svd` VALUES ('7571', '9', '15', '10', 'وكان كلام الرب الى صموئيل قائلا');
INSERT INTO `bible_verses_svd` VALUES ('7572', '9', '15', '11', 'ندمت على اني قد جعلت شاول ملكا لانه رجع من ورائي ولم يقم كلامي. فاغتاظ صموئيل وصرخ الى الرب الليل كله.');
INSERT INTO `bible_verses_svd` VALUES ('7573', '9', '15', '12', 'فبكر صموئيل للقاء شاول صباحا. فأخبر صموئيل وقيل له قد جاء شاول الى الكرمل وهوذا قد نصب لنفسه نصبا ودار وعبر ونزل الى الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('7574', '9', '15', '13', 'ولما جاء صموئيل الى شاول قال له شاول مبارك انت للرب. قد اقمت كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7575', '9', '15', '14', 'فقال صموئيل وما هو صوت الغنم هذا في اذنيّ وصوت البقر الذي انا سامع.');
INSERT INTO `bible_verses_svd` VALUES ('7576', '9', '15', '15', 'فقال شاول من العمالقة قد أتوا بها لان الشعب قد عفا عن خيار الغنم والبقر لاجل الذبح للرب الهك. واما الباقي فقد حرّمناه.');
INSERT INTO `bible_verses_svd` VALUES ('7577', '9', '15', '16', 'فقال صموئيل لشاول كف فأخبرك بما تكلم به الرب اليّ هذه الليلة. فقال له تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('7578', '9', '15', '17', 'فقال صموئيل أليس اذ كنت صغيرا في عينيك صرت راس اسباط اسرائيل ومسحك الرب ملكا على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7579', '9', '15', '18', 'وارسلك الرب في طريق وقال اذهب وحرّم الخطاة عماليق وحاربهم حتى يفنوا.');
INSERT INTO `bible_verses_svd` VALUES ('7580', '9', '15', '19', 'فلماذا لم تسمع لصوت الرب بل ثرت على الغنيمة وعملت الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7581', '9', '15', '20', 'فقال شاول لصموئيل اني قد سمعت لصوت الرب وذهبت في الطريق التي ارسلني فيها الرب واتيت باجاج ملك عماليق وحرّمت عماليق.');
INSERT INTO `bible_verses_svd` VALUES ('7582', '9', '15', '21', 'فاخذ الشعب من الغنيمة غنما وبقرا اوائل الحرام لاجل الذبح للرب الهك في الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('7583', '9', '15', '22', 'فقال صموئيل هل مسرّة الرب بالمحرقات والذبائح كما باستماع صوت الرب. هوذا الاستماع افضل من الذبيحة والاصغاء افضل من شحم الكباش.');
INSERT INTO `bible_verses_svd` VALUES ('7584', '9', '15', '23', 'لان التمرد كخطية العرافة والعناد كالوثن والترافيم. لانك رفضت كلام الرب رفضك من الملك');
INSERT INTO `bible_verses_svd` VALUES ('7585', '9', '15', '24', 'فقال شاول لصموئيل اخطأت لاني تعدّيت قول الرب وكلامك لاني خفت من الشعب وسمعت لصوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('7586', '9', '15', '25', 'والآن فاغفر خطيتي وارجع معي فاسجد للرب.');
INSERT INTO `bible_verses_svd` VALUES ('7587', '9', '15', '26', 'فقال صموئيل لشاول لا ارجع معك لانك رفضت كلام الرب فرفضك الرب من ان تكون ملكا على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7588', '9', '15', '27', 'ودار صموئيل ليمضي فامسك بذيل جبّته فانمزق');
INSERT INTO `bible_verses_svd` VALUES ('7589', '9', '15', '28', 'فقال له صموئيل يمزّق الرب مملكة اسرائيل عنك اليوم ويعطيها لصاحبك الذي هو خير منك.');
INSERT INTO `bible_verses_svd` VALUES ('7590', '9', '15', '29', 'وايضا نصيح اسرائيل لا يكذب ولا يندم لانه ليس انسانا ليندم.');
INSERT INTO `bible_verses_svd` VALUES ('7591', '9', '15', '30', 'فقال قد اخطأت. والآن فاكرمني امام شيوخ شعبي وامام اسرائيل وارجع معي فاسجد للرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('7592', '9', '15', '31', 'فرجع صموئيل وراء شاول وسجد شاول للرب');
INSERT INTO `bible_verses_svd` VALUES ('7593', '9', '15', '32', 'وقال صموئيل قدموا اليّ اجاج ملك عماليق. فذهب اليه اجاج فرحا. وقال اجاج حقا قد زالت مرارة الموت.');
INSERT INTO `bible_verses_svd` VALUES ('7594', '9', '15', '33', 'فقال صموئيل كما اثكل سيفك النساء كذلك تثكل امك بين النساء. فقطع صموئيل اجاج امام الرب في الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('7595', '9', '15', '34', 'وذهب صموئيل الى الرامة. واما شاول فصعد الى بيته في جبعة شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7596', '9', '15', '35', 'ولم يعد صموئيل لرؤية شاول الى يوم موته لان صموئيل ناح على شاول والرب ندم لانه ملّك شاول على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('7597', '9', '16', '1', 'فقال الرب لصموئيل حتى متى تنوح على شاول وانا قد رفضته عن ان يملك على اسرائيل. املأ قرنك دهنا وتعال ارسلك الى يسّى البيتلحمي لاني قد رأيت لي في بنيه ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('7598', '9', '16', '2', 'فقال صموئيل كيف اذهب. ان سمع شاول يقتلني. فقال الرب خذ بيدك عجلة من البقر وقل قد جئت لاذبح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('7599', '9', '16', '3', 'وادع يسّى الى الذبيحة وانا اعلمك ماذا تصنع وامسح لي الذي اقول لك عنه.');
INSERT INTO `bible_verses_svd` VALUES ('7600', '9', '16', '4', 'ففعل صموئيل كما تكلم الرب وجاء الى بيت لحم. فارتعد شيوخ المدينة عند استقباله وقالوا أسلام مجيئك.');
INSERT INTO `bible_verses_svd` VALUES ('7601', '9', '16', '5', 'فقال سلام. قد جئت لاذبح للرب. تقدسوا وتعالوا معي الى الذبيحة. وقدس يسّى وبنيه ودعاهم الى الذبيحة.');
INSERT INTO `bible_verses_svd` VALUES ('7602', '9', '16', '6', 'وكان لما جاءوا انه رأى اليآب فقال ان امام الرب مسيحه.');
INSERT INTO `bible_verses_svd` VALUES ('7603', '9', '16', '7', 'فقال الرب لصموئيل لا تنظر الى منظره وطول قامته لاني قد رفضته. لانه ليس كما ينظر الانسان. لان الانسان ينظر الى العينين واما الرب فانه ينظر الى القلب.');
INSERT INTO `bible_verses_svd` VALUES ('7604', '9', '16', '8', 'فدعا يسّى ابيناداب وعبّره امام صموئيل. فقال وهذا ايضا لم يختره الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7605', '9', '16', '9', 'وعبّر يسّى شمّة. فقال وهذا ايضا لم يختره الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7606', '9', '16', '10', 'وعبّر يسّى بنيه السبعة امام صموئيل فقال صموئيل ليسّى الرب لم يختر هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('7607', '9', '16', '11', 'وقال صموئيل ليسّى هل كملوا الغلمان. فقال بقي بعد الصغير وهوذا يرعى الغنم. فقال صموئيل ليسّى ارسل وائت به. لاننا لا نجلس حتى يأتي الى ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('7608', '9', '16', '12', 'فارسل واتى به. وكان اشقر مع حلاوة العينين وحسن المنظر. فقال الرب قم امسحه لان هذا هو.');
INSERT INTO `bible_verses_svd` VALUES ('7609', '9', '16', '13', 'فاخذ صموئيل قرن الدهن ومسحه في وسط اخوته. وحلّ روح الرب على داود من ذلك اليوم فصاعدا. ثم قام صموئيل وذهب الى الرامة');
INSERT INTO `bible_verses_svd` VALUES ('7610', '9', '16', '14', 'وذهب روح الرب من عند شاول وبغته روح رديء من قبل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7611', '9', '16', '15', 'فقال عبيد شاول له هوذا روح رديء من قبل الله يبغتك.');
INSERT INTO `bible_verses_svd` VALUES ('7612', '9', '16', '16', 'فليأمر سيدنا عبيده قدامه ان يفتشوا على رجل يحسن الضرب بالعود ويكون اذا كان عليك الروح الرديء من قبل الله انه يضرب بيده فتطيب.');
INSERT INTO `bible_verses_svd` VALUES ('7613', '9', '16', '17', 'فقال شاول لعبيده انظروا لي رجلا يحسن الضرب وأتوا به اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7614', '9', '16', '18', 'فاجاب واحد من الغلمان وقال هوذا قد رأيت ابنا ليسّى البيتلحمي يحسن الضرب وهو جبار بأس ورجل حرب وفصيح ورجل جميل والرب معه.');
INSERT INTO `bible_verses_svd` VALUES ('7615', '9', '16', '19', 'فارسل شاول رسلا الى يسّى يقول ارسل اليّ داود ابنك الذي مع الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('7616', '9', '16', '20', 'فاخذ يسّى حمارا حاملا خبزا وزق خمر وجدي معزى وارسلها بيد داود ابنه الى شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7617', '9', '16', '21', 'فجاء داود الى شاول ووقف امامه فاحبه جدا وكان له حامل سلاح.');
INSERT INTO `bible_verses_svd` VALUES ('7618', '9', '16', '22', 'فارسل شاول الى يسّى يقول ليقف داود امامي لانه وجد نعمة في عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('7619', '9', '16', '23', 'وكان عندما جاء الروح من قبل الله على شاول ان داود اخذ العود وضرب بيده فكان يرتاح شاول ويطيب ويذهب عنه الروح الردي');
INSERT INTO `bible_verses_svd` VALUES ('7620', '9', '17', '1', 'وجمع الفلسطينيون جيوشهم للحرب فاجتمعوا في سوكوه التي ليهوذا ونزلوا بين سوكوه وعزيقة في أفس دمّيم.');
INSERT INTO `bible_verses_svd` VALUES ('7621', '9', '17', '2', 'واجتمع شاول ورجال اسرائيل ونزلوا في وادي البطم واصطفوا للحرب للقاء الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7622', '9', '17', '3', 'وكان الفلسطينيون وقوفا على جبل من هنا واسرائيل وقوفا على جبل من هناك والوادي بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('7623', '9', '17', '4', 'فخرج رجل مبارز من جيوش الفلسطينيين اسمه جليات من جتّ طوله ست اذرع وشبر.');
INSERT INTO `bible_verses_svd` VALUES ('7624', '9', '17', '5', 'وعلى راسه خوذة من نحاس وكان لابسا درعا حرشفيا ووزن الدرع خمسة آلاف شاقل نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('7625', '9', '17', '6', 'وجرموقا نحاس على رجليه ومزراق نحاس بين كتفيه.');
INSERT INTO `bible_verses_svd` VALUES ('7626', '9', '17', '7', 'وقناة رمحه كنول النساجين وسنان رمحه ست مئة شاقل حديد وحامل الترس كان يمشي قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('7627', '9', '17', '8', 'فوقف ونادى صفوف اسرائيل وقال لهم لماذا تخرجون لتصطفوا للحرب. اما انا الفلسطيني وانتم عبيد لشاول. اختاروا لانفسكم رجلا ولينزل اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7628', '9', '17', '9', 'فان قدر ان يحاربني ويقتلني نصير لكم عبيدا. وان قدرت انا عليه وقتلته تصيرون انتم لنا عبيدا وتخدموننا.');
INSERT INTO `bible_verses_svd` VALUES ('7629', '9', '17', '10', 'وقال الفلسطيني انا عيّرت صفوف اسرائيل هذا اليوم. اعطوني رجلا فنتحارب معا.');
INSERT INTO `bible_verses_svd` VALUES ('7630', '9', '17', '11', 'ولما سمع شاول وجميع اسرائيل كلام الفلسطيني هذا ارتاعوا وخافوا جدا');
INSERT INTO `bible_verses_svd` VALUES ('7631', '9', '17', '12', 'وداود هو ابن ذلك الرجل الافراتي من بيت لحم يهوذا الذي اسمه يسّى وله ثمانية بنين. وكان الرجل في ايام شاول قد شاخ وكبر بين الناس.');
INSERT INTO `bible_verses_svd` VALUES ('7632', '9', '17', '13', 'وذهب بنو يسّى الثلاثة الكبار وتبعوا شاول الى الحرب. واسماء بنيه الثلاثة الذين ذهبوا الى الحرب اليآب البكر وابيناداب ثانيه وشمّة ثالثهما.');
INSERT INTO `bible_verses_svd` VALUES ('7633', '9', '17', '14', 'وداود هو الصغير والثلاثة الكبار ذهبوا وراء شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7634', '9', '17', '15', 'واما داود فكان يذهب ويرجع من عند شاول ليرعى غنم ابيه في بيت لحم');
INSERT INTO `bible_verses_svd` VALUES ('7635', '9', '17', '16', 'وكان الفلسطيني يتقدم ويقف صباحا ومساء اربعين يوما.');
INSERT INTO `bible_verses_svd` VALUES ('7636', '9', '17', '17', 'فقال يسّى لداود ابنه خذ لاخوتك ايفة من هذا الفريك وهذه العشر الخبزات واركض الى المحلّة الى اخوتك.');
INSERT INTO `bible_verses_svd` VALUES ('7637', '9', '17', '18', 'وهذه العشر القطعات من الجبن قدمها لرئيس الالف وافتقد سلامة اخوتك وخذ منهم عربونا.');
INSERT INTO `bible_verses_svd` VALUES ('7638', '9', '17', '19', 'وكان شاول وهم وجميع رجال اسرائيل في وادي البطم يحاربون الفلسطينيين');
INSERT INTO `bible_verses_svd` VALUES ('7639', '9', '17', '20', 'فبكر داود صباحا وترك الغنم مع حارس وحمل وذهب كما امره يسّى واتى الى المتراس والجيش خارج الى الاصطفاف وهتفوا للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('7640', '9', '17', '21', 'واصطف اسرائيل والفلسطينيون صفا مقابل صف.');
INSERT INTO `bible_verses_svd` VALUES ('7641', '9', '17', '22', 'فترك داود الامتعة التي معه بيد حافظ الامتعة وركض الى الصف وأتى وسأل عن سلامة اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('7642', '9', '17', '23', 'وفيما هو يكلمهم اذا برجل مبارز اسمه جليات الفلسطيني من جتّ صاعد من صفوف الفلسطينيين وتكلم بمثل هذا الكلام فسمع داود.');
INSERT INTO `bible_verses_svd` VALUES ('7643', '9', '17', '24', 'وجميع رجال اسرائيل لما رأوا الرجل هربوا منه وخافوا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7644', '9', '17', '25', 'فقال رجال اسرائيل. أرأيتم هذا الرجل الصاعد. ليعيّر اسرائيل هو صاعد. فيكون ان الرجل الذي يقتله يغنيه الملك غنى جزيلا ويعطيه بنته ويجعل بيت ابيه حرا في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('7645', '9', '17', '26', 'فكلم داود الرجال الواقفين معه قائلا ماذا يفعل للرجل الذي يقتل ذلك الفلسطيني ويزيل العار عن اسرائيل. لانه من هو هذا الفلسطيني الاغلف حتى يعيّر صفوف الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('7646', '9', '17', '27', 'فكلمه الشعب بمثل هذا الكلام قائلين كذا يفعل للرجل الذي يقتله.');
INSERT INTO `bible_verses_svd` VALUES ('7647', '9', '17', '28', 'وسمع اخوه الاكبر اليآب كلامه مع الرجال فحمي غضب اليآب على داود وقال لماذا نزلت وعلى من تركت تلك الغنيمات القليلة في البرية. انا علمت كبرياءك وشر قلبك لانك انما نزلت لكي ترى الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('7648', '9', '17', '29', 'فقال داود ماذا عملت الآن. أما هو كلام.');
INSERT INTO `bible_verses_svd` VALUES ('7649', '9', '17', '30', 'وتحول من عنده نحو آخر وتكلم بمثل هذا الكلام فرد له الشعب جوابا كالجواب الاول.');
INSERT INTO `bible_verses_svd` VALUES ('7650', '9', '17', '31', 'وسمع الكلام الذي تكلم به داود واخبروا به امام شاول. فاستحضره.');
INSERT INTO `bible_verses_svd` VALUES ('7651', '9', '17', '32', 'فقال داود لشاول لا يسقط قلب احد بسببه. عبدك يذهب ويحارب هذا الفلسطيني.');
INSERT INTO `bible_verses_svd` VALUES ('7652', '9', '17', '33', 'فقال شاول لداود لا تستطيع ان تذهب لهذا الفلسطيني لتحاربه لانك غلام وهو رجل حرب منذ صباه.');
INSERT INTO `bible_verses_svd` VALUES ('7653', '9', '17', '34', 'فقال داود لشاول كان عبدك يرعى لابيه غنما فجاء اسد مع دب واخذ شاة من القطيع.');
INSERT INTO `bible_verses_svd` VALUES ('7654', '9', '17', '35', 'فخرجت وراءه وقتلته وانقذتها من فيه ولما قام عليّ امسكته من ذقنه وضربته فقتلته.');
INSERT INTO `bible_verses_svd` VALUES ('7655', '9', '17', '36', 'قتل عبدك الاسد والدب جميعا. وهذا الفلسطيني الاغلف يكون كواحد منهما لانه قد عيّر صفوف الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('7656', '9', '17', '37', 'وقال داود الرب الذي انقذني من يد الاسد ومن يد الدب هو ينقذني من يد هذا الفلسطيني. فقال شاول لداود اذهب وليكن الرب معك.');
INSERT INTO `bible_verses_svd` VALUES ('7657', '9', '17', '38', 'وألبس شاول داود ثيابه وجعل خوذة من نحاس على راسه وألبسه درعا.');
INSERT INTO `bible_verses_svd` VALUES ('7658', '9', '17', '39', 'فتقلد داود بسيفه فوق ثيابه وعزم ان يمشي لانه لم يكن قد جرب. فقال داود لشاول لا اقدر ان امشي بهذه لاني لم اجربها. ونزعها داود عنه.');
INSERT INTO `bible_verses_svd` VALUES ('7659', '9', '17', '40', 'واخذ عصاه بيده وانتخب له خمسة حجارة ملس من الوادي وجعلها في كنف الرعاة الذي له اي في الجراب ومقلاعه بيده وتقدم نحو الفلسطيني.');
INSERT INTO `bible_verses_svd` VALUES ('7660', '9', '17', '41', 'وذهب الفلسطيني ذاهبا واقترب الى داود والرجل حامل الترس امامه.');
INSERT INTO `bible_verses_svd` VALUES ('7661', '9', '17', '42', 'ولما نظر الفلسطيني ورأى داود استحقره لانه كان غلاما واشقر جميل المنظر.');
INSERT INTO `bible_verses_svd` VALUES ('7662', '9', '17', '43', 'فقال الفلسطيني لداود ألعلي انا كلب حتى انك تأتي اليّ بعصيّ. ولعن الفلسطيني داود بآلهته.');
INSERT INTO `bible_verses_svd` VALUES ('7663', '9', '17', '44', 'وقال الفلسطيني لداود تعال اليّ فاعطي لحمك لطيور السماء ووحوش البرية.');
INSERT INTO `bible_verses_svd` VALUES ('7664', '9', '17', '45', 'فقال داود للفلسطيني انت تاتي اليّ بسيف وبرمح وبترس. وانا آتي اليك باسم رب الجنود اله صفوف اسرائيل الذين عيّرتهم.');
INSERT INTO `bible_verses_svd` VALUES ('7665', '9', '17', '46', 'هذا اليوم يحبسك الرب في يدي فاقتلك واقطع راسك. واعطي جثث جيش الفلسطينيين هذا اليوم لطيور السماء وحيوانات الارض فتعلم كل الارض انه يوجد اله لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7666', '9', '17', '47', 'وتعلم هذه الجماعة كلها انه ليس بسيف ولا برمح يخلّص الرب لان الحرب للرب وهو يدفعكم ليدنا.');
INSERT INTO `bible_verses_svd` VALUES ('7667', '9', '17', '48', 'وكان لما قام الفلسطيني وذهب وتقدم للقاء داود ان داود اسرع وركض نحو الصف للقاء الفلسطيني.');
INSERT INTO `bible_verses_svd` VALUES ('7668', '9', '17', '49', 'ومد داود يده الى الكنف واخذ منه حجرا ورماه بالمقلاع وضرب الفلسطيني في جبهته فارتزّ الحجر في جبهته وسقط على وجهه الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7669', '9', '17', '50', 'فتمكن داود من الفلسطيني بالمقلاع والحجر وضرب الفلسطيني وقتله. ولم يكن سيف بيد داود.');
INSERT INTO `bible_verses_svd` VALUES ('7670', '9', '17', '51', 'فركض داود ووقف على الفلسطيني واخذ سيفه واخترطه من غمده وقتله وقطع به راسه. فلما رأى الفلسطينيون ان جبارهم قد مات هربوا.');
INSERT INTO `bible_verses_svd` VALUES ('7671', '9', '17', '52', 'فقام رجال اسرائيل ويهوذا وهتفوا ولحقوا الفلسطينيين حتى مجيئك الى الوادي وحتى ابواب عقرون. فسقطت قتلى الفلسطينيين في طريق شعرايم الى جتّ والى عقرون.');
INSERT INTO `bible_verses_svd` VALUES ('7672', '9', '17', '53', 'ثم رجع بنو اسرائيل من الاحتماء وراء الفلسطينيين ونهبوا محلّتهم.');
INSERT INTO `bible_verses_svd` VALUES ('7673', '9', '17', '54', 'واخذ داود راس الفلسطيني. وأتى به الى اورشليم. ووضع ادواته في خيمته');
INSERT INTO `bible_verses_svd` VALUES ('7674', '9', '17', '55', 'ولما رأى شاول داود خارجا للقاء الفلسطيني قال لابنير رئيس الجيش ابن من هذا الغلام يا ابنير. فقال ابنير وحياتك ايها الملك لست اعلم.');
INSERT INTO `bible_verses_svd` VALUES ('7675', '9', '17', '56', 'فقال الملك اسأل ابن من هذا الغلام.');
INSERT INTO `bible_verses_svd` VALUES ('7676', '9', '17', '57', 'ولما رجع داود من قتل الفلسطيني اخذه ابنير واحضره امام شاول وراس الفلسطيني بيده.');
INSERT INTO `bible_verses_svd` VALUES ('7677', '9', '17', '58', 'فقال له شاول ابن من انت يا غلام. فقال داود ابن عبدك يسّى البيتلحمي');
INSERT INTO `bible_verses_svd` VALUES ('7678', '9', '18', '1', 'وكان لما فرغ من الكلام مع شاول انّ نفس يوناثان تعلّقت بنفس داود واحبه يوناثان كنفسه.');
INSERT INTO `bible_verses_svd` VALUES ('7679', '9', '18', '2', 'فأخذه شاول في ذلك اليوم ولم يدعه يرجع الى بيت ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('7680', '9', '18', '3', 'وقطع يوناثان وداود عهدا لانه احبه كنفسه.');
INSERT INTO `bible_verses_svd` VALUES ('7681', '9', '18', '4', 'وخلع يوناثان الجبة التي عليه واعطاها لداود مع ثيابه وسيفه وقوسه ومنطقته.');
INSERT INTO `bible_verses_svd` VALUES ('7682', '9', '18', '5', 'وكان داود يخرج الى حيثما ارسله شاول. كان يفلح. فجعله شاول على رجال الحرب وحسن في اعين جميع الشعب وفي اعين عبيد شاول ايضا');
INSERT INTO `bible_verses_svd` VALUES ('7683', '9', '18', '6', 'وكان عند مجيئهم حين رجع داود من قتل الفلسطيني ان النساء خرجت من جميع مدن اسرائيل بالغناء والرقص للقاء شاول الملك بدفوف وبفرح وبمثلثات.');
INSERT INTO `bible_verses_svd` VALUES ('7684', '9', '18', '7', 'فاجابت النساء اللاعبات وقلن ضرب شاول الوفه وداود ربواته.');
INSERT INTO `bible_verses_svd` VALUES ('7685', '9', '18', '8', 'فاحتمى شاول جدا وساء هذا الكلام في عينيه وقال اعطين داود ربوات واما انا فاعطينني الالوف. وبعد فقط تبق له المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('7686', '9', '18', '9', 'فكان شاول يعاين داود من ذلك اليوم فصاعدا.');
INSERT INTO `bible_verses_svd` VALUES ('7687', '9', '18', '10', 'وكان في الغد ان الروح الردي من قبل الله اقتحم شاول وجنّ في وسط البيت وكان داود يضرب بيده كما في يوم فيوم وكان الرمح بيد شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7688', '9', '18', '11', 'فاشرع شاول الرمح وقال اضرب داود حتى الى الحائط. فتحول داود من امامه مرتين.');
INSERT INTO `bible_verses_svd` VALUES ('7689', '9', '18', '12', 'وكان شاول يخاف داود لان الرب كان معه وقد فارق شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7690', '9', '18', '13', 'فابعده شاول عنه وجعله له رئيس الف فكان يخرج ويدخل امام الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('7691', '9', '18', '14', 'وكان داود مفلحا في جميع طرقه والرب معه.');
INSERT INTO `bible_verses_svd` VALUES ('7692', '9', '18', '15', 'فلما رأى شاول انه مفلح جدا فزع منه.');
INSERT INTO `bible_verses_svd` VALUES ('7693', '9', '18', '16', 'وكان جميع اسرائيل ويهوذا يحبون داود لانه كان يخرج ويدخل امامهم');
INSERT INTO `bible_verses_svd` VALUES ('7694', '9', '18', '17', 'وقال شاول لداود هوذا ابنتي الكبيرة ميرب اعطيك اياها امرأة. انما كن لي ذا بأس وحارب حروب الرب. فان شاول قال لا تكن يدي عليه بل لتكن عليه يد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7695', '9', '18', '18', 'فقال داود لشاول من انا وما هي حياتي وعشيرة ابي في اسرائيل حتى اكون صهر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7696', '9', '18', '19', 'وكان في وقت اعطاء ميرب ابنة شاول لداود انها أعطيت لعدريئيل المحولي امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('7697', '9', '18', '20', 'وميكال ابنة شاول احبت داود فاخبروا شاول فحسن الامر في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('7698', '9', '18', '21', 'وقال شاول اعطيه اياها فتكون له شركا وتكون يد الفلسطينيين عليه. وقال شاول لداود ثانية تصاهرني اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7699', '9', '18', '22', 'وأمر شاول عبيده. تكلموا مع داود سرّا قائلين هوذا قد سرّ بك الملك وجميع عبيده قد احبوك فالآن صاهر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7700', '9', '18', '23', 'فتكلم عبيد شاول في اذني داود بهذا الكلام. فقال داود هل مستخف في اعينكم مصاهرة الملك وانا رجل مسكين وحقير.');
INSERT INTO `bible_verses_svd` VALUES ('7701', '9', '18', '24', 'فاخبر شاول عبيده قائلين بمثل هذا الكلام تكلم داود.');
INSERT INTO `bible_verses_svd` VALUES ('7702', '9', '18', '25', 'فقال شاول هكذا تقولون لداود. ليست مسرّة الملك بالمهر بل بمئة غلفة من الفلسطينيين للانتقام من اعداء الملك. وكان شاول يتفكر ان يوقع داود بيد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7703', '9', '18', '26', 'فاخبر عبيده داود بهذا الكلام فحسن الكلام في عيني داود ان يصاهر الملك. ولم تكمل الايام');
INSERT INTO `bible_verses_svd` VALUES ('7704', '9', '18', '27', 'حتى قام داود وذهب هو ورجاله وقتل من الفلسطينيين مئتي رجل واتى داود بغلفهم فاكملوها للملك لمصاهرة الملك. فاعطاه شاول ميكال ابنته امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('7705', '9', '18', '28', 'فرأى شاول وعلم ان الرب مع داود. وميكال ابنة شاول كانت تحبه.');
INSERT INTO `bible_verses_svd` VALUES ('7706', '9', '18', '29', 'وعاد شاول يخاف داود بعد وصار شاول عدوا لداود كل الايام');
INSERT INTO `bible_verses_svd` VALUES ('7707', '9', '18', '30', 'وخرج اقطاب الفلسطينيين ومن حين خروجهم كان داود يفلح اكثر من جميع عبيد شاول فتوقّر اسمه جدا');
INSERT INTO `bible_verses_svd` VALUES ('7708', '9', '19', '1', 'وكلم شاول يوناثان ابنه وجميع عبيده ان يقتلوا داود.');
INSERT INTO `bible_verses_svd` VALUES ('7709', '9', '19', '2', 'واما يوناثان بن شاول فسرّ بداود جدا. فاخبر يوناثان داود قائلا شاول ابي ملتمس قتلك والآن فاحتفظ على نفسك الى الصباح واقم في خفية واختبئ.');
INSERT INTO `bible_verses_svd` VALUES ('7710', '9', '19', '3', 'وانا اخرج واقف بجانب ابي في الحقل الذي انت فيه واكلم ابي عنك وارى ماذا يصير واخبرك.');
INSERT INTO `bible_verses_svd` VALUES ('7711', '9', '19', '4', 'وتكلم يوناثان عن داود حسنا مع شاول ابيه وقال له لا يخطئ الملك الى عبده داود لانه لم يخطئ اليك ولان اعماله حسنة لك جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7712', '9', '19', '5', 'فانه وضع نفسه بيده وقتل الفلسطيني فصنع الرب خلاصا عظيما لجميع اسرائيل. انت رأيت وفرحت. فلماذا تخطئ الى دم بريء بقتل داود بلا سبب.');
INSERT INTO `bible_verses_svd` VALUES ('7713', '9', '19', '6', 'فسمع شاول لصوت يوناثان وحلف شاول حيّ هو الرب لا يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('7714', '9', '19', '7', 'فدعا يوناثان داود واخبره يوناثان بجميع هذا الكلام ثم جاء يوناثان بداود الى شاول فكان امامه كامس وما قبله');
INSERT INTO `bible_verses_svd` VALUES ('7715', '9', '19', '8', 'وعادت الحرب تحدث فخرج داود وحارب الفلسطينيين وضربهم ضربة عظيمة فهربوا من امامه.');
INSERT INTO `bible_verses_svd` VALUES ('7716', '9', '19', '9', 'وكان الروح الردي من قبل الرب على شاول وهو جالس في بيته ورمحه بيده وكان داود يضرب باليد.');
INSERT INTO `bible_verses_svd` VALUES ('7717', '9', '19', '10', 'فالتمس شاول ان يطعن داود بالرمح حتى الى الحائط ففرّ من امام شاول فضرب الرمح الى الحائط. فهرب داود ونجا تلك الليلة.');
INSERT INTO `bible_verses_svd` VALUES ('7718', '9', '19', '11', 'فارسل شاول رسلا الى بيت داود ليراقبوه ويقتلوه في الصباح. فاخبرت داود ميكال امرأته قائلة ان كنت لا تنجو بنفسك هذه الليلة فانك تقتل غدا.');
INSERT INTO `bible_verses_svd` VALUES ('7719', '9', '19', '12', 'فانزلت ميكال داود من الكوّة فذهب هاربا ونجا.');
INSERT INTO `bible_verses_svd` VALUES ('7720', '9', '19', '13', 'فاخذت ميكال الترافيم ووضعته في الفراش ووضعت لبدة المعزى تحت راسه وغطّته بثوب.');
INSERT INTO `bible_verses_svd` VALUES ('7721', '9', '19', '14', 'وارسل شاول رسلا لاخذ داود فقالت هو مريض.');
INSERT INTO `bible_verses_svd` VALUES ('7722', '9', '19', '15', 'ثم ارسل شاول الرسل ليروا داود قائلا اصعدوا به اليّ على الفراش لكي اقتله.');
INSERT INTO `bible_verses_svd` VALUES ('7723', '9', '19', '16', 'فجاء الرسل واذا في الفراش الترافيم ولبدة المعزى تحت راسه.');
INSERT INTO `bible_verses_svd` VALUES ('7724', '9', '19', '17', 'فقال شاول لميكال لماذا خدعتني فاطلقت عدوي حتى نجا. فقالت ميكال لشاول هو قال لي اطلقيني لماذا اقتلك');
INSERT INTO `bible_verses_svd` VALUES ('7725', '9', '19', '18', 'فهرب داود ونجا وجاء الى صموئيل في الرامة واخبره بكل ما عمل به شاول. وذهب هو وصموئيل واقاما في نايوت.');
INSERT INTO `bible_verses_svd` VALUES ('7726', '9', '19', '19', 'فأخبر شاول وقيل له هوذا داود في نايوت في الرامة.');
INSERT INTO `bible_verses_svd` VALUES ('7727', '9', '19', '20', 'فارسل شاول رسلا لاخذ داود ولما رأوا جماعة الانبياء يتنباون وصموئيل واقفا رئيسا عليهم كان روح الله على رسل شاول فتنبأوا هم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('7728', '9', '19', '21', 'واخبروا شاول فارسل رسلا آخرين فتنبأوا هم ايضا. ثم عاد شاول فارسل رسلا ثالثة فتنبأوا هم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('7729', '9', '19', '22', 'فذهب هو ايضا الى الرامة وجاء الى البئر العظيمة التي عند سيخو وسأل وقال اين صموئيل وداود. فقيل ها هما في نايوت في الرامة.');
INSERT INTO `bible_verses_svd` VALUES ('7730', '9', '19', '23', 'فذهب الى هناك الى نايوت في الرامة فكان عليه ايضا روح الله فكان يذهب ويتنبأ حتى جاء الى نايوت في الرامة.');
INSERT INTO `bible_verses_svd` VALUES ('7731', '9', '19', '24', 'فخلع هو ايضا ثيابه وتنبأ هو ايضا امام صموئيل وانطرح عريانا ذلك النهار كله وكل الليل. لذلك يقولون أشاول ايضا بين الانبياء');
INSERT INTO `bible_verses_svd` VALUES ('7732', '9', '20', '1', 'فهرب داود من نايوت في الرامة وجاء وقال قدام يوناثان ماذا عملت وما هو اثمي وما هي خطيتي امام ابيك حتى يطلب نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('7733', '9', '20', '2', 'فقال له حاشا. لا تموت. هوذا ابي لا يعمل امرا كبيرا ولا امرا صغيرا الا ويخبرني به. ولماذا يخفي عني ابي هذا الأمر. ليس كذا.');
INSERT INTO `bible_verses_svd` VALUES ('7734', '9', '20', '3', 'فحلف ايضا داود وقال ان اباك قد علم اني قد وجدت نعمة في عينيك فقال لا يعلم يوناثان هذا لئلا يغتمّ. ولكن حيّ هو الرب وحية هي نفسك انه كخطوة بيني وبين الموت.');
INSERT INTO `bible_verses_svd` VALUES ('7735', '9', '20', '4', 'فقال يوناثان لداود مهما تقل نفسك افعله لك.');
INSERT INTO `bible_verses_svd` VALUES ('7736', '9', '20', '5', 'فقال داود ليوناثان هوذا الشهر غدا حينما اجلس مع الملك للأكل. ولكن ارسلني فاختبئ في الحقل الى مساء اليوم الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('7737', '9', '20', '6', 'واذا افتقدني ابوك فقل قد طلب داود مني طلبة ان يركض الى بيت لحم مدينته لان هناك ذبيحة سنوية لكل العشيرة.');
INSERT INTO `bible_verses_svd` VALUES ('7738', '9', '20', '7', 'فان قال هكذا. حسنا. كان سلام لعبدك. ولكن ان اغتاظ غيظا فاعلم انه قد أعدّ الشر عنده.');
INSERT INTO `bible_verses_svd` VALUES ('7739', '9', '20', '8', 'فتعمل معروفا مع عبدك لانك بعهد الرب ادخلت عبدك معك. وان كان فيّ اثم فاقتلني انت ولماذا تأتي بي الى ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('7740', '9', '20', '9', 'فقال يوناثان حاشا لك. لانه لو علمت ان الشر قد أعدّ عند ابي لياتي عليك أفما كنت اخبرك به.');
INSERT INTO `bible_verses_svd` VALUES ('7741', '9', '20', '10', 'فقال داود ليوناثان من يخبرني ان جاوبك ابوك شيئا قاسيا.');
INSERT INTO `bible_verses_svd` VALUES ('7742', '9', '20', '11', 'فقال يوناثان لداود تعال نخرج الى الحقل. فخرجا كلاهما الى الحقل');
INSERT INTO `bible_verses_svd` VALUES ('7743', '9', '20', '12', 'وقال يوناثان لداود يا رب اله اسرائيل متى اختبرت ابي مثل الآن غدا او بعد غد فان كان خير لداود ولم ارسل حينئذ فاخبره');
INSERT INTO `bible_verses_svd` VALUES ('7744', '9', '20', '13', 'فهكذا يفعل الرب ليوناثان وهكذا يزيد. وان استحسن ابي الشر نحوك فاني اخبرك واطلقك فتذهب بسلام. وليكن الرب معك كما كان مع ابي.');
INSERT INTO `bible_verses_svd` VALUES ('7745', '9', '20', '14', 'ولا وانا حيّ بعد تصنع معي احسان الرب حتى لا اموت');
INSERT INTO `bible_verses_svd` VALUES ('7746', '9', '20', '15', 'بل لا تقطع معروفك عن بيتي الى الابد ولا حين يقطع الرب اعداء داود جميعا عن وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7747', '9', '20', '16', 'فعاهد يوناثان بيت داود وقال ليطلب الرب من يد اعداء داود.');
INSERT INTO `bible_verses_svd` VALUES ('7748', '9', '20', '17', 'ثم عاد يوناثان واستحلف داود بمحبته له لانه احبه محبة نفسه');
INSERT INTO `bible_verses_svd` VALUES ('7749', '9', '20', '18', 'وقال له يوناثان غدا الشهر فتفتقد لان موضعك يكون خاليا.');
INSERT INTO `bible_verses_svd` VALUES ('7750', '9', '20', '19', 'وفي اليوم الثالث تنزل سريعا وتاتي الى الموضع الذي اختبأت فيه يوم العمل وتجلس بجانب حجر الافتراق.');
INSERT INTO `bible_verses_svd` VALUES ('7751', '9', '20', '20', 'وانا ارمي ثلاثة سهام الى جانبه كأني ارمي غرضا.');
INSERT INTO `bible_verses_svd` VALUES ('7752', '9', '20', '21', 'وحينئذ ارسل الغلام قائلا اذهب التقط السهام. فان قلت للغلام هوذا السهام دونك فجائيا. خذها. فتعال لان لك سلاما. لا يوجد شيء. حيّ هو الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7753', '9', '20', '22', 'ولكن ان قلت هكذا للغلام. هوذا السهام دونك فصاعدا. فاذهب لان الرب قد اطلقك.');
INSERT INTO `bible_verses_svd` VALUES ('7754', '9', '20', '23', 'واما الكلام الذي تكلمنا به انا وانت فهوذا الرب بيني وبينك الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('7755', '9', '20', '24', 'فاختبأ داود في الحقل. وكان الشهر فجلس الملك على الطعام لياكل.');
INSERT INTO `bible_verses_svd` VALUES ('7756', '9', '20', '25', 'فجلس الملك في موضعه حسب كل مرة على مجلس عند الحائط وقام يوناثان وجلس ابنير الى جانب شاول وخلا موضع داود.');
INSERT INTO `bible_verses_svd` VALUES ('7757', '9', '20', '26', 'ولم يقل شاول شيئا في ذلك اليوم لانه قال لعله عارض . غير طاهر هو. انه ليس طاهرا.');
INSERT INTO `bible_verses_svd` VALUES ('7758', '9', '20', '27', 'وكان في الغد الثاني من الشهر ان موضع داود خلا فقال شاول ليوناثان ابنه لماذا لم يات ابن يسّى الى الطعام لا امس ولا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7759', '9', '20', '28', 'فاجاب يوناثان شاول ان داود طلب مني ان يذهب الى بيت لحم');
INSERT INTO `bible_verses_svd` VALUES ('7760', '9', '20', '29', 'وقال اطلقني لان عندنا ذبيحة عشيرة في المدينة وقد اوصاني اخي بذلك والآن ان وجدت نعمة في عينيك فدعني افلت وأرى اخوتي. لذلك لم يأت الى مائدة الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7761', '9', '20', '30', 'فحمي غضب شاول على يوناثان وقال له يا ابن المتعوّجة المتمردة أما علمت انك قد اخترت ابن يسّى لخزيك وخزي عورة امك.');
INSERT INTO `bible_verses_svd` VALUES ('7762', '9', '20', '31', 'لانه ما دام ابن يسّى حيّا على الارض لا تثبت انت ولا مملكتك. والآن ارسل وائت به اليّ لانه ابن الموت هو.');
INSERT INTO `bible_verses_svd` VALUES ('7763', '9', '20', '32', 'فاجاب يوناثان شاول اباه وقال له لماذا يقتل. ماذا عمل.');
INSERT INTO `bible_verses_svd` VALUES ('7764', '9', '20', '33', 'فصابى شاول الرمح نحوه ليطعنه فعلم يوناثان ان اباه قد عزم على قتل داود.');
INSERT INTO `bible_verses_svd` VALUES ('7765', '9', '20', '34', 'فقام يوناثان عن المائدة بحمو غضب ولم يأكل خبزا في اليوم الثاني من الشهر لانه اغتمّ على داود لان اباه قد اخزاه');
INSERT INTO `bible_verses_svd` VALUES ('7766', '9', '20', '35', 'وكان في الصباح ان يوناثان خرج الى الحقل الى ميعاد داود وغلام صغير معه.');
INSERT INTO `bible_verses_svd` VALUES ('7767', '9', '20', '36', 'وقال لغلامه اركض التقط السهام التي انا راميها وبينما الغلام راكض رمى السهم حتى جاوزه.');
INSERT INTO `bible_verses_svd` VALUES ('7768', '9', '20', '37', 'ولما جاء الغلام الى موضع السهم الذي رماه يوناثان نادى يوناثان وراء الغلام وقال أليس السهم دونك فصاعدا.');
INSERT INTO `bible_verses_svd` VALUES ('7769', '9', '20', '38', 'ونادى يوناثان وراء الغلام قائلا اعجل. اسرع. لا تقف. فالتقط غلام يوناثان السهم وجاء الى سيده.');
INSERT INTO `bible_verses_svd` VALUES ('7770', '9', '20', '39', 'والغلام لم يكن يعلم شيئا واما يوناثان وداود فكانا يعلمان الامر.');
INSERT INTO `bible_verses_svd` VALUES ('7771', '9', '20', '40', 'فاعطى يوناثان سلاحه للغلام الذي له قال له اذهب. ادخل به الى المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('7772', '9', '20', '41', 'الغلام ذهب وداود قام من جانب الجنوب وسقط على وجهه الى الارض وسجد ثلاث مرات. وقبّل كل منهما صاحبه وبكى كل منهما مع صاحبه حتى زاد داود.');
INSERT INTO `bible_verses_svd` VALUES ('7773', '9', '20', '42', 'فقال يوناثان لداود اذهب بسلام لاننا كلينا قد حلفنا باسم الرب قائلين الرب يكون بيني وبينك وبين نسلي ونسلك الى الابد. فقام وذهب واما يوناثان فجاء الى المدينة');
INSERT INTO `bible_verses_svd` VALUES ('7774', '9', '21', '1', 'فجاء داود الى نوب الى اخيمالك الكاهن. فاضطرب اخيمالك عند لقاء داود وقال له لماذا انت وحدك وليس معك احد.');
INSERT INTO `bible_verses_svd` VALUES ('7775', '9', '21', '2', 'فقال داود لاخيمالك الكاهن ان الملك امرني بشيء وقال لي لا يعلم احد شيئا من الأمر الذي ارسلتك فيه وأمرتك به. واما الغلمان فقد عينت لهم الموضع الفلاني والفلاني.');
INSERT INTO `bible_verses_svd` VALUES ('7776', '9', '21', '3', 'والآن فماذا يوجد تحت يدك. اعط خمس خبزات في يدي او الموجود.');
INSERT INTO `bible_verses_svd` VALUES ('7777', '9', '21', '4', 'فاجاب الكاهن داود وقال لا يوجد خبز محلّل تحت يدي ولكن يوجد خبز مقدس اذا كان الغلمان قد حفظوا انفسهم لا سيّما من النساء.');
INSERT INTO `bible_verses_svd` VALUES ('7778', '9', '21', '5', 'فاجاب داود الكاهن وقال له ان النساء قد منعت عنا منذ امس وما قبله عند خروجي وامتعة الغلمان مقدسة وهو على نوع محلّل واليوم ايضا يتقدس بالآنية.');
INSERT INTO `bible_verses_svd` VALUES ('7779', '9', '21', '6', 'فاعطاه الكاهن المقدس لانه لم يكن هناك خبز الا خبز الوجوه المرفوع من امام الرب لكي يوضع خبز سخن في يوم اخذه.');
INSERT INTO `bible_verses_svd` VALUES ('7780', '9', '21', '7', 'وكان هناك رجل من عبيد شاول في ذلك اليوم محصورا امام الرب اسمه دواغ الادومي رئيس رعاة شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7781', '9', '21', '8', 'وقال داود لاخيمالك أفما يوجد هنا تحت يدك رمح او سيف لاني لم آخذ بيدي سيفي ولا سلاحي لان امر الملك كان معجلا.');
INSERT INTO `bible_verses_svd` VALUES ('7782', '9', '21', '9', 'فقال الكاهن ان سيف جليات الفلسطيني الذي قتلته في وادي البطم ها هو ملفوف في ثوب خلف الافود فان شئت ان تأخذه فخذه لانه ليس آخر سواه هنا. فقال داود لا يوجد مثله اعطني اياه');
INSERT INTO `bible_verses_svd` VALUES ('7783', '9', '21', '10', 'وقام داود وهرب في ذلك اليوم من امام شاول وجاء الى اخيش ملك جتّ.');
INSERT INTO `bible_verses_svd` VALUES ('7784', '9', '21', '11', 'فقال عبيد اخيش له أليس هذا داود ملك الارض. أليس لهذا كنّ يغنين في الرقص قائلات ضرب شاول الوفه وداود ربواته.');
INSERT INTO `bible_verses_svd` VALUES ('7785', '9', '21', '12', 'فوضع داود هذا الكلام في قلبه وخاف جدا من اخيش ملك جتّ.');
INSERT INTO `bible_verses_svd` VALUES ('7786', '9', '21', '13', 'فغيّر عقله في اعينهم وتظاهر بالجنون بين ايديهم واخذ يخربش على مصاريع الباب ويسيل ريقه على لحيته.');
INSERT INTO `bible_verses_svd` VALUES ('7787', '9', '21', '14', 'فقال اخيش لعبيده هوذا ترون الرجل مجنونا فلماذا تأتون به اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7788', '9', '21', '15', 'ألعلي محتاج الى مجانين حتى أتيتم بهذا ليتجنّن عليّ. أهذا يدخل بيتي');
INSERT INTO `bible_verses_svd` VALUES ('7789', '9', '22', '1', 'فذهب داود من هناك ونجا الى مغارة عدلام. فلما سمع اخوته وجميع بيت ابيه نزلوا اليه الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('7790', '9', '22', '2', 'واجتمع اليه كل رجل متضايق وكل من كان عليه دين وكل رجل مرّ النفس فكان عليهم رئيسا وكان معه نحو اربع مئة رجل.');
INSERT INTO `bible_verses_svd` VALUES ('7791', '9', '22', '3', 'وذهب داود من هناك الى مصفاة موآب وقال لملك موآب ليخرج ابي وامي اليكم حتى اعلم ماذا يصنع لي الله.');
INSERT INTO `bible_verses_svd` VALUES ('7792', '9', '22', '4', 'فودعهما عند ملك موآب فاقاما عنده كل ايام اقامة داود في الحصن.');
INSERT INTO `bible_verses_svd` VALUES ('7793', '9', '22', '5', 'فقال جاد النبي لداود لا تقم في الحصن. اذهب وادخل ارض يهوذا. فذهب داود وجاء الى وعر حارث');
INSERT INTO `bible_verses_svd` VALUES ('7794', '9', '22', '6', 'وسمع شاول انه قد اشتهر داود والرجال الذين معه. وكان شاول مقيما في جبعة تحت الأثلة في الرامة ورمحه بيده وجميع عبيده وقوفا لديه.');
INSERT INTO `bible_verses_svd` VALUES ('7795', '9', '22', '7', 'فقال شاول لعبيده الواقفين لديه اسمعوا يا بنيامينيون. هل يعطيكم جميعكم ابن يسّى حقولا وكروما وهل يجعلكم جميعكم رؤساء الوف ورؤساء مئات');
INSERT INTO `bible_verses_svd` VALUES ('7796', '9', '22', '8', 'حتى فتنتم كلكم عليّ وليس من يخبرني بعهد ابني مع ابن يسّى وليس منكم من يحزن عليّ او يخبرني بان ابني قد اقام عبدي عليّ كمينا كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7797', '9', '22', '9', 'فاجاب دواغ الادومي الذي كان موكّلا على عبيد شاول وقال قد رأيت ابن يسّى آتيا الى نوب الى اخيمالك بن اخيطوب.');
INSERT INTO `bible_verses_svd` VALUES ('7798', '9', '22', '10', 'فسأل له من الرب واعطاه زادا وسيف جليات الفلسطيني اعطاه اياه.');
INSERT INTO `bible_verses_svd` VALUES ('7799', '9', '22', '11', 'فارسل الملك واستدعى اخيمالك بن اخيطوب الكاهن وجميع بيت ابيه الكهنة الذين في نوب فجاءوا كلهم الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7800', '9', '22', '12', 'فقال شاول اسمع يا ابن اخيطوب. فقال هانذا يا سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('7801', '9', '22', '13', 'فقال له شاول لماذا فتنتم عليّ انت وابن يسّى باعطائك اياه خبزا وسيفا وسألت له من الله ليقوم عليّ كامنا كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7802', '9', '22', '14', 'فاجاب اخيمالك الملك وقال ومن من جميع عبيدك مثل داود امين وصهر الملك وصاحب سرّك ومكرم في بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('7803', '9', '22', '15', 'فهل اليوم ابتدأت اسأل له من الله. حاشا لي. لا ينسب الملك شيئا لعبده ولا لجميع بيت ابي لان عبدك لم يعلم شيئا من كل هذا صغيرا او كبيرا.');
INSERT INTO `bible_verses_svd` VALUES ('7804', '9', '22', '16', 'فقال الملك موتا تموت يا اخيمالك انت وكل بيت ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('7805', '9', '22', '17', 'وقال الملك للسعاة الواقفين لديه دوروا واقتلوا كهنة الرب لان يدهم ايضا مع داود ولانهم علموا انه هارب ولم يخبروني. فلم يرض عبيد الملك ان يمدوا ايديهم ليقعوا بكهنة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7806', '9', '22', '18', 'فقال الملك لدواغ در انت وقع بالكهنة. فدار دواغ الادومي ووقع هو بالكهنة وقتل في ذلك اليوم خمسة وثمانين رجلا لابسي افود كتان.');
INSERT INTO `bible_verses_svd` VALUES ('7807', '9', '22', '19', 'وضرب نوب مدينة الكهنة بحد السيف. الرجال والنساء والاطفال والرضعان والثيران والحمير والغنم بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('7808', '9', '22', '20', 'فنجا ولد واحد لاخيمالك بن اخيطوب اسمه ابياثار وهرب الى داود.');
INSERT INTO `bible_verses_svd` VALUES ('7809', '9', '22', '21', 'واخبر ابياثار داود بان شاول قد قتل كهنة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7810', '9', '22', '22', 'فقال داود لابياثار علمت في ذلك اليوم الذي فيه كان دواغ الادومي هناك انه يخبر شاول. انا سبّبت لجميع انفس بيت ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('7811', '9', '22', '23', 'أقم معي. لا تخف. لان الذي يطلب نفسي يطلب نفسك ولكنك عندي محفوظ');
INSERT INTO `bible_verses_svd` VALUES ('7812', '9', '23', '1', 'فاخبروا داود قائلين هوذا الفلسطينيون يحاربون قعيلة وينهبون البيادر.');
INSERT INTO `bible_verses_svd` VALUES ('7813', '9', '23', '2', 'فسأل داود من الرب قائلا أأذهب واضرب هؤلاء الفلسطينيين. فقال الرب لداود اذهب واضرب الفلسطينيين وخلص قعيلة.');
INSERT INTO `bible_verses_svd` VALUES ('7814', '9', '23', '3', 'فقال رجال داود له ها نحن ههنا في يهوذا خائفون فكم بالحري اذا ذهبنا الى قعيلة ضد صفوف الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7815', '9', '23', '4', 'فعاد ايضا داود وسأل من الرب فاجابه الرب وقال قم انزل الى قعيلة فاني ادفع الفلسطينيين ليدك.');
INSERT INTO `bible_verses_svd` VALUES ('7816', '9', '23', '5', 'فذهب داود ورجاله الى قعيلة وحارب الفلسطينيين وساق مواشيهم وضربهم ضربة عظيمة وخلّص داود سكان قعيلة.');
INSERT INTO `bible_verses_svd` VALUES ('7817', '9', '23', '6', 'وكان لما هرب ابياثار بن اخيمالك الى داود الى قعيلة نزل وبيده افود.');
INSERT INTO `bible_verses_svd` VALUES ('7818', '9', '23', '7', 'فأخبر شاول بان داود قد جاء الى قعيلة. فقال شاول قد نبذه الله الى يدي لانه قد أغلق عليه بالدخول الى مدينة لها ابواب وعوارض.');
INSERT INTO `bible_verses_svd` VALUES ('7819', '9', '23', '8', 'ودعا شاول جميع الشعب للحرب للنزول الى قعيلة لمحاصرة داود ورجاله.');
INSERT INTO `bible_verses_svd` VALUES ('7820', '9', '23', '9', 'فلما عرف داود ان شاول منشئ عليه الشر قال لابياثار الكاهن قدم الافود.');
INSERT INTO `bible_verses_svd` VALUES ('7821', '9', '23', '10', 'ثم قال داود يا رب اله اسرائيل ان عبدك قد سمع بان شاول يحاول ان يأتي الى قعيلة لكي يخرب المدينة بسببي.');
INSERT INTO `bible_verses_svd` VALUES ('7822', '9', '23', '11', 'فهل يسلمني اهل قعيلة ليده. هل ينزل شاول كما سمع عبدك. يا رب اله اسرائيل اخبر عبدك. فقال الرب ينزل.');
INSERT INTO `bible_verses_svd` VALUES ('7823', '9', '23', '12', 'فقال داود هل يسلمني اهل قعيلة مع رجالي ليد شاول. فقال الرب يسلمون.');
INSERT INTO `bible_verses_svd` VALUES ('7824', '9', '23', '13', 'فقام داود ورجاله نحو ست مئة رجل وخرجوا من قعيلة وذهبوا حيثما ذهبوا. فأخبر شاول بان داود قد افلت من قعيلة فعدل عن الخروج.');
INSERT INTO `bible_verses_svd` VALUES ('7825', '9', '23', '14', 'واقام داود في البرية في الحصون ومكث في الجبل في برية زيف. وكان شاول يطلبه كل الايام ولكن لم يدفعه الله ليده');
INSERT INTO `bible_verses_svd` VALUES ('7826', '9', '23', '15', 'فرأى داود ان شاول قد خرج يطلب نفسه. وكان داود في برية زيف في الغاب.');
INSERT INTO `bible_verses_svd` VALUES ('7827', '9', '23', '16', 'فقام يوناثان بن شاول وذهب الى داود الى الغاب وشدد يده بالله.');
INSERT INTO `bible_verses_svd` VALUES ('7828', '9', '23', '17', 'وقال له لا تخف لان يد شاول ابي لا تجدك وانت تملك على اسرائيل وانا اكون لك ثانيا وشاول ابي ايضا يعلم ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('7829', '9', '23', '18', 'فقطعا كلاهما عهدا امام الرب. واقام داود في الغاب واما يوناثان فمضى الى بيته');
INSERT INTO `bible_verses_svd` VALUES ('7830', '9', '23', '19', 'فصعد الزيفيون الى شاول الى جبعة قائلين أليس داود مختبئا عندنا في حصون في الغاب في تل حخيلة التي الى يمين القفر.');
INSERT INTO `bible_verses_svd` VALUES ('7831', '9', '23', '20', 'فالآن حسب كل شهوة نفسك ايها الملك في النزول انزل وعلينا ان نسلمه ليد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7832', '9', '23', '21', 'فقال شاول مباركون انتم من الرب لانكم قد اشفقتم عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('7833', '9', '23', '22', 'فاذهبوا اكّدوا ايضا واعلموا وانظروا مكانه حيث تكون رجله ومن رآه هناك. لانه قيل لي انه مكرا يمكر.');
INSERT INTO `bible_verses_svd` VALUES ('7834', '9', '23', '23', 'فانظروا واعلموا جميع المختبآت التي يختبئ فيها ثم ارجعوا اليّ على تأكيد فاسير معكم ويكون اذا وجد في الارض اني افتش عليه بجميع الوف يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('7835', '9', '23', '24', 'فقاموا وذهبوا الى زيف قدام شاول. وكان داود ورجاله في برية معون في السهل عن يمين القفر.');
INSERT INTO `bible_verses_svd` VALUES ('7836', '9', '23', '25', 'وذهب شاول ورجاله للتفتيش فاخبروا داود فنزل الى الصخر واقام في برية معون. فلما سمع شاول تبع داود الى برية معون.');
INSERT INTO `bible_verses_svd` VALUES ('7837', '9', '23', '26', 'فذهب شاول عن جانب الجبل من هنا وداود ورجاله عن جانب الجبل من هناك وكان داود يفر في الذهاب من امام شاول وكان شاول ورجاله يحاوطون داود ورجاله لكي ياخذوهم.');
INSERT INTO `bible_verses_svd` VALUES ('7838', '9', '23', '27', 'فجاء رسول الى شاول يقول اسرع واذهب لان الفلسطينيين قد اقتحموا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7839', '9', '23', '28', 'فرجع شاول عن اتباع داود وذهب للقاء الفلسطينيين. لذلك دعي ذلك الموضع صخرة الزّلقات');
INSERT INTO `bible_verses_svd` VALUES ('7840', '9', '23', '29', 'وصعد داود من هناك واقام في حصون عين جدي');
INSERT INTO `bible_verses_svd` VALUES ('7841', '9', '24', '1', 'ولما رجع شاول من وراء الفلسطينيين اخبروه قائلين هوذا داود في برية عين جدي.');
INSERT INTO `bible_verses_svd` VALUES ('7842', '9', '24', '2', 'فاخذ شاول ثلاثة آلاف رجل منتخبين من جميع اسرائيل وذهب يطلب داود ورجاله على صخور الوعول.');
INSERT INTO `bible_verses_svd` VALUES ('7843', '9', '24', '3', 'وجاء الى صير الغنم التي في الطريق وكان هناك كهف فدخل شاول لكي يغطي رجليه وداود ورجاله كانوا جلوسا في مغابن الكهف.');
INSERT INTO `bible_verses_svd` VALUES ('7844', '9', '24', '4', 'فقال رجال داود له هوذا اليوم الذي قال لك عنه الرب هانذا ادفع عدوك ليدك فتفعل به ما يحسن في عينيك. فقام داود وقطع طرف جبّة شاول سرّا.');
INSERT INTO `bible_verses_svd` VALUES ('7845', '9', '24', '5', 'وكان بعد ذلك ان قلب داود ضربه على قطعه طرف جبة شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7846', '9', '24', '6', 'فقال لرجاله حاشا لي من قبل الرب ان اعمل هذا الامر بسيدي بمسيح الرب فامدّ يدي اليه لانه مسيح الرب هو.');
INSERT INTO `bible_verses_svd` VALUES ('7847', '9', '24', '7', 'فوبّخ داود رجاله بالكلام ولم يدعهم يقومون على شاول. واما شاول فقام من الكهف وذهب في طريقه.');
INSERT INTO `bible_verses_svd` VALUES ('7848', '9', '24', '8', 'ثم قام داود بعد ذلك وخرج من الكهف ونادى وراء شاول قائلا يا سيدي الملك. ولما التفت شاول الى ورائه خرّ داود على وجهه الى الارض وسجد.');
INSERT INTO `bible_verses_svd` VALUES ('7849', '9', '24', '9', 'وقال داود لشاول لماذا تسمع كلام الناس القائلين هوذا داود يطلب اذيتك.');
INSERT INTO `bible_verses_svd` VALUES ('7850', '9', '24', '10', 'هوذا قد رأت عيناك اليوم هذا كيف دفعك الرب اليوم ليدي في الكهف وقيل لي ان اقتلك ولكنني اشفقت عليك وقلت لا امد يدي الى سيدي لانه مسيح الرب هو.');
INSERT INTO `bible_verses_svd` VALUES ('7851', '9', '24', '11', 'فانظر يا ابي انظر ايضا طرف جبّتك بيدي. فمن قطعي طرف جبّتك وعدم قتلي اياك اعلم وانظر انه ليس في يدي شر ولا جرم ولم اخطئ اليك وانت تصيد نفسي لتاخذها.');
INSERT INTO `bible_verses_svd` VALUES ('7852', '9', '24', '12', 'يقضي الرب بيني وبينك وينتقم لي الرب منك ولكن يدي لا تكون عليك.');
INSERT INTO `bible_verses_svd` VALUES ('7853', '9', '24', '13', 'كما يقول مثل القدماء من الاشرار يخرج شر ولكن يدي لا تكون عليك.');
INSERT INTO `bible_verses_svd` VALUES ('7854', '9', '24', '14', 'وراء من خرج ملك اسرائيل. وراء من انت مطارد. وراء كلب ميت. وراء برغوث واحد.');
INSERT INTO `bible_verses_svd` VALUES ('7855', '9', '24', '15', 'فيكون الرب الديان ويقضي بيني وبينك ويرى ويحاكم محاكمتي وينقذني من يدك');
INSERT INTO `bible_verses_svd` VALUES ('7856', '9', '24', '16', 'فلما فرغ داود من التكلم بهذا الكلام الى شاول قال شاول أهذا صوتك يا ابني داود. ورفع شاول صوته وبكى.');
INSERT INTO `bible_verses_svd` VALUES ('7857', '9', '24', '17', 'ثم قال لداود انت ابرّ مني لانك جازيتني خيرا وانا جازيتك شرا.');
INSERT INTO `bible_verses_svd` VALUES ('7858', '9', '24', '18', 'وقد اظهرت اليوم انك عملت بي خيرا لان الرب قد دفعني بيدك ولم تقتلني.');
INSERT INTO `bible_verses_svd` VALUES ('7859', '9', '24', '19', 'فاذا وجد رجل عدّوه فهل يطلقه في طريق خير. فالرب يجازيك خيرا عما فعلته لي اليوم هذا.');
INSERT INTO `bible_verses_svd` VALUES ('7860', '9', '24', '20', 'والآن فاني علمت انك تكون ملكا وتثبت بيدك مملكة اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('7861', '9', '24', '21', 'فاحلف لي الآن بالرب انك لا تقطع نسلي من بعدي ولا تبيد اسمي من بيت ابي.');
INSERT INTO `bible_verses_svd` VALUES ('7862', '9', '24', '22', 'فحلف داود لشاول. ثم ذهب شاول الى بيته واما داود ورجاله فصعدوا الى الحصن');
INSERT INTO `bible_verses_svd` VALUES ('7863', '9', '25', '1', 'ومات صموئيل فاجتمع جميع اسرائيل وندبوه ودفنوه في بيته في الرامة. وقام داود ونزل الى برية فاران');
INSERT INTO `bible_verses_svd` VALUES ('7864', '9', '25', '2', 'وكان رجل في معون واملاكه في الكرمل وكان الرجل عظيما جدا وله ثلاثة آلاف من الغنم والف من المعز وكان يجزّ غنمه في الكرمل.');
INSERT INTO `bible_verses_svd` VALUES ('7865', '9', '25', '3', 'واسم الرجل نابال واسم امرأته ابيجايل. وكانت المرأة جيدة الفهم وجميلة الصورة. واما الرجل فكان قاسيا وردي الاعمال. وهو كالبي.');
INSERT INTO `bible_verses_svd` VALUES ('7866', '9', '25', '4', 'فسمع داود في البرية ان نابال يجزّ غنمه.');
INSERT INTO `bible_verses_svd` VALUES ('7867', '9', '25', '5', 'فارسل داود عشرة غلمان وقال داود للغلمان اصعدوا الى الكرمل وادخلوا الى نابال واسألوا باسمي عن سلامته');
INSERT INTO `bible_verses_svd` VALUES ('7868', '9', '25', '6', 'وقولوا هكذا. حييت وانت سالم وبيتك سالم وكل ما لك سالم.');
INSERT INTO `bible_verses_svd` VALUES ('7869', '9', '25', '7', 'والآن قد سمعت ان عندك جزّازين. حين كان رعاتك معنا لم نؤذهم ولم يفقد لهم شيء كل الايام التي كانوا فيها في الكرمل.');
INSERT INTO `bible_verses_svd` VALUES ('7870', '9', '25', '8', 'اسأل غلمانك فيخبروك. فليجد الغلمان نعمة في عينيك لاننا قد جئنا في يوم طيب. فاعط ما وجدته يدك لعبيدك ولابنك داود.');
INSERT INTO `bible_verses_svd` VALUES ('7871', '9', '25', '9', 'فجاء الغلمان وكلموا نابال حسب كل هذا الكلام باسم داود وكفّوا.');
INSERT INTO `bible_verses_svd` VALUES ('7872', '9', '25', '10', 'فاجاب نابال عبيد داود وقال من هو داود ومن هو ابن يسّى. قد كثر اليوم العبيد الذين يقحصون كل واحد من امام سيده.');
INSERT INTO `bible_verses_svd` VALUES ('7873', '9', '25', '11', 'أآخذ خبزي ومائي وذبيحي الذي ذبحت لجازّي واعطيه لقوم لا اعلم من اين هم.');
INSERT INTO `bible_verses_svd` VALUES ('7874', '9', '25', '12', 'فتحول غلمان داود الى طريقهم ورجعوا وجاءوا واخبروه حسب كل هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('7875', '9', '25', '13', 'فقال داود لرجاله ليتقلد كل واحد منكم سيفه. فتقلد كل واحد سيفه. وتقلد داود ايضا سيفه. وصعد وراء داود نحو اربع مئة رجل ومكث مئتان مع الامتعة.');
INSERT INTO `bible_verses_svd` VALUES ('7876', '9', '25', '14', 'فاخبر ابيجايل امرأة نابال غلام من الغلمان قائلا هوذا داود ارسل رسلا من البرية ليباركوا سيدنا فثار عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('7877', '9', '25', '15', 'والرجال محسنون الينا جدا فلم نؤذ ولا فقد منا شيء كل ايام ترددنا معهم ونحن في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('7878', '9', '25', '16', 'كانوا سورا لنا ليلا ونهارا كل الايام التي كنا فيها معهم نرعى الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('7879', '9', '25', '17', 'والآن اعلمي وانظري ماذا تعملين لان الشر قد اعد على سيدنا وعلى بيته وهو ابن لئيم لا يمكن الكلام معه');
INSERT INTO `bible_verses_svd` VALUES ('7880', '9', '25', '18', 'فبادرت ابيجايل واخذت مئتي رغيف خبز وزقّي خمر وخمسة خرفان مهيّأة وخمس كيلات من الفريك ومئتي عنقود من الزبيب ومئتي قرص من التين ووضعتها على الحمير');
INSERT INTO `bible_verses_svd` VALUES ('7881', '9', '25', '19', 'وقالت لغلمانها اعبروا قدامي هانذا جائية وراءكم. ولم تخبر رجلها نابال.');
INSERT INTO `bible_verses_svd` VALUES ('7882', '9', '25', '20', 'وفيما هي راكبة على الحمار ونازلة في سترة الجبل اذا بداود ورجاله منحدرون لاستقبالها فصادفتهم.');
INSERT INTO `bible_verses_svd` VALUES ('7883', '9', '25', '21', 'وقال داود انما باطلا حفظت كل ما لهذا في البرية فلم يفقد من كل ما له شيء فكافاني شرا بدل خير.');
INSERT INTO `bible_verses_svd` VALUES ('7884', '9', '25', '22', 'هكذا يصنع الله لاعداء داود وهكذا يزيد ان ابقيت من كل ما له الى ضوء الصباح بائلا بحائط.');
INSERT INTO `bible_verses_svd` VALUES ('7885', '9', '25', '23', 'ولما رأت ابيجايل داود اسرعت ونزلت عن الحمار وسقطت امام داود على وجهها وسجدت الى الارض');
INSERT INTO `bible_verses_svd` VALUES ('7886', '9', '25', '24', 'وسقطت على رجليه وقالت عليّ انا يا سيدي هذا الذنب ودع امتك تتكلم في اذنيك واسمع كلام امتك.');
INSERT INTO `bible_verses_svd` VALUES ('7887', '9', '25', '25', 'لا يضعنّ سيدي قلبه على الرجل اللئيم هذا على نابال لان كاسمه هكذا هو. نابال اسمه والحماقة عنده. وانا امتك لم أر غلمان سيدي الذين ارسلتهم.');
INSERT INTO `bible_verses_svd` VALUES ('7888', '9', '25', '26', 'والآن يا سيدي حيّ هو الرب وحية هي نفسك ان الرب قد منعك عن أتيان الدماء وانتقام يدك لنفسك. والآن فليكن كنابال اعداؤك والذين يطلبون الشر لسيدي.');
INSERT INTO `bible_verses_svd` VALUES ('7889', '9', '25', '27', 'والآن هذه البركة التي أتت بها جاريتك الى سيدي فلتعط للغلمان السائرين وراء سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('7890', '9', '25', '28', 'واصفح عن ذنب امتك لان الرب يصنع لسيدي بيتا امينا لان سيدي يحارب حروب الرب ولم يوجد فيك شر كل ايامك.');
INSERT INTO `bible_verses_svd` VALUES ('7891', '9', '25', '29', 'وقد قام رجل ليطاردك ويطلب نفسك ولكن نفس سيدي لتكن محزومة في حزمة الحياة مع الرب الهك واما انفس اعدائك فليرم بها كما من وسط كفّة المقلاع.');
INSERT INTO `bible_verses_svd` VALUES ('7892', '9', '25', '30', 'ويكون عندما يصنع الرب لسيدي حسب كل ما تكلم به من الخير من اجلك ويقيمك رئيسا على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('7893', '9', '25', '31', 'انه لا تكون لك هذه مصدمة ومعثرة قلب لسيدي انك قد سفكت دما عفوا او ان سيدي قد انتقم لنفسه. واذا احسن الرب الى سيدي فاذكر امتك');
INSERT INTO `bible_verses_svd` VALUES ('7894', '9', '25', '32', 'فقال داود لابيجايل. مبارك الرب اله اسرائيل الذي ارسلك هذا اليوم لاستقبالي');
INSERT INTO `bible_verses_svd` VALUES ('7895', '9', '25', '33', 'ومبارك عقلك ومباركة انت لانك منعتني اليوم من أتيان الدماء وانتقام يدي لنفسي.');
INSERT INTO `bible_verses_svd` VALUES ('7896', '9', '25', '34', 'ولكن حيّ هو الرب اله اسرائيل الذي منعني عن اذيتك انك لو لم تبادري وتأتي لاستقبالي لما ابقي لنابال الى ضوء الصباح بائل بحائط.');
INSERT INTO `bible_verses_svd` VALUES ('7897', '9', '25', '35', 'فاخذ داود من يدها ما اتت به اليه وقال لها اصعدي بسلام الى بيتك. انظري. قد سمعت لصوتك ورفعت وجهك');
INSERT INTO `bible_verses_svd` VALUES ('7898', '9', '25', '36', 'فجاءت ابيجايل الى نابال واذا وليمة عنده في بيته كوليمة ملك. وكان نابال قد طاب قلبه وكان سكران جدا. فلم تخبره بشيء صغير او كبير الى ضوء الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('7899', '9', '25', '37', 'وفي الصباح عند خروج الخمر من نابال اخبرته امرأته بهذا الكلام فمات قلبه داخله وصار كحجر.');
INSERT INTO `bible_verses_svd` VALUES ('7900', '9', '25', '38', 'وبعد نحو عشرة ايام ضرب الرب نابال فمات.');
INSERT INTO `bible_verses_svd` VALUES ('7901', '9', '25', '39', 'فلما سمع داود ان نابال قد مات قال. مبارك الرب الذي انتقم نقمة تعييري من يد نابال وامسك عبده عن الشر ورد الرب شر نابال على راسه. وارسل داود وتكلم مع ابيجايل ليتخذها له امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('7902', '9', '25', '40', 'فجاء عبيد داود الى ابيجايل الى الكرمل وكلموها قائلين ان داود قد ارسلنا اليك لكي نتخذك له امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('7903', '9', '25', '41', 'فقامت وسجدت على وجهها الى الارض وقالت هوذا امتك جارية لغسل ارجل عبيد سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('7904', '9', '25', '42', 'ثم بادرت وقامت ابيجايل وركبت الحمار مع خمس فتيات لها ذاهبات وراءها وسارت وراء رسل داود وصارت له امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('7905', '9', '25', '43', 'ثم اخذ داود اخينوعم من يزرعيل فكانتا له كلتاهما امرأتين.');
INSERT INTO `bible_verses_svd` VALUES ('7906', '9', '25', '44', 'فاعطى شاول ميكال ابنته امرأة داود لفلطي بن لايش الذي من جلّيم');
INSERT INTO `bible_verses_svd` VALUES ('7907', '9', '26', '1', 'ثم جاء الزيفيون الى شاول الى جبعة قائلين أليس داود مختفيا في تل حخيلة الذي مقابل القفر.');
INSERT INTO `bible_verses_svd` VALUES ('7908', '9', '26', '2', 'فقام شاول ونزل الى برية زيف ومعه ثلاثة آلاف رجل منتخبي اسرائيل لكي يفتش على داود في برية زيف.');
INSERT INTO `bible_verses_svd` VALUES ('7909', '9', '26', '3', 'ونزل شاول في تل حخيلة الذي مقابل القفر على الطريق. وكان داود مقيما في البرية. فلما رأى ان شاول قد جاء وراءه الى البرية');
INSERT INTO `bible_verses_svd` VALUES ('7910', '9', '26', '4', 'ارسل داود جواسيس وعلم باليقين ان شاول قد جاء.');
INSERT INTO `bible_verses_svd` VALUES ('7911', '9', '26', '5', 'فقام داود وجاء الى المكان الذي نزل فيه شاول ونظر داود المكان الذي اضطجع فيه شاول وابنير بن نير رئيس جيشه. وكان شاول مضطجعا عند المتراس والشعب نزول حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('7912', '9', '26', '6', 'فاجاب داود وكلم اخيمالك الحثي وابيشاي ابن صروية اخا يوآب قائلا من ينزل معي الى شاول الى المحلّة. فقال ابيشاي انا انزل معك.');
INSERT INTO `bible_verses_svd` VALUES ('7913', '9', '26', '7', 'فجاء داود وابيشاي الى الشعب ليلا واذا بشاول مضطجع نائم عند المتراس ورمحه مركوز في الارض عند راسه وابنير والشعب مضطجعون حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('7914', '9', '26', '8', 'فقال ابيشاي لداود قد حبس الله اليوم عدوك في يدك. فدعني الآن اضربه بالرمح الى الارض دفعة واحدة ولا اثني عليه.');
INSERT INTO `bible_verses_svd` VALUES ('7915', '9', '26', '9', 'فقال داود لابيشاي لا تهلكه فمن الذي يمد يده الى مسيح الرب ويتبرّأ.');
INSERT INTO `bible_verses_svd` VALUES ('7916', '9', '26', '10', 'وقال داود حيّ هو الرب ان الرب سوف يضربه او يأتي يومه فيموت او ينزل الى الحرب ويهلك.');
INSERT INTO `bible_verses_svd` VALUES ('7917', '9', '26', '11', 'حاشا لي من قبل الرب ان امد يدي الى مسيح الرب. والآن فخذ الرمح الذي عند راسه وكوز الماء وهلم.');
INSERT INTO `bible_verses_svd` VALUES ('7918', '9', '26', '12', 'فاخذ داود الرمح وكوز الماء من عند راس شاول وذهبا ولم ير ولا علم ولا انتبه احد لانهم جميعا كانوا نياما لان سبات الرب وقع عليهم');
INSERT INTO `bible_verses_svd` VALUES ('7919', '9', '26', '13', 'وعبر داود الى العبر ووقف على راس الجبل عن بعد والمسافة بينهم كبيرة');
INSERT INTO `bible_verses_svd` VALUES ('7920', '9', '26', '14', 'ونادى داود الشعب وابنير بن نير قائلا أما تجيب يا ابنير. فاجاب ابنير وقال من انت الذي ينادي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7921', '9', '26', '15', 'فقال داود لابنير أما انت رجل ومن مثلك في اسرائيل. فلماذا لم تحرس سيدك الملك. لانه قد جاء واحد من الشعب لكي يهلك الملك سيدك.');
INSERT INTO `bible_verses_svd` VALUES ('7922', '9', '26', '16', 'ليس حسنا هذا الأمر الذي عملت. حيّ هو الرب انكم ابناء الموت انتم لانكم لم تحافظوا على سيدكم على مسيح الرب. فانظر الآن اين هو رمح الملك وكوز الماء الذي كان عند راسه');
INSERT INTO `bible_verses_svd` VALUES ('7923', '9', '26', '17', 'وعرف شاول صوت داود فقال أهذا هو صوتك يا ابني داود. فقال داود انه صوتي يا سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7924', '9', '26', '18', 'ثم قال لماذا سيدي يسعى وراء عبده لاني ماذا عملت واي شر بيدي.');
INSERT INTO `bible_verses_svd` VALUES ('7925', '9', '26', '19', 'والآن فليسمع سيدي الملك كلام عبده. فان كان الرب قد اهاجك ضدي فليشتمّ تقدمة. وان كان بنو الناس فليكونوا ملعونين امام الرب لانهم قد طردوني اليوم من الانضمام الى نصيب الرب قائلين اذهب اعبد آلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('7926', '9', '26', '20', 'والآن لا يسقط دمي الى الارض امام وجه الرب. لان ملك اسرائيل قد خرج ليفتش على برغوث واحد. كما يتبع الحجل في الجبال');
INSERT INTO `bible_verses_svd` VALUES ('7927', '9', '26', '21', 'فقال شاول قد اخطأت. ارجع يا ابني داود لاني لا اسيء اليك بعد من اجل ان نفسي كانت كريمة في عينيك اليوم. هوذا قد حمقت وضللت كثيرا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7928', '9', '26', '22', 'فاجاب داود وقال هوذا رمح الملك فليعبر واحد من الغلمان وياخذه.');
INSERT INTO `bible_verses_svd` VALUES ('7929', '9', '26', '23', 'والرب يرد على كل واحد بره وامانته لانه قد دفعك الرب اليوم ليدي ولم اشأ ان امد يدي الى مسيح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('7930', '9', '26', '24', 'وهوذا كما كانت نفسك عظيمة اليوم في عينيّ كذلك لتعظم نفسي في عيني الرب فينقذني من كل ضيق.');
INSERT INTO `bible_verses_svd` VALUES ('7931', '9', '26', '25', 'فقال شاول لداود مبارك انت يا ابني داود فانك تفعل وتقدر. ثم ذهب داود في طريقه ورجع شاول الى مكانه');
INSERT INTO `bible_verses_svd` VALUES ('7932', '9', '27', '1', 'وقال داود في قلبه اني ساهلك يوما بيد شاول فلا شيء خير لي من ان افلت الى ارض الفلسطينيين فييأس شاول مني فلا يفتش عليّ بعد في جميع تخوم اسرائيل فانجو من يده.');
INSERT INTO `bible_verses_svd` VALUES ('7933', '9', '27', '2', 'فقام داود وعبر هو والست مئة الرجل الذين معه الى اخيش بن معوك ملك جتّ');
INSERT INTO `bible_verses_svd` VALUES ('7934', '9', '27', '3', 'واقام داود عند اخيش في جتّ هو ورجاله كل واحد وبيته داود وامرأتاه اخينوعم اليزرعيلية وابيجايل امرأة نابال الكرملية.');
INSERT INTO `bible_verses_svd` VALUES ('7935', '9', '27', '4', 'فأخبر شاول ان داود قد هرب الى جتّ فلم يعد ايضا يفتش عليه');
INSERT INTO `bible_verses_svd` VALUES ('7936', '9', '27', '5', 'فقال داود لاخيش ان كنت قد وجدت نعمة في عينيك فليعطوني مكانا في احدى قرى الحقل فاسكن هناك. ولماذا يسكن عبدك في مدينة المملكة معك.');
INSERT INTO `bible_verses_svd` VALUES ('7937', '9', '27', '6', 'فاعطاه اخيش في ذلك اليوم صقلغ. لذلك صارت صقلغ لملوك يهوذا الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7938', '9', '27', '7', 'وكان عدد الايام التي سكن فيها داود في بلاد الفلسطينيين سنة واربعة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('7939', '9', '27', '8', 'وصعد داود ورجاله وغزوا الجشوريين والجرزيين والعمالقة لان هؤلاء من قديم سكان الارض من عند شور الى ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('7940', '9', '27', '9', 'وضرب داود الارض ولم يستبق رجلا ولا امرأة واخذ غنما وبقرا وحميرا وجمالا وثيابا ورجع وجاء الى اخيش.');
INSERT INTO `bible_verses_svd` VALUES ('7941', '9', '27', '10', 'فقال اخيش اذا لم تغزوا اليوم. فقال داود بلى. على جنوبي يهوذا وجنوبي اليرحمئيليين وجنوبي القينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7942', '9', '27', '11', 'فلم يستبق داود رجلا ولا امرأة حتى يأتي الى جتّ اذ قال لئلا يخبروا عنا قائلين هكذا فعل داود. وهكذا عادته كل ايام اقامته في بلاد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7943', '9', '27', '12', 'فصدّق اخيش داود قائلا قد صار مكروها لدى شعبه اسرائيل فيكون لي عبدا الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('7944', '9', '28', '1', 'وكان في تلك الايام ان الفلسطينيين جمعوا جيوشهم لكي يحاربوا اسرائيل. فقال اخيش لداود اعلم يقينا انك ستخرج معي في الجيش انت ورجالك.');
INSERT INTO `bible_verses_svd` VALUES ('7945', '9', '28', '2', 'فقال داود لاخيش لذلك انت ستعلم ما يفعل عبدك. فقال اخيش لداود لذلك اجعلك حارسا لراسي كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('7946', '9', '28', '3', 'ومات صموئيل وندبه كل اسرائيل ودفنوه في الرامة في مدينته. وكان شاول قد نفى اصحاب الجان والتوابع من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7947', '9', '28', '4', 'فاجتمع الفلسطينيون وجاءوا ونزلوا في شونم وجمع شاول جميع اسرائيل ونزل في جلبوع.');
INSERT INTO `bible_verses_svd` VALUES ('7948', '9', '28', '5', 'ولما رأى شاول جيش الفلسطينيين خاف واضطرب قلبه جدا.');
INSERT INTO `bible_verses_svd` VALUES ('7949', '9', '28', '6', 'فسأل شاول من الرب فلم يجبه الرب لا بالاحلام ولا بالاوريم ولا بالانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('7950', '9', '28', '7', 'فقال شاول لعبيده فتشوا لي على امرأة صاحبة جان فاذهب اليها واسألها. فقال له عبيده هوذا امرأة صاحبة جان في عين دور.');
INSERT INTO `bible_verses_svd` VALUES ('7951', '9', '28', '8', 'فتنكّر شاول ولبس ثيابا اخرى وذهب هو ورجلان معه وجاءوا الى المرأة ليلا وقال اعرفي لي بالجان واصعدي لي من اقول لك.');
INSERT INTO `bible_verses_svd` VALUES ('7952', '9', '28', '9', 'فقالت له المرأة هوذا انت تعلم ما فعل شاول كيف قطع اصحاب الجان والتوابع من الارض. فلماذا تضع شركا لنفسي لتميتها.');
INSERT INTO `bible_verses_svd` VALUES ('7953', '9', '28', '10', 'فحلف لها شاول بالرب قائلا حيّ هو الرب انه لا يلحقك اثم في هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('7954', '9', '28', '11', 'فقالت المرأة من اصعد لك. فقال اصعدي لي صموئيل.');
INSERT INTO `bible_verses_svd` VALUES ('7955', '9', '28', '12', 'فلما رأت المرأة صموئيل صرخت بصوت عظيم وكلمت المرأة شاول قائلة لماذا خدعتني وانت شاول.');
INSERT INTO `bible_verses_svd` VALUES ('7956', '9', '28', '13', 'فقال لها الملك لا تخافي. فماذا رأيت. فقالت المرأة لشاول رأيت آلهة يصعدون من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('7957', '9', '28', '14', 'فقال لها ما هي صورته. فقالت رجل شيخ صاعد وهو مغطي بجبّة. فعلم شاول انه صموئيل فخرّ على وجهه الى الارض وسجد.');
INSERT INTO `bible_verses_svd` VALUES ('7958', '9', '28', '15', 'فقال صموئيل لشاول لماذا اقلقتني باصعادك اياي. فقال شاول قد ضاق بي الأمر جدا. الفلسطينيون يحاربونني والرب فارقني ولم يعد يجيبني لا بالانبياء ولا بالاحلام فدعوتك لكي تعلمني ماذا اصنع.');
INSERT INTO `bible_verses_svd` VALUES ('7959', '9', '28', '16', 'فقال صموئيل ولماذا تسألني والرب قد فارقك وصار عدوك.');
INSERT INTO `bible_verses_svd` VALUES ('7960', '9', '28', '17', 'وقد فعل الرب لنفسه كما تكلم عن يدي وقد شق الرب المملكة من يدك واعطاها لقريبك داود.');
INSERT INTO `bible_verses_svd` VALUES ('7961', '9', '28', '18', 'لانك لم تسمع لصوت الرب ولم تفعل حمو غضبه في عماليق لذلك قد فعل الرب بك هذا الامر اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7962', '9', '28', '19', 'ويدفع الرب اسرائيل ايضا معك ليد الفلسطينيين وغدا انت وبنوك تكونون معي ويدفع الرب جيش اسرائيل ايضا ليد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('7963', '9', '28', '20', 'فاسرع شاول وسقط على طوله الى الارض وخاف جدا من كلام صموئيل وايضا لم تكن فيه قوة لانه لم ياكل طعاما النهار كله والليل');
INSERT INTO `bible_verses_svd` VALUES ('7964', '9', '28', '21', 'ثم جاءت المرأة الى شاول ورأت انه مرتاع جدا فقالت له هوذا قد سمعت جاريتك لصوتك فوضعت نفسي في كفّي وسمعت لكلامك الذي كلمتني به.');
INSERT INTO `bible_verses_svd` VALUES ('7965', '9', '28', '22', 'والآن اسمع انت ايضا لصوت جاريتك فاضع قدامك كسرة خبز وكل فتكون فيك قوة اذ تسير في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('7966', '9', '28', '23', 'فأبى وقال لا آكل. فالحّ عليه عبداه والمرأة ايضا فسمع لصوتهم وقام عن الارض وجلس على السرير.');
INSERT INTO `bible_verses_svd` VALUES ('7967', '9', '28', '24', 'وكان للمرأة عجل مسمّن في البيت فاسرعت وذبحته واخذت دقيقا وعجنته وخبزت فطيرا');
INSERT INTO `bible_verses_svd` VALUES ('7968', '9', '28', '25', 'ثم قدمته امام شاول وامام عبديه فأكلوا. وقاموا وذهبوا في تلك الليلة');
INSERT INTO `bible_verses_svd` VALUES ('7969', '9', '29', '1', 'وجمع الفلسطينيون جميع جيوشهم الى افيق. وكان الاسرائيليون نازلين على العين التي في يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('7970', '9', '29', '2', 'وعبر اقطاب الفلسطينيين مئات والوفا وعبر داود ورجاله في الساقة مع اخيش.');
INSERT INTO `bible_verses_svd` VALUES ('7971', '9', '29', '3', 'فقال رؤساء الفلسطينيين ما هؤلاء العبرانيون. فقال اخيش لرؤساء الفلسطينيين أليس هذا داود عبد شاول ملك اسرائيل الذي كان معي هذه الايام او هذه السنين ولم اجد فيه شيئا من يوم نزوله الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('7972', '9', '29', '4', 'وسخط عليه رؤساء الفلسطينيين وقال له رؤساء الفلسطينيين ارجع الرجل فيرجع الى موضعه الذي عيّنت له ولا ينزل معنا الى الحرب ولا يكون لنا عدوا في الحرب. فبماذا يرضي هذا سيده. أليس برؤوس اولئك الرجال.');
INSERT INTO `bible_verses_svd` VALUES ('7973', '9', '29', '5', 'أليس هذا هو داود الذي غنّين له بالرقص قائلات ضرب شاول الوفه وداود ربواته');
INSERT INTO `bible_verses_svd` VALUES ('7974', '9', '29', '6', 'فدعا اخيش داود وقال له حيّ هو الرب انك انت مستقيم وخروجك ودخولك معي في الجيش صالح في عينيّ لاني لم اجد فيك شرا من يوم جئت اليّ الى اليوم واما في اعين الاقطاب فلست بصالح.');
INSERT INTO `bible_verses_svd` VALUES ('7975', '9', '29', '7', 'فالآن ارجع واذهب بسلام ولا تفعل سوءا في اعين اقطاب الفلسطينيين');
INSERT INTO `bible_verses_svd` VALUES ('7976', '9', '29', '8', 'فقال داود لاخيش فماذا عملت وماذا وجدت في عبدك من يوم صرت امامك الى اليوم حتى لا آتي واحارب اعداء سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('7977', '9', '29', '9', 'فاجاب اخيش وقال لداود علمت انك صالح في عينيّ كملاك الله. الا ان رؤساء الفلسطينيين قالوا لا يصعد معنا الى الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('7978', '9', '29', '10', 'والآن فبكر صباحا مع عبيد سيدك الذين جاءوا معك واذا بكرتم صباحا واضاء لكم فاذهبوا.');
INSERT INTO `bible_verses_svd` VALUES ('7979', '9', '29', '11', 'فبكر داود هو ورجاله لكي يذهبوا صباحا ويرجعوا الى ارض الفلسطينيين. واما الفلسطينيون فصعدوا الى يزرعيل');
INSERT INTO `bible_verses_svd` VALUES ('7980', '9', '30', '1', 'ولما جاء داود ورجاله الى صقلغ في اليوم الثالث كان العمالقة قد غزوا الجنوب وصقلغ وضربوا صقلغ واحرقوها بالنار');
INSERT INTO `bible_verses_svd` VALUES ('7981', '9', '30', '2', 'وسبوا النساء اللواتي فيها. لم يقتلوا احدا لا صغيرا ولا كبيرا بل ساقوهم ومضوا في طريقهم.');
INSERT INTO `bible_verses_svd` VALUES ('7982', '9', '30', '3', 'فدخل داود ورجاله المدينة واذا هي محرقة بالنار ونساؤهم وبنوهم وبناتهم قد سبوا.');
INSERT INTO `bible_verses_svd` VALUES ('7983', '9', '30', '4', 'فرفع داود والشعب الذين معه اصواتهم وبكوا حتى لم تبق لهم قوة للبكاء.');
INSERT INTO `bible_verses_svd` VALUES ('7984', '9', '30', '5', 'وسبيت امرأتا داود اخينوعم اليزرعيلية وابيجايل امرأة نابال الكرملي.');
INSERT INTO `bible_verses_svd` VALUES ('7985', '9', '30', '6', 'فتضايق داود جدا لان الشعب قالوا برجمه لان انفس جميع الشعب كانت مرّة كل واحد على بنيه وبناته. واما داود فتشدد بالرب الهه');
INSERT INTO `bible_verses_svd` VALUES ('7986', '9', '30', '7', 'ثم قال داود لابياثار الكاهن ابن اخيمالك قدم اليّ الافود. فقدّم ابياثار الافود الى داود.');
INSERT INTO `bible_verses_svd` VALUES ('7987', '9', '30', '8', 'فسأل داود من الرب قائلا. اذا لحقت هؤلاء الغزاة فهل ادركهم. فقال له الحقهم فانك تدرك وتنقذ.');
INSERT INTO `bible_verses_svd` VALUES ('7988', '9', '30', '9', 'فذهب داود هو والست مئة الرجل الذين معه وجاءوا الى وادي البسور والمتخلفون وقفوا.');
INSERT INTO `bible_verses_svd` VALUES ('7989', '9', '30', '10', 'واما داود فلحق هو واربع مئة رجل ووقف مئتا رجل لانهم اعيوا عن ان يعبروا وادي البسور.');
INSERT INTO `bible_verses_svd` VALUES ('7990', '9', '30', '11', 'فصادفوا رجلا مصريا في الحقل فاخذوه الى داود واعطوه خبزا فاكل وسقوه ماء');
INSERT INTO `bible_verses_svd` VALUES ('7991', '9', '30', '12', 'واعطوه قرصا من التين وعنقودين من الزبيب فاكل ورجعت روحه اليه لانه لم ياكل خبزا ولا شرب ماء في ثلاثة ايام وثلاث ليال.');
INSERT INTO `bible_verses_svd` VALUES ('7992', '9', '30', '13', 'فقال له داود لمن انت ومن اين انت. فقال انا غلام مصري عبد لرجل عماليقي وقد تركني سيدي لاني مرضت منذ ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('7993', '9', '30', '14', 'فاننا قد غزونا على جنوبي الكريتيين وعلى ما ليهوذا وعلى جنوبي كالب واحرقنا صقلغ بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('7994', '9', '30', '15', 'فقال له داود هل تنزل بي الى هؤلاء الغزاة. فقال احلف لي بالله انك لا تقتلني ولا تسلمني ليد سيدي فانزل بك الى هؤلاء الغزاة.');
INSERT INTO `bible_verses_svd` VALUES ('7995', '9', '30', '16', 'فنزل به واذ بهم منتشرون على وجه كل الارض يأكلون ويشربون ويرقصون بسبب جميع الغنيمة العظيمة التي اخذوا من ارض الفلسطينيين ومن ارض يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('7996', '9', '30', '17', 'فضربهم داود من العتمة الى مساء غدهم ولم ينج منهم رجل الا اربع مئة غلام الذين ركبوا جمالا وهربوا.');
INSERT INTO `bible_verses_svd` VALUES ('7997', '9', '30', '18', 'واستخلص داود كل ما اخذه عماليق وانقذ داود امرأتيه.');
INSERT INTO `bible_verses_svd` VALUES ('7998', '9', '30', '19', 'ولم يفقد لهم شيء لا صغير ولا كبير ولا بنون ولا بنات ولا غنيمة ولا شيء من جميع ما اخذوا لهم بل رد داود الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('7999', '9', '30', '20', 'واخذ داود الغنم والبقر. ساقوها امام تلك الماشية وقالوا هذه غنيمة داود');
INSERT INTO `bible_verses_svd` VALUES ('8000', '9', '30', '21', 'وجاء داود الى مئتي الرجل الذين اعيوا عن الذهاب وراء داود فأرجعهم في وادي البسور فخرجوا للقاء داود ولقاء الشعب الذين معه. فتقدم داود الى القوم وسأل عن سلامتهم.');
INSERT INTO `bible_verses_svd` VALUES ('8001', '9', '30', '22', 'فاجاب كل رجل شرير ولئيم من الرجال الذين ساروا مع داود وقالوا لاجل انهم لم يذهبوا معنا لا نعطيهم من الغنيمة التي استخلصناها بل لكل رجل امرأته وبنيه فليقتادوهم وينطلقوا.');
INSERT INTO `bible_verses_svd` VALUES ('8002', '9', '30', '23', 'فقال داود لا تفعلوا هكذا يا اخوتي لان الرب قد اعطانا وحفظنا ودفع ليدنا الغزاة الذين جاءوا علينا.');
INSERT INTO `bible_verses_svd` VALUES ('8003', '9', '30', '24', 'ومن يسمع لكم في هذا الامر. لانه كنصيب النازل الى الحرب نصيب الذي يقيم عند الامتعة فانهم يقتسمون بالسوية.');
INSERT INTO `bible_verses_svd` VALUES ('8004', '9', '30', '25', 'وكان من ذلك اليوم فصاعدا انه جعلها فريضة وقضاء لاسرائيل الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('8005', '9', '30', '26', 'ولما جاء داود الى صقلغ ارسل من الغنيمة الى شيوخ يهوذا الى اصحابه قائلا هذه لكم بركة من غنيمة اعداء الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8006', '9', '30', '27', 'الى الذين في بيت ايل والذين في راموت الجنوب والذين في يتّير');
INSERT INTO `bible_verses_svd` VALUES ('8007', '9', '30', '28', 'والى الذين في عروعير والذين في سفموث والذين في اشتموع');
INSERT INTO `bible_verses_svd` VALUES ('8008', '9', '30', '29', 'والى الذين في راخال والذين في مدن اليرحمئيليين والذين في مدن القينيين');
INSERT INTO `bible_verses_svd` VALUES ('8009', '9', '30', '30', 'والى الذين في حرمة والذين في كور عاشان والذين في عتاك');
INSERT INTO `bible_verses_svd` VALUES ('8010', '9', '30', '31', 'والى الذين في حبرون والى جميع الاماكن التي تردد فيها داود ورجاله');
INSERT INTO `bible_verses_svd` VALUES ('8011', '9', '31', '1', 'وحارب الفلسطينيون اسرائيل فهرب رجال اسرائيل من امام الفلسطينيين وسقطوا قتلى في جبل جلبوع.');
INSERT INTO `bible_verses_svd` VALUES ('8012', '9', '31', '2', 'فشدّ الفلسطينيون وراء شاول وبنيه وضرب الفلسطينيون يوناثان وابيناداب وملكيشوع ابناء شاول.');
INSERT INTO `bible_verses_svd` VALUES ('8013', '9', '31', '3', 'واشتدت الحرب على شاول فاصابه الرماة رجال القسي فانجرح جدا من الرماة.');
INSERT INTO `bible_verses_svd` VALUES ('8014', '9', '31', '4', 'فقال شاول لحامل سلاحه استل سيفك واطعنّي به لئلا ياتي هؤلاء الغلف ويطعنوني ويقبحوني. فلم يشأ حامل سلاحه لانه خاف جدا. فاخذ شاول السيف وسقط عليه.');
INSERT INTO `bible_verses_svd` VALUES ('8015', '9', '31', '5', 'ولما رأى حامل سلاحه انه قد مات شاول سقط هو ايضا على سيفه ومات معه.');
INSERT INTO `bible_verses_svd` VALUES ('8016', '9', '31', '6', 'فمات شاول وبنوه الثلاثة وحامل سلاحه وجميع رجاله في ذلك اليوم معا.');
INSERT INTO `bible_verses_svd` VALUES ('8017', '9', '31', '7', 'ولما رأى رجال اسرائيل الذين في عبر الوادي والذين في عبر الاردن ان رجال اسرائيل قد هربوا وان شاول وبنيه قد ماتوا تركوا المدن وهربوا فاتى الفلسطينيون وسكنوا بها');
INSERT INTO `bible_verses_svd` VALUES ('8018', '9', '31', '8', 'وفي الغد لما جاء الفلسطينيون ليعرّوا القتلى وجدوا شاول وبنيه الثلاثة ساقطين في جبل جلبوع.');
INSERT INTO `bible_verses_svd` VALUES ('8019', '9', '31', '9', 'فقطعوا راسه ونزعوا سلاحه وارسلوا الى ارض الفلسطينيين في كل جهة لاجل التبشير في بيت اصنامهم وفي الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8020', '9', '31', '10', 'ووضعوا سلاحه في بيت عشتاروث وسمروا جسده على سور بيت شان.');
INSERT INTO `bible_verses_svd` VALUES ('8021', '9', '31', '11', 'ولما سمع سكان يابيش جلعاد بما فعل الفلسطينيون بشاول');
INSERT INTO `bible_verses_svd` VALUES ('8022', '9', '31', '12', 'قام كل ذي بأس وساروا الليل كله واخذوا جسد شاول واجساد بنيه عن سور بيت شان وجاءوا بها الى يابيش واحرقوها هناك');
INSERT INTO `bible_verses_svd` VALUES ('8023', '9', '31', '13', 'واخذوا عظامهم ودفنوها تحت الاثلة في يابيش وصاموا سبعة ايام');
INSERT INTO `bible_verses_svd` VALUES ('8024', '10', '1', '1', 'وكان بعد موت شاول ورجوع داود من مضاربة العمالقة ان داود اقام في صقلغ يومين.');
INSERT INTO `bible_verses_svd` VALUES ('8025', '10', '1', '2', 'وفي اليوم الثالث اذا برجل اتى من المحلّة من عند شاول وثيابه ممزقة وعلى راسه تراب. فلما جاء الى داود خرّ الى الارض وسجد.');
INSERT INTO `bible_verses_svd` VALUES ('8026', '10', '1', '3', 'فقال له داود من اين اتيت. فقال له من محلّة اسرائيل نجوت.');
INSERT INTO `bible_verses_svd` VALUES ('8027', '10', '1', '4', 'فقال له داود كيف كان الامر. اخبرني. فقال ان الشعب قد هرب من القتال وسقط ايضا كثيرون من الشعب وماتوا ومات شاول ويوناثان ابنه ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('8028', '10', '1', '5', 'فقال داود للغلام الذي اخبره كيف عرفت انه قد مات شاول ويوناثان ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('8029', '10', '1', '6', 'فقال الغلام الذي اخبره اتفق اني كنت في جبل جلبوع واذا شاول يتوكأ على رمحه واذا بالمركبات والفرسان يشدّون وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('8030', '10', '1', '7', 'فالتفت الى ورائه فرآني ودعاني فقلت هانذا.');
INSERT INTO `bible_verses_svd` VALUES ('8031', '10', '1', '8', 'فقال لي من انت فقلت له عماليقي انا.');
INSERT INTO `bible_verses_svd` VALUES ('8032', '10', '1', '9', 'فقال لي قف عليّ واقتلني لانه قد اعتراني الدوار لان كل نفسي بعد فيّ.');
INSERT INTO `bible_verses_svd` VALUES ('8033', '10', '1', '10', 'فوقفت عليه وقتلته لاني علمت انه لا يعيش بعد سقوطه واخذت الاكليل الذي على راسه والسوار الذي على ذراعه واتيت بهما الى سيدي ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('8034', '10', '1', '11', 'فامسك داود ثيابه ومزقها وكذا جميع الرجال الذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('8035', '10', '1', '12', 'وندبوا وبكوا وصاموا الى المساء على شاول وعلى يوناثان ابنه وعلى شعب الرب وعلى بيت اسرائيل لانهم سقطوا بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('8036', '10', '1', '13', 'ثم قال داود للغلام الذي اخبره من اين انت. فقال انا ابن رجل غريب عماليقي.');
INSERT INTO `bible_verses_svd` VALUES ('8037', '10', '1', '14', 'فقال له داود كيف لم تخف ان تمد يدك لتهلك مسيح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8038', '10', '1', '15', 'ثم دعا داود واحدا من الغلمان وقال تقدم. اوقع به. فضربه فمات.');
INSERT INTO `bible_verses_svd` VALUES ('8039', '10', '1', '16', 'فقال له داود دمك على راسك لان فمك شهد عليك قائلا انا قتلت مسيح الرب');
INSERT INTO `bible_verses_svd` VALUES ('8040', '10', '1', '17', 'ورثا داود بهذه المرثاة شاول ويوناثان ابنه');
INSERT INTO `bible_verses_svd` VALUES ('8041', '10', '1', '18', 'وقال ان يتعلم بنو يهوذا نشيد القوس هوذا ذلك مكتوب في سفر ياشر');
INSERT INTO `bible_verses_svd` VALUES ('8042', '10', '1', '19', 'الظبي يا اسرائيل مقتول على شوامخك. كيف سقط الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('8043', '10', '1', '20', 'لا تخبروا في جتّ. لا تبشروا في اسواق اشقلون لئلا تفرح بنات الفلسطينيين لئلا تشمت بنات الغلف.');
INSERT INTO `bible_verses_svd` VALUES ('8044', '10', '1', '21', 'يا جبال جلبوع لا يكن طل ولا مطر عليكنّ ولا حقول تقدمات لانه هناك طرح مجنّ الجبابرة مجنّ شاول بلا مسح بالدهن.');
INSERT INTO `bible_verses_svd` VALUES ('8045', '10', '1', '22', 'من دم القتلى من شحم الجبابرة لم ترجع قوس يوناثان الى الوراء وسيف شاول لم يرجع خائبا.');
INSERT INTO `bible_verses_svd` VALUES ('8046', '10', '1', '23', 'شاول ويوناثان المحبوبان والحلوان في حياتهما لم يفترقا في موتهما. اخف من النسور واشدّ من الأسود.');
INSERT INTO `bible_verses_svd` VALUES ('8047', '10', '1', '24', 'يا بنات اسرائيل ابكين شاول الذي ألبسكنّ قرمزا بالتنعم وجعل حليّ الذهب على ملابسكنّ.');
INSERT INTO `bible_verses_svd` VALUES ('8048', '10', '1', '25', 'كيف سقط الجبابرة في وسط الحرب. يوناثان على شوامخك مقتول.');
INSERT INTO `bible_verses_svd` VALUES ('8049', '10', '1', '26', 'قد تضايقت عليك يا اخي يوناثان. كنت حلوا لي جدا. محبتك لي اعجب من محبة النساء.');
INSERT INTO `bible_verses_svd` VALUES ('8050', '10', '1', '27', 'كيف سقط الجبابرة وبادت آلات الحرب');
INSERT INTO `bible_verses_svd` VALUES ('8051', '10', '2', '1', 'وكان بعد ذلك ان داود سأل الرب قائلا أأصعد الى احدى مدن يهوذا. فقال له الرب اصعد. فقال داود الى اين اصعد. فقال الى حبرون.');
INSERT INTO `bible_verses_svd` VALUES ('8052', '10', '2', '2', 'فصعد داود الى هناك هو وامرأتاه اخينوعم اليزرعيلية وابيجايل امرأة نابال الكرملي.');
INSERT INTO `bible_verses_svd` VALUES ('8053', '10', '2', '3', 'واصعد داود رجاله الذين معه كل واحد وبيته وسكنوا في مدن حبرون.');
INSERT INTO `bible_verses_svd` VALUES ('8054', '10', '2', '4', 'وأتى رجال يهوذا ومسحوا هناك داود ملكا على بيت يهوذا واخبروا داود قائلين ان رجال يابيش جلعاد هم الذين دفنوا شاول.');
INSERT INTO `bible_verses_svd` VALUES ('8055', '10', '2', '5', 'فارسل داود رسلا الى اهل يابيش جلعاد يقول لهم مباركون انتم من الرب اذ قد فعلتم هذا المعروف بسيدكم شاول فدفنتموه.');
INSERT INTO `bible_verses_svd` VALUES ('8056', '10', '2', '6', 'والآن ليصنع الرب معكم احسانا وحقا وانا ايضا افعل معكم هذا الخير لانكم فعلتم هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('8057', '10', '2', '7', 'والآن فلتتشدد ايديكم وكونوا ذوي بأس لانه قد مات سيدكم شاول واياي مسح بيت يهوذا ملكا عليهم');
INSERT INTO `bible_verses_svd` VALUES ('8058', '10', '2', '8', 'واما ابنير بن نير رئيس جيش شاول فاخذ ايشبوشث بن شاول وعبر به الى محنايم');
INSERT INTO `bible_verses_svd` VALUES ('8059', '10', '2', '9', 'وجعله ملكا على جلعاد وعلى الاشوريين وعلى يزرعيل وعلى افرايم وعلى بنيامين وعلى كل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8060', '10', '2', '10', 'وكان ايشبوشث بن شاول ابن اربعين سنة حين ملك على اسرائيل وملك سنتين. واما بيت يهوذا فانما اتبعوا داود.');
INSERT INTO `bible_verses_svd` VALUES ('8061', '10', '2', '11', 'وكانت المدة التي ملك فيها داود في حبرون على بيت يهوذا سبع سنين وستة اشهر');
INSERT INTO `bible_verses_svd` VALUES ('8062', '10', '2', '12', 'وخرج ابنير بن نير وعبيد ايشبوشث بن شاول من محنايم الى جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('8063', '10', '2', '13', 'وخرج يوآب ابن صروية وعبيد داود فالتقوا جميعا على بركة جبعون وجلسوا هؤلاء على البركة من هنا وهؤلاء على البركة من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('8064', '10', '2', '14', 'فقال ابنير ليوآب ليقم الغلمان ويتكافحوا امامنا. فقال يوآب ليقوموا.');
INSERT INTO `bible_verses_svd` VALUES ('8065', '10', '2', '15', 'فقاموا وعبروا بالعدد اثنا عشر لاجل بنيامين وايشبوشث بن شاول واثنا عشر من عبيد داود.');
INSERT INTO `bible_verses_svd` VALUES ('8066', '10', '2', '16', 'وامسك كل واحد براس صاحبه وضرب سيفه في جنب صاحبه وسقطوا جميعا. فدعي ذلك الموضع حلقث هصوريم التي هي في جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('8067', '10', '2', '17', 'وكان القتال شديدا جدا في ذلك اليوم وانكسر ابنير ورجال اسرائيل امام عبيد داود.');
INSERT INTO `bible_verses_svd` VALUES ('8068', '10', '2', '18', 'وكان هناك بنو صروية الثلاثة يوآب وابيشاي وعسائيل. وكان عسائيل خفيف الرجلين كظبي البر.');
INSERT INTO `bible_verses_svd` VALUES ('8069', '10', '2', '19', 'فسعى عسائيل وراء ابنير ولم يمل في السير يمنة ولا يسرة من وراء ابنير.');
INSERT INTO `bible_verses_svd` VALUES ('8070', '10', '2', '20', 'فالتفت ابنير الى ورائه وقال أأنت عسائيل. فقال انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('8071', '10', '2', '21', 'فقال له ابنير مل الى يمينك او الى يسارك واقبض على احد الغلمان وخذ لنفسك سلبه. فلم يشأ عسائيل ان يميل من ورائه.');
INSERT INTO `bible_verses_svd` VALUES ('8072', '10', '2', '22', 'ثم عاد ابنير وقال لعسائيل مل من ورائي. لماذا اضربك الى الارض. فكيف ارفع وجهي لدى يوآب اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('8073', '10', '2', '23', 'فأبى ان يميل فضربه ابنير بزج الرمح في بطنه فخرج الرمح من خلفه فسقط هناك ومات في مكانه. وكان كل من ياتي الى الموضع الذي سقط فيه عسائيل ومات يقف');
INSERT INTO `bible_verses_svd` VALUES ('8074', '10', '2', '24', 'وسعى يوآب وابيشاي وراء ابنير وغابت الشمس عندما أتيا الى تل أمّة الذي تجاه جيح في طريق برية جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('8075', '10', '2', '25', 'فاجتمع بنو بنيامين وراء ابنير وصاروا جماعة واحدة ووقفوا على راس تل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('8076', '10', '2', '26', 'فنادى ابنير يوآب وقال هل الى الابد ياكل السيف. ألم تعلم انها تكون مرارة في الاخير. فحتى متى لا تقول للشعب ان يرجعوا من وراء اخوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('8077', '10', '2', '27', 'فقال يوآب حيّ هو الله انه لو لم تتكلم لكان الشعب في الصباح قد صعد كل واحد من وراء اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('8078', '10', '2', '28', 'وضرب يوآب بالبوق فوقف جميع الشعب ولم يسعوا بعد وراء اسرائيل ولا عادوا الى المحاربة.');
INSERT INTO `bible_verses_svd` VALUES ('8079', '10', '2', '29', 'فسار ابنير ورجاله في العربة ذلك الليل كله وعبروا الاردن وساروا في كل الشعب وجاءوا الى محنايم.');
INSERT INTO `bible_verses_svd` VALUES ('8080', '10', '2', '30', 'ورجع يوآب من وراء ابنير وجمع كل الشعب. وفقد من عبيد داود تسعة عشر رجلا وعسائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8081', '10', '2', '31', 'وضرب عبيد داود من بنيامين ومن رجال ابنير فمات ثلاث مئة وستون رجلا.');
INSERT INTO `bible_verses_svd` VALUES ('8082', '10', '2', '32', 'ورفعوا عسائيل ودفنوه في قبر ابيه الذي في بيت لحم. وسار يوآب ورجاله الليل كله واصبحوا في حبرون');
INSERT INTO `bible_verses_svd` VALUES ('8083', '10', '3', '1', 'وكانت الحرب طويلة بين بيت شاول وبيت داود وكان داود يذهب يتقوى وبيت شاول يذهب يضعف.');
INSERT INTO `bible_verses_svd` VALUES ('8084', '10', '3', '2', 'وولد لداود بنون في حبرون. وكان بكره امنون من اخينوعم اليزرعيلية.');
INSERT INTO `bible_verses_svd` VALUES ('8085', '10', '3', '3', 'وثانيه كيلآب من ابيجايل امرأة نابال الكرملي. والثالث ابشالوم ابن معكة بنت تلماي ملك جشور.');
INSERT INTO `bible_verses_svd` VALUES ('8086', '10', '3', '4', 'والرابع ادونيا ابن حجيث. والخامس شفطيا ابن ابيطال.');
INSERT INTO `bible_verses_svd` VALUES ('8087', '10', '3', '5', 'والسادس يثرعام من عجلة امرأة داود. هؤلاء ولدوا لداود في حبرون');
INSERT INTO `bible_verses_svd` VALUES ('8088', '10', '3', '6', 'وكان في وقوع الحرب بين بيت شاول وبيت داود ان ابنير تشدد لاجل بيت شاول.');
INSERT INTO `bible_verses_svd` VALUES ('8089', '10', '3', '7', 'وكانت لشاول سرية اسمها رصفة بنت أيّة. فقال ايشبوشث لابنير لماذا دخلت الى سرية ابي.');
INSERT INTO `bible_verses_svd` VALUES ('8090', '10', '3', '8', 'فاغتاظ ابنير جدا من كلام ايشبوشث وقال ألعلي راس كلب ليهوذا. أليوم اصنع معروفا مع بيت شاول ابيك مع اخوته ومع اصحابه ولم اسلمك ليد داود وتطالبني اليوم باثم المرأة.');
INSERT INTO `bible_verses_svd` VALUES ('8091', '10', '3', '9', 'هكذا يصنع الله بابنير وهكذا يزيده انه كما حلف الرب لداود كذلك اصنع له');
INSERT INTO `bible_verses_svd` VALUES ('8092', '10', '3', '10', 'لنقل المملكة من بيت شاول واقامة كرسي داود على اسرائيل وعلى يهوذا من دان الى بئر سبع.');
INSERT INTO `bible_verses_svd` VALUES ('8093', '10', '3', '11', 'ولم يقدر بعد ان يجاوب ابنير بكلمة لاجل خوفه منه');
INSERT INTO `bible_verses_svd` VALUES ('8094', '10', '3', '12', 'فارسل ابنير من فوره رسلا الى داود قائلا لمن هي الارض. يقولون اقطع عهدك معي وهوذا يدي معك لرد جميع اسرائيل اليك.');
INSERT INTO `bible_verses_svd` VALUES ('8095', '10', '3', '13', 'فقال حسنا. انا اقطع معك عهدا الا اني اطلب منك أمرا واحدا وهو ان لا ترى وجهي ما لم تأت اولا بميكال بنت شاول حين تأتي لترى وجهي.');
INSERT INTO `bible_verses_svd` VALUES ('8096', '10', '3', '14', 'وارسل داود رسلا الى ايشبوشث بن شاول يقول اعطني امرأتي ميكال التي خطبتها لنفسي بمئة غلفة من الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('8097', '10', '3', '15', 'فارسل ايشبوشث واخذها من عند رجلها من فلطيئيل بن لايش.');
INSERT INTO `bible_verses_svd` VALUES ('8098', '10', '3', '16', 'وكان رجلها يسير معها ويبكي وراءها الى بحوريم. فقال له ابنير اذهب. ارجع. فرجع');
INSERT INTO `bible_verses_svd` VALUES ('8099', '10', '3', '17', 'وكان كلام ابنير الى شيوخ اسرائيل قائلا قد كنتم منذ امس وما قبله تطلبون داود ليكون ملكا عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('8100', '10', '3', '18', 'فالآن افعلوا. لان الرب كلم داود قائلا اني بيد داود عبدي اخلّص شعبي اسرائيل من يد الفلسطينيين ومن ايدي جميع اعدائهم.');
INSERT INTO `bible_verses_svd` VALUES ('8101', '10', '3', '19', 'وتكلم ابنير ايضا في مسامع بنيامين وذهب ابنير ليتكلم في سماع داود ايضا في حبرون بكل ما حسن في اعين اسرائيل وفي اعين جميع بيت بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('8102', '10', '3', '20', 'فجاء ابنير الى داود الى حبرون ومعه عشرون رجلا. فصنع داود لابنير وللرجال الذين معه وليمة.');
INSERT INTO `bible_verses_svd` VALUES ('8103', '10', '3', '21', 'وقال ابنير لداود اقوم واذهب واجمع الى سيدي الملك جميع اسرائيل فيقطعون معك عهدا وتملك حسب كل ما تشتهي نفسك. فارسل داود ابنير فذهب بسلام');
INSERT INTO `bible_verses_svd` VALUES ('8104', '10', '3', '22', 'واذا بعبيد داود ويوآب قد جاءوا من الغزو وأتوا بغنيمة كثيرة معهم ولم يكن ابنير مع داود في حبرون لانه كان قد ارسله فذهب بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('8105', '10', '3', '23', 'وجاء يوآب وكل الجيش الذي معه فاخبروا يوآب قائلين قد جاء ابنير بن نير الى الملك فارسله فذهب بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('8106', '10', '3', '24', 'فدخل يوآب الى الملك وقال ماذا فعلت. هوذا قد جاء ابنير اليك. لماذا ارسلته فذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8107', '10', '3', '25', 'انت تعلم ابنير بن نير انه انما جاء ليملقك وليعلم خروجك ودخولك وليعلم كل ما تصنع.');
INSERT INTO `bible_verses_svd` VALUES ('8108', '10', '3', '26', 'ثم خرج يوآب من عند داود وارسل رسلا وراء ابنير فردّوه من بئر السيرة وداود لا يعلم.');
INSERT INTO `bible_verses_svd` VALUES ('8109', '10', '3', '27', 'ولما رجع ابنير الى حبرون مال به يوآب الى وسط الباب ليكلمه سرّا وضربه هناك في بطنه فمات بدم عسائيل اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('8110', '10', '3', '28', 'فسمع داود بعد ذلك فقال اني بريء انا ومملكتي لدى الرب الى الابد من دم ابنير بن نير.');
INSERT INTO `bible_verses_svd` VALUES ('8111', '10', '3', '29', 'فليحل على راس يوآب وعلى كل بيت ابيه ولا ينقطع من بيت يوآب ذو سيل وابرص وعاكز على العكازة وساقط بالسيف ومحتاج الخبز.');
INSERT INTO `bible_verses_svd` VALUES ('8112', '10', '3', '30', 'فقتل يوآب وابيشاي اخوه ابنير لانه قتل عسائيل اخاهما في جبعون في الحرب');
INSERT INTO `bible_verses_svd` VALUES ('8113', '10', '3', '31', 'فقال داود ليوآب ولجميع الشعب الذين معه مزقوا ثيابكم وتنطّقوا بالمسوح والطموا امام ابنير. وكان داود الملك يمشي وراء النعش.');
INSERT INTO `bible_verses_svd` VALUES ('8114', '10', '3', '32', 'ودفنوا ابنير في حبرون. ورفع الملك صوته وبكى على قبر ابنير وبكى جميع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8115', '10', '3', '33', 'ورثا الملك ابنير وقال هل كموت احمق يموت ابنير.');
INSERT INTO `bible_verses_svd` VALUES ('8116', '10', '3', '34', 'يداك لم تكونا مربوطتين ورجلاك لم توضعا في سلاسل نحاس. كالسقوط امام بني الاثم سقطت. وعاد جميع الشعب يبكون عليه.');
INSERT INTO `bible_verses_svd` VALUES ('8117', '10', '3', '35', 'وجاء جميع الشعب ليطعموا داود خبزا وكان بعد نهار فحلف داود قائلا هكذا يفعل لي الله وهكذا يزيد ان كنت اذوق خبزا او شيئا آخر قبل غروب الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('8118', '10', '3', '36', 'فعرف جميع الشعب وحسن في اعينهم كما ان كل ما صنع الملك كان حسنا في اعين جميع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8119', '10', '3', '37', 'وعلم كل الشعب وجميع اسرائيل في ذلك اليوم انه لم يكن من الملك قتل ابنير بن نير.');
INSERT INTO `bible_verses_svd` VALUES ('8120', '10', '3', '38', 'وقال الملك لعبيده ألا تعلمون ان رئيسا وعظيما سقط اليوم في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8121', '10', '3', '39', 'وانا اليوم ضعيف وممسوح ملكا وهؤلاء الرجال بنو صروية اقوى مني. يجازي الرب فاعل الشرّ كشرّه');
INSERT INTO `bible_verses_svd` VALUES ('8122', '10', '4', '1', 'ولما سمع ابن شاول ان ابنير قد مات في حبرون ارتخت يداه وارتاع جميع اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8123', '10', '4', '2', 'وكان لابن شاول رجلان رئيسا غزاة اسم الواحد بعنة واسم الآخر ركاب ابنا رمّون البئيروتي من بني بنيامين. لان بئيروت حسبت لبنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('8124', '10', '4', '3', 'وهرب البئيروتيون الى جتّايم وتغربوا هناك الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8125', '10', '4', '4', 'وكان ليوناثان بن شاول ابن مضروب الرجلين. كان ابن خمس سنين عند مجيء خبر شاول ويوناثان من يزرعيل فحملته مربيته وهربت ولما كانت مسرعة لتهرب وقع وصار اعرج واسمه مفيبوشث.');
INSERT INTO `bible_verses_svd` VALUES ('8126', '10', '4', '5', 'وسار ابنا رمّون البئيروتي ركاب وبعنة ودخلا عند حر النهار الى بيت ايشبوشث وهو نائم نومة الظهيرة.');
INSERT INTO `bible_verses_svd` VALUES ('8127', '10', '4', '6', 'فدخلا الى وسط البيت لياخذا حنطة وضرباه في بطنه ثم افلت ركاب وبعنة اخوه.');
INSERT INTO `bible_verses_svd` VALUES ('8128', '10', '4', '7', 'فعند دخولهما البيت كان هو مضطجعا على سريره في مخدع نومه فضرباه وقتلاه وقطعا راسه واخذا راسه وسارا في طريق العربة الليل كله.');
INSERT INTO `bible_verses_svd` VALUES ('8129', '10', '4', '8', 'وأتيا براس ايشبوشث الى داود الى حبرون وقالا للملك هوذا راس ايشبوشث بن شاول عدوك الذي كان يطلب نفسك. وقد اعطى الرب لسيدي الملك انتقاما في هذا اليوم من شاول ومن نسله');
INSERT INTO `bible_verses_svd` VALUES ('8130', '10', '4', '9', 'فاجاب داود ركاب وبعنة اخاه ابني رمّون البئيروتي وقال لهما. حيّ هو الرب الذي فدى نفسي من كل ضيق');
INSERT INTO `bible_verses_svd` VALUES ('8131', '10', '4', '10', 'ان الذي اخبرني قائلا هوذا قد مات شاول وكان في عيني نفسه كمبشر قبضت عليه وقتلته في صقلغ. ذلك اعطيته بشارة.');
INSERT INTO `bible_verses_svd` VALUES ('8132', '10', '4', '11', 'فكم بالحري اذا كان رجلان باغيان يقتلان رجلا صدّيقا في بيته على سريره. فالآن اما اطلب دمه من ايديكما وانزعكما من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8133', '10', '4', '12', 'وأمر داود الغلمان فقتلوهما وقطعوا ايديهما وارجلهما وعلقوهما على البركة في حبرون. واما راس ايشبوشث فأخذوه ودفنوه في قبر ابنير في حبرون');
INSERT INTO `bible_verses_svd` VALUES ('8134', '10', '5', '1', 'وجاء جميع اسباط اسرائيل الى داود الى حبرون وتكلموا قائلين هوذا عظمك ولحمك نحن.');
INSERT INTO `bible_verses_svd` VALUES ('8135', '10', '5', '2', 'ومنذ امس وما قبله حين كان شاول ملكا علينا قد كنت انت تخرج وتدخل اسرائيل وقد قال لك الرب انت ترعى شعبي اسرائيل وانت تكون رئيسا على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8136', '10', '5', '3', 'وجاء جميع شيوخ اسرائيل الى الملك الى حبرون فقطع الملك داود معهم عهدا في حبرون امام الرب ومسحوا داود ملكا على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8137', '10', '5', '4', 'كان داود ابن ثلاثين سنة حين ملك وملك اربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('8138', '10', '5', '5', 'في حبرون ملك على يهوذا سبع سنين وستة اشهر. وفي اورشليم ملك ثلاثا وثلاثين سنة على جميع اسرائيل ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('8139', '10', '5', '6', 'وذهب الملك ورجاله الى اورشليم الى اليبوسيين سكان الارض. فكلموا داود قائلين لا تدخل الى هنا ما لم تنزع العميان والعرج. اي لا يدخل داود الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('8140', '10', '5', '7', 'واخذ داود حصن صهيون. هي مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('8141', '10', '5', '8', 'وقال داود في ذلك اليوم ان الذي يضرب اليبوسيين ويبلغ الى القناة والعرج والعمي المبغضين من نفس داود*****لذلك يقولون لا يدخل البيت اعمى او اعرج.');
INSERT INTO `bible_verses_svd` VALUES ('8142', '10', '5', '9', 'واقام داود في الحصن وسمّاه مدينة داود. وبنى داود مستديرا من القلعة فداخلا.');
INSERT INTO `bible_verses_svd` VALUES ('8143', '10', '5', '10', 'وكان داود يتزايد متعظما والرب اله الجنود معه');
INSERT INTO `bible_verses_svd` VALUES ('8144', '10', '5', '11', 'وارسل حيرام ملك صور رسلا الى داود وخشب ارز ونجارين وبنّائين فبنوا لداود بيتا.');
INSERT INTO `bible_verses_svd` VALUES ('8145', '10', '5', '12', 'وعلم داود ان الرب قد اثبته ملكا على اسرائيل وانه قد رفّع ملكه من اجل شعبه اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8146', '10', '5', '13', 'واخذ داود ايضا سراري ونساء من اورشليم بعد مجيئه من حبرون فولد ايضا لداود بنون وبنات.');
INSERT INTO `bible_verses_svd` VALUES ('8147', '10', '5', '14', 'وهذه اسماء الذين ولدوا له في اورشليم. شموع وشوباب وناثان وسليمان');
INSERT INTO `bible_verses_svd` VALUES ('8148', '10', '5', '15', 'ويبحار واليشوع ونافج ويافيع');
INSERT INTO `bible_verses_svd` VALUES ('8149', '10', '5', '16', 'واليشمع واليداع واليفلط');
INSERT INTO `bible_verses_svd` VALUES ('8150', '10', '5', '17', 'وسمع الفلسطينيون انهم قد مسحوا داود ملكا على اسرائيل فصعد جميع الفلسطينيين ليفتّشوا على داود. ولما سمع داود نزل الى الحصن.');
INSERT INTO `bible_verses_svd` VALUES ('8151', '10', '5', '18', 'وجاء الفلسطينيون وانتشروا في وادي الرفائيين.');
INSERT INTO `bible_verses_svd` VALUES ('8152', '10', '5', '19', 'وسأل داود من الرب قائلا أأصعد الى الفلسطينيين. أتدفعهم ليدي. فقال الرب لداود اصعد لاني دفعا ادفع الفلسطينيين ليدك.');
INSERT INTO `bible_verses_svd` VALUES ('8153', '10', '5', '20', 'فجاء داود الى بعل فراصيم وضربهم داود هناك وقال قد اقتحم الرب اعدائي امامي كاقتحام المياه. لذلك دعا اسم ذلك الموضع بعل فراصيم.');
INSERT INTO `bible_verses_svd` VALUES ('8154', '10', '5', '21', 'وتركوا هناك اصنامهم فنزعها داود ورجاله');
INSERT INTO `bible_verses_svd` VALUES ('8155', '10', '5', '22', 'ثم عاد الفلسطينيون فصعدوا ايضا وانتشروا في وادي الرفائيين.');
INSERT INTO `bible_verses_svd` VALUES ('8156', '10', '5', '23', 'فسأل داود من الرب فقال لا تصعد بل در من ورائهم وهلم عليهم مقابل اشجار البكا');
INSERT INTO `bible_verses_svd` VALUES ('8157', '10', '5', '24', 'وعندما تسمع صوت خطوات في رؤوس اشجار البكا حينئذ احترص لانه اذ ذاك يخرج الرب امامك لضرب محلّة الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('8158', '10', '5', '25', 'ففعل داود كذلك كما امره الرب وضرب الفلسطينيين من جبع الى مدخل جازر');
INSERT INTO `bible_verses_svd` VALUES ('8159', '10', '6', '1', 'وجمع داود ايضا جميع المنتخبين في اسرائيل ثلاثين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('8160', '10', '6', '2', 'وقام داود وذهب هو وجميع الشعب الذي معه من بعلة يهوذا ليصعدوا من هناك تابوت الله الذي يدعى عليه بالاسم اسم رب الجنود الجالس على الكروبيم.');
INSERT INTO `bible_verses_svd` VALUES ('8161', '10', '6', '3', 'فاركبوا تابوت الله على عجلة جديدة وحملوه من بيت ابيناداب الذي في الاكمة وكان عزّة واخيو ابنا ابيناداب يسوقان العجلة الجديدة.');
INSERT INTO `bible_verses_svd` VALUES ('8162', '10', '6', '4', 'فاخذوها من بيت ابيناداب الذي في الاكمة مع تابوت الله. وكان اخيو يسير امام التابوت');
INSERT INTO `bible_verses_svd` VALUES ('8163', '10', '6', '5', 'وداود وكل بيت اسرائيل يلعبون امام الرب بكل انواع الآلات من خشب السرو بالعيدان وبالرباب وبالدفوف وبالجنوك وبالصنوج.');
INSERT INTO `bible_verses_svd` VALUES ('8164', '10', '6', '6', 'ولما انتهوا الى بيدر ناخون مدّ عزّة يده الى تابوت الله وامسكه لان الثيران انشمصت.');
INSERT INTO `bible_verses_svd` VALUES ('8165', '10', '6', '7', 'فحمي غضب الرب على عزّة وضربه الله هناك لاجل غفله فمات هناك لدى تابوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('8166', '10', '6', '8', 'فاغتاظ داود لان الرب اقتحم عزّة اقتحاما وسمّى ذلك الموضع فارص عزّة الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8167', '10', '6', '9', 'وخاف داود من الرب في ذلك اليوم وقال كيف ياتي اليّ تابوت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8168', '10', '6', '10', 'ولم يشأ داود ان ينقل تابوت الرب اليه الى مدينة داود فمال به داود الى بيت عوبيد ادوم الجتّي.');
INSERT INTO `bible_verses_svd` VALUES ('8169', '10', '6', '11', 'وبقي تابوت الرب في بيت عوبيد ادوم الجتّي ثلاثة اشهر. وبارك الرب عوبيد ادوم وكل بيته');
INSERT INTO `bible_verses_svd` VALUES ('8170', '10', '6', '12', 'فأخبر الملك داود وقيل له قد بارك الرب بيت عوبيد ادوم وكل ما له بسبب تابوت الله. فذهب داود واصعد تابوت الله من بيت عوبيد ادوم الى مدينة داود بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('8171', '10', '6', '13', 'وكان كلما خطا حاملوا تابوت الرب ست خطوات يذبح ثورا وعجلا معلوفا.');
INSERT INTO `bible_verses_svd` VALUES ('8172', '10', '6', '14', 'وكان داود يرقص بكل قوته امام الرب. وكان داود متنطقا بافود من كتان.');
INSERT INTO `bible_verses_svd` VALUES ('8173', '10', '6', '15', 'فاصعد داود وجميع بيت اسرائيل تابوت الرب بالهتاف وبصوت البوق.');
INSERT INTO `bible_verses_svd` VALUES ('8174', '10', '6', '16', 'ولما دخل تابوت الرب مدينة داود اشرفت ميكال بنت شاول من الكوّة ورأت الملك داود يطفر ويرقص امام الرب فاحتقرته في قلبها.');
INSERT INTO `bible_verses_svd` VALUES ('8175', '10', '6', '17', 'فادخلوا تابوت الرب واوقفوه في مكانه في وسط الخيمة التي نصبها له داود واصعد داود محرقات امام الرب وذبائح سلامة.');
INSERT INTO `bible_verses_svd` VALUES ('8176', '10', '6', '18', 'ولما انتهى داود من اصعاد المحرقات وذبائح السلامة بارك الشعب باسم رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('8177', '10', '6', '19', 'وقسم على جميع الشعب على كل جمهور اسرائيل رجالا ونساء على كل واحد رغيف خبز وكاس خمر وقرص زبيب. ثم ذهب كل الشعب كل واحد الى بيته');
INSERT INTO `bible_verses_svd` VALUES ('8178', '10', '6', '20', 'ورجع داود ليبارك بيته فخرجت ميكال بنت شاول لاستقبال داود وقالت ما كان اكرم ملك اسرائيل اليوم حيث تكشّف اليوم في اعين إماء عبيده كما يتكشّف احد السفهاء.');
INSERT INTO `bible_verses_svd` VALUES ('8179', '10', '6', '21', 'فقال داود لميكال انما امام الرب الذي اختارني دون ابيك ودون كل بيته ليقيمني رئيسا على شعب الرب اسرائيل. فلعبت امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8180', '10', '6', '22', 'واني اتصاغر دون ذلك واكون وضيعا في عيني نفسي واما عند الاماء التي ذكرت فاتمجد.');
INSERT INTO `bible_verses_svd` VALUES ('8181', '10', '6', '23', 'ولم يكن لميكال بنت شاول ولد الى يوم موتها');
INSERT INTO `bible_verses_svd` VALUES ('8182', '10', '7', '1', 'وكان لما سكن الملك في بيته واراحه الرب من كل الجهات من جميع اعدائه');
INSERT INTO `bible_verses_svd` VALUES ('8183', '10', '7', '2', 'ان الملك قال لناثان النبي انظر. اني ساكن في بيت من ارز وتابوت الله ساكن داخل الشقق.');
INSERT INTO `bible_verses_svd` VALUES ('8184', '10', '7', '3', 'فقال ناثان للملك اذهب افعل كل ما بقلبك لان الرب معك.');
INSERT INTO `bible_verses_svd` VALUES ('8185', '10', '7', '4', 'وفي تلك الليلة كان كلام الرب الى ناثان قائلا');
INSERT INTO `bible_verses_svd` VALUES ('8186', '10', '7', '5', 'اذهب وقل لعبدي داود هكذا قال الرب. أأنت تبني لي بيتا لسكناي.');
INSERT INTO `bible_verses_svd` VALUES ('8187', '10', '7', '6', 'لاني لم اسكن في بيت منذ يوم اصعدت بني اسرائيل من مصر الى هذا اليوم بل كنت اسير في خيمة وفي مسكن.');
INSERT INTO `bible_verses_svd` VALUES ('8188', '10', '7', '7', 'في كل ما سرت مع جميع بني اسرائيل هل تكلمت بكلمة الى احد قضاة اسرائيل الذين امرتهم ان يرعوا شعبي اسرائيل قائلا لماذا لم تبنوا لي بيتا من الارز.');
INSERT INTO `bible_verses_svd` VALUES ('8189', '10', '7', '8', 'والآن فهكذا تقول لعبدي داود. هكذا قال رب الجنود انا اخذتك من المربض من وراء الغنم لتكون رئيسا على شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8190', '10', '7', '9', 'وكنت معك حيثما توجهت وقرضت جميع اعدائك من امامك وعملت لك اسما عظيما كاسم العظماء الذين في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8191', '10', '7', '10', 'وعيّنت مكانا لشعبي اسرائيل وغرسته فسكن في مكانه ولا يضطرب بعد ولا يعود بنو الاثم يذللونه كما في الاول');
INSERT INTO `bible_verses_svd` VALUES ('8192', '10', '7', '11', 'ومنذ يوم اقمت فيه قضاة على شعبي اسرائيل. وقد ارحتك من جميع اعدائك. والرب يخبرك ان الرب يصنع لك بيتا.');
INSERT INTO `bible_verses_svd` VALUES ('8193', '10', '7', '12', 'متى كملت ايامك واضطجعت مع آبائك اقيم بعدك نسلك الذي يخرج من احشائك واثبت مملكته.');
INSERT INTO `bible_verses_svd` VALUES ('8194', '10', '7', '13', 'هو يبني بيتا لاسمي وانا اثبت كرسي مملكته الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('8195', '10', '7', '14', 'انا اكون له ابا وهو يكون لي ابنا. ان تعوج أؤدبه بقضيب الناس وبضربات بني آدم.');
INSERT INTO `bible_verses_svd` VALUES ('8196', '10', '7', '15', 'ولكن رحمتي لا تنزع منه كما نزعتها من شاول الذي ازلته من امامك.');
INSERT INTO `bible_verses_svd` VALUES ('8197', '10', '7', '16', 'ويأمن بيتك ومملكتك الى الابد امامك. كرسيك يكون ثابتا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('8198', '10', '7', '17', 'فحسب جميع هذا الكلام وحسب كل هذه الرؤيا كذلك كلم ناثان داود');
INSERT INTO `bible_verses_svd` VALUES ('8199', '10', '7', '18', 'فدخل الملك داود وجلس امام الرب وقال. من انا يا سيدي الرب وما هو بيتي حتى اوصلتني الى ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('8200', '10', '7', '19', 'وقلّ هذا ايضا في عينيك يا سيدي الرب فتكلمت ايضا من جهة بيت عبدك الى زمان طويل. وهذه عادة الانسان يا سيدي الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8201', '10', '7', '20', 'وبماذا يعود داود يكلمك وانت قد عرفت عبدك يا سيدي الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8202', '10', '7', '21', 'فمن اجل كلمتك وحسب قلبك فعلت هذه العظائم كلها لتعرّف عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('8203', '10', '7', '22', 'لذلك قد عظمت ايها الرب الاله لانه ليس مثلك وليس اله غيرك حسب كل ما سمعناه بآذاننا.');
INSERT INTO `bible_verses_svd` VALUES ('8204', '10', '7', '23', 'وايّة امة على الارض مثل شعبك اسرائيل الذي سار الله ليفتديه لنفسه شعبا ويجعل له اسما ويعمل لكم العظائم والتخاويف لارضك امام شعبك الذي افتديته لنفسك من مصر من الشعوب وآلهتهم.');
INSERT INTO `bible_verses_svd` VALUES ('8205', '10', '7', '24', 'وثبّت لنفسك شعبك اسرائيل شعبا لنفسك الى الابد وانت يا رب صرت لهم الها.');
INSERT INTO `bible_verses_svd` VALUES ('8206', '10', '7', '25', 'والآن ايها الرب الاله اقم الى الابد الكلام الذي تكلمت به عن عبدك وعن بيته وافعل كما نطقت.');
INSERT INTO `bible_verses_svd` VALUES ('8207', '10', '7', '26', 'وليتعظم اسمك الى الابد فيقال رب الجنود اله على اسرائيل. وليكن بيت عبدك داود ثابتا امامك.');
INSERT INTO `bible_verses_svd` VALUES ('8208', '10', '7', '27', 'لانك انت يا رب الجنود اله اسرائيل قد اعلنت لعبدك قائلا اني ابني لك بيتا. لذلك وجد عبدك في قلبه ان يصلي لك هذه الصلاة.');
INSERT INTO `bible_verses_svd` VALUES ('8209', '10', '7', '28', 'والآن يا سيدي الرب انت هو الله وكلامك هو حق وقد كلمت عبدك بهذا الخير.');
INSERT INTO `bible_verses_svd` VALUES ('8210', '10', '7', '29', 'فالآن ارتض وبارك بيت عبدك ليكون الى الابد امامك لانك انت يا سيدي الرب قد تكلمت فليبارك بيت عبدك ببركتك الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('8211', '10', '8', '1', 'وبعد ذلك ضرب داود الفلسطينيين وذلّلهم واخذ داود زمام القصبة من يد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('8212', '10', '8', '2', 'وضرب الموآبيين وقاسهم بالحبل. اضجعهم على الارض فقاس بحبلين للقتل وبحبل كامل للاستحياء. وصار الموآبيون عبيدا لداود يقدمون هدايا');
INSERT INTO `bible_verses_svd` VALUES ('8213', '10', '8', '3', 'وضرب داود هدد عزر بن رحوب ملك صوبة حين ذهب ليرد سلطته عند نهر الفرات.');
INSERT INTO `bible_verses_svd` VALUES ('8214', '10', '8', '4', 'فاخذ داود منه الفا وسبع مئة فارس وعشرين الف راجل. وعرقب داود جميع خيل المركبات وابقى منها مئة مركبة.');
INSERT INTO `bible_verses_svd` VALUES ('8215', '10', '8', '5', 'فجاء ارام دمشق لنجدة هدد عزر ملك صوبة فضرب داود من ارام اثنين وعشرين الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('8216', '10', '8', '6', 'وجعل داود محافظين في ارام دمشق وصار الاراميون لداود عبيدا يقدمون هدايا. وكان الرب يخلّص داود حيثما توجه.');
INSERT INTO `bible_verses_svd` VALUES ('8217', '10', '8', '7', 'واخذ داود اتراس الذهب التي كانت على عبيد هدد عزر وأتى بها الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8218', '10', '8', '8', 'ومن باطح ومن بيروثاي مدينتي هدد عزر اخذ الملك داود نحاسا كثيرا جدا');
INSERT INTO `bible_verses_svd` VALUES ('8219', '10', '8', '9', 'وسمع توعي ملك حماة ان داود قد ضرب كل جيش هدد عزر');
INSERT INTO `bible_verses_svd` VALUES ('8220', '10', '8', '10', 'فارسل توعي يورام ابنه الى الملك داود ليسأل عن سلامته ويباركه لانه حارب هدد عزر وضربه لان هدد عزر كانت له حروب مع توعي. وكان بيده آنية فضة وآنية ذهب وآنية نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('8221', '10', '8', '11', 'وهذه ايضا قدسها الملك داود للرب مع الفضة والذهب الذي قدسه من جميع الشعوب الذين اخضعهم.');
INSERT INTO `bible_verses_svd` VALUES ('8222', '10', '8', '12', 'من ارام ومن موآب ومن بني عمون ومن الفلسطينيين ومن عماليق ومن غنيمة هدد عزر بن رحوب ملك صوبة.');
INSERT INTO `bible_verses_svd` VALUES ('8223', '10', '8', '13', 'ونصب داود تذكارا عند رجوعه من ضربه ثمانية عشر الفا من ارام في وادي الملح.');
INSERT INTO `bible_verses_svd` VALUES ('8224', '10', '8', '14', 'وجعل في ادوم محافظين. وضع محافظين في ادوم كلها وكان جميع الادوميين عبيدا لداود وكان الرب يخلص داود حيثما توجه.');
INSERT INTO `bible_verses_svd` VALUES ('8225', '10', '8', '15', 'وملك داود على جميع اسرائيل وكان داود يجري قضاء وعدلا لكل شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('8226', '10', '8', '16', 'وكان يوآب ابن صروية على الجيش ويهوشافاط بن اخيلود مسجلا');
INSERT INTO `bible_verses_svd` VALUES ('8227', '10', '8', '17', 'وصادوق بن اخيطوب واخيمالك بن ابياثار كاهنين وسرايا كاتبا');
INSERT INTO `bible_verses_svd` VALUES ('8228', '10', '8', '18', 'وبناياهو بن يهوياداع على الجلادين والسعاة وبنو داود كانوا كهنة');
INSERT INTO `bible_verses_svd` VALUES ('8229', '10', '9', '1', 'وقال داود هل يوجد بعد احد قد بقي من بيت شاول فاصنع معه معروفا من اجل يوناثان.');
INSERT INTO `bible_verses_svd` VALUES ('8230', '10', '9', '2', 'وكان لبيت شاول عبد اسمه صيبا فاستدعوه الى داود وقال له الملك أأنت صيبا. فقال عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('8231', '10', '9', '3', 'فقال الملك ألا يوجد بعد احد لبيت شاول فاصنع معه احسان الله. فقال صيبا للملك بعد ابن ليوناثان اعرج الرجلين.');
INSERT INTO `bible_verses_svd` VALUES ('8232', '10', '9', '4', 'فقال له الملك اين هو. فقال صيبا للملك هوذا هو في بيت ماكير بن عميئيل في لودبار.');
INSERT INTO `bible_verses_svd` VALUES ('8233', '10', '9', '5', 'فارسل الملك داود واخذه من بيت ماكير بن عميئيل من لودبار.');
INSERT INTO `bible_verses_svd` VALUES ('8234', '10', '9', '6', 'فجاء مفيبوشث بن يوناثان بن شاول الى داود وخرّ على وجهه وسجد. فقال داود يا مفيبوشث. فقال هانذا عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('8235', '10', '9', '7', 'فقال له داود لا تخف. فاني لاعملنّ معك معروفا من اجل يوناثان ابيك وارد لك كل حقول شاول ابيك وانت تاكل خبزا على مائدتي دائما.');
INSERT INTO `bible_verses_svd` VALUES ('8236', '10', '9', '8', 'فسجد وقال من هو عبدك حتى تلتفت الى كلب ميت مثلي');
INSERT INTO `bible_verses_svd` VALUES ('8237', '10', '9', '9', 'ودعا الملك صيبا غلام شاول وقال له. كل ما كان لشاول ولكل بيته قد دفعته لابن سيدك.');
INSERT INTO `bible_verses_svd` VALUES ('8238', '10', '9', '10', 'فتشتغل له في الارض انت وبنوك وعبيدك وتستغل ليكون لابن سيدك خبز ليأكل. ومفيبوشث ابن سيدك يأكل دائما خبزا على مائدتي. وكان لصيبا خمسة عشر ابنا وعشرون عبدا.');
INSERT INTO `bible_verses_svd` VALUES ('8239', '10', '9', '11', 'فقال صبيا للملك حسب كل ما يامر به سيدي الملك عبده كذلك يصنع عبدك. فياكل مفيبوشث على مائدتي كواحد من بني الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8240', '10', '9', '12', 'وكان لمفيبوشث ابن صغير اسمه ميخا. وكان جميع ساكني بيت صيبا عبيدا لمفيبوشث.');
INSERT INTO `bible_verses_svd` VALUES ('8241', '10', '9', '13', 'فسكن مفيبوشث في اورشليم لانه كان ياكل دائما على مائدة الملك. وكان اعرج من رجليه كلتيهما');
INSERT INTO `bible_verses_svd` VALUES ('8242', '10', '10', '1', 'وكان بعد ذلك ان ملك بني عمون مات وملك حانون ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('8243', '10', '10', '2', 'فقال داود اصنع معروفا مع حانون بن ناحاش كما صنع ابوه معي معروفا. فارسل داود بيد عبيده يعزيه عن ابيه. فجاء عبيد داود الى ارض بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('8244', '10', '10', '3', 'فقال رؤساء بني عمون لحانون سيدهم. هل يكرم داود اباك في عينيك حتى ارسل اليك معزّين. أليس لاجل فحص المدينة وتجسّسها وقلبها ارسل داود عبيده اليك.');
INSERT INTO `bible_verses_svd` VALUES ('8245', '10', '10', '4', 'فاخذ حانون عبيد داود وحلق انصاف لحاهم وقصّ ثيابهم من الوسط الى استاههم ثم اطلقهم.');
INSERT INTO `bible_verses_svd` VALUES ('8246', '10', '10', '5', 'ولما اخبروا داود ارسل للقائهم لان الرجال كانوا خجلين جدا. وقال الملك اقيموا في اريحا حتى تنبت لحاكم ثم ارجعوا');
INSERT INTO `bible_verses_svd` VALUES ('8247', '10', '10', '6', 'ولما رأى بنو عمون انهم قد انتنوا عند داود ارسل بنو عمون واستاجروا ارام بيت رحوب وارام صوبا عشرين الف راجل ومن ملك معكة الف رجل ورجال طوب اثني عشر الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('8248', '10', '10', '7', 'فلما سمع داود ارسل يوآب وكل جيش الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('8249', '10', '10', '8', 'وخرج بنو عمون واصطفوا للحرب عند مدخل الباب وكان ارام صوبا ورحوب ورجال طوب ومعكة وحدهم في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('8250', '10', '10', '9', 'فلما رأى يوآب ان مقدمة الحرب كانت نحوه من قدام ومن وراء اختار من جميع منتخبي اسرائيل وصفهم للقاء ارام');
INSERT INTO `bible_verses_svd` VALUES ('8251', '10', '10', '10', 'وسلّم بقية الشعب ليد اخيه ابيشاي فصفهم للقاء بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('8252', '10', '10', '11', 'وقال ان قوي ارام عليّ تكون لي منجدا. وان قوي عليك بنو عمون اذهب لنجدتك.');
INSERT INTO `bible_verses_svd` VALUES ('8253', '10', '10', '12', 'تجلد ولنتشدد من اجل شعبنا ومن اجل مدن الهنا والرب يفعل ما يحسن في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('8254', '10', '10', '13', 'فتقدم يوآب والشعب الذين معه لمحاربة ارام فهربوا من امامه.');
INSERT INTO `bible_verses_svd` VALUES ('8255', '10', '10', '14', 'ولما رأى بنو عمون انه قد هرب ارام هربوا من امام ابيشاي ودخلوا المدينة. فرجع يوآب عن بني عمون وأتى الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('8256', '10', '10', '15', 'ولما رأى ارام انهم قد انكسروا امام اسرائيل اجتمعوا معا.');
INSERT INTO `bible_verses_svd` VALUES ('8257', '10', '10', '16', 'وارسل هدر عزر فابرز ارام الذي في عبر النهر فأتوا الى حيلام وامامهم شوبك رئيس جيش هدر عزر.');
INSERT INTO `bible_verses_svd` VALUES ('8258', '10', '10', '17', 'ولما أخبر داود جمع كل اسرائيل وعبر الاردن وجاء الى حيلام فاصطف ارام للقاء داود وحاربوه.');
INSERT INTO `bible_verses_svd` VALUES ('8259', '10', '10', '18', 'وهرب ارام من امام اسرائيل وقتل داود من ارام سبع مئة مركبة واربعين الف فارس وضرب شوبك رئيس جيشه فمات هناك.');
INSERT INTO `bible_verses_svd` VALUES ('8260', '10', '10', '19', 'ولما رأى جميع الملوك عبيد هدر عزر انهم انكسروا امام اسرائيل صالحوا اسرائيل واستعبدوا لهم وخاف ارام ان ينجدوا بني عمون بعد');
INSERT INTO `bible_verses_svd` VALUES ('8261', '10', '11', '1', 'وكان عند تمام السنة في وقت خروج الملوك ان داود ارسل يوآب وعبيده معه وجميع اسرائيل فاخربوا بني عمون وحاصروا ربّة. واما داود فاقام في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8262', '10', '11', '2', 'وكان في وقت المساء ان داود قام عن سريره وتمشى على سطح بيت الملك فرأى من على السطح امرأة تستحمّ. وكانت المرأة جميلة المنظر جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8263', '10', '11', '3', 'فارسل داود وسأل عن المرأة فقال واحد أليست هذه بثشبع بنت اليعام امرأة اوريا الحثّي.');
INSERT INTO `bible_verses_svd` VALUES ('8264', '10', '11', '4', 'فارسل داود رسلا واخذها فدخلت اليه فاضطجع معها وهي مطهّرة من طمثها. ثم رجعت الى بيتها.');
INSERT INTO `bible_verses_svd` VALUES ('8265', '10', '11', '5', 'وحبلت المرأة فارسلت واخبرت داود وقالت اني حبلى.');
INSERT INTO `bible_verses_svd` VALUES ('8266', '10', '11', '6', 'فارسل داود الى يوآب يقول ارسل اليّ اوريا الحثي. فارسل يوآب اوريا الى داود.');
INSERT INTO `bible_verses_svd` VALUES ('8267', '10', '11', '7', 'فأتى اوريا اليه فسأل داود عن سلامة يوآب وسلامة الشعب ونجاح الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('8268', '10', '11', '8', 'وقال داود لاوريا انزل الى بيتك واغسل رجليك. فخرج اوريا من بيت الملك وخرجت وراءه حصة من عند الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8269', '10', '11', '9', 'ونام اوريا على باب بيت الملك مع جميع عبيد سيده ولم ينزل الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('8270', '10', '11', '10', 'فاخبروا داود قائلين لم ينزل اوريا الى بيته. فقال داود لاوريا اما جئت من السفر. فلماذا لم تنزل الى بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('8271', '10', '11', '11', 'فقال اوريا لداود ان التابوت واسرائيل ويهوذا ساكنون في الخيام وسيدي يوآب وعبيد سيدي نازلون على وجه الصحراء وانا آتي الى بيتي لآكل واشرب واضطجع مع امرأتي. وحياتك وحياة نفسك لا افعل هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('8272', '10', '11', '12', 'فقال داود لاوريا اقم هنا اليوم ايضا وغدا اطلقك. فاقام اوريا في اورشليم ذلك اليوم وغده.');
INSERT INTO `bible_verses_svd` VALUES ('8273', '10', '11', '13', 'ودعاه داود فاكل امامه وشرب واسكره. وخرج عند المساء ليضطجع في مضجعه مع عبيد سيده والى بيته لم ينزل');
INSERT INTO `bible_verses_svd` VALUES ('8274', '10', '11', '14', 'وفي الصباح كتب داود مكتوبا الى يوآب وارسله بيد اوريا.');
INSERT INTO `bible_verses_svd` VALUES ('8275', '10', '11', '15', 'وكتب في المكتوب يقول. اجعلوا اوريا في وجه الحرب الشديدة وارجعوا من ورائه فيضرب ويموت.');
INSERT INTO `bible_verses_svd` VALUES ('8276', '10', '11', '16', 'وكان في محاصرة يوآب المدينة انه جعل اوريا في الموضع الذي علم ان رجال البأس فيه.');
INSERT INTO `bible_verses_svd` VALUES ('8277', '10', '11', '17', 'فخرج رجال المدينة وحاربوا يوآب فسقط بعض الشعب من عبيد داود ومات اوريا الحثّي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('8278', '10', '11', '18', 'فارسل يوآب واخبر داود بجميع امور الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('8279', '10', '11', '19', 'واوصى الرسول قائلا عندما تفرغ من الكلام مع الملك عن جميع امور الحرب');
INSERT INTO `bible_verses_svd` VALUES ('8280', '10', '11', '20', 'فان اشتعل غضب الملك وقال لك لماذا دنوتم من المدينة للقتال. اما علمتم انهم يرمون من على السور.');
INSERT INTO `bible_verses_svd` VALUES ('8281', '10', '11', '21', 'من قتل ابيمالك بن يربوشث. ألم ترمه امرأة بقطعة رحى من على السور فمات في تاباص. لماذا دنوتم من السور. فقل قد مات عبدك اوريا الحثي ايضا');
INSERT INTO `bible_verses_svd` VALUES ('8282', '10', '11', '22', 'فذهب الرسول ودخل واخبر داود بكل ما ارسله فيه يوآب.');
INSERT INTO `bible_verses_svd` VALUES ('8283', '10', '11', '23', 'وقال الرسول لداود قد تجبر علينا القوم وخرجوا الينا الى الحقل فكنا عليهم الى مدخل الباب.');
INSERT INTO `bible_verses_svd` VALUES ('8284', '10', '11', '24', 'فرمى الرماة عبيدك من على السور فمات البعض من عبيد الملك ومات عبدك اوريا الحثي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('8285', '10', '11', '25', 'فقال داود للرسول هكذا تقول ليوآب. لا يسوء في عينيك هذا الامر لان السيف ياكل هذا وذاك. شدد قتالك على المدينة واخربها. وشدّده');
INSERT INTO `bible_verses_svd` VALUES ('8286', '10', '11', '26', 'فلما سمعت امرأة اوريا انه قد مات اوريا رجلها ندبت بعلها.');
INSERT INTO `bible_verses_svd` VALUES ('8287', '10', '11', '27', 'ولما مضت المناحة ارسل داود وضمها الى بيته وصارت له امرأة وولدت له ابنا. واما الامر الذي فعله داود فقبح في عيني الرب');
INSERT INTO `bible_verses_svd` VALUES ('8288', '10', '12', '1', 'فارسل الرب ناثان الى داود. فجاء اليه وقال له. كان رجلان في مدينة واحدة واحد منهما غني والآخر فقير.');
INSERT INTO `bible_verses_svd` VALUES ('8289', '10', '12', '2', 'وكان للغني غنم وبقر كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8290', '10', '12', '3', 'واما الفقير فلم يكن له شيء الا نعجة واحدة صغيرة قد اقتناها وربّاها وكبرت معه ومع بنيه جميعا. تاكل من لقمته وتشرب من كاسه وتنام في حضنه وكانت له كابنة.');
INSERT INTO `bible_verses_svd` VALUES ('8291', '10', '12', '4', 'فجاء ضيف الى الرجل الغني فعفا ان ياخذ من غنمه ومن بقره ليهيّئ للضيف الذي جاء اليه فاخذ نعجة الرجل الفقير وهيّأ للرجل الذي جاء اليه.');
INSERT INTO `bible_verses_svd` VALUES ('8292', '10', '12', '5', 'فحمي غضب داود على الرجل جدا وقال لناثان حيّ هو الرب انه يقتل الرجل الفاعل ذلك');
INSERT INTO `bible_verses_svd` VALUES ('8293', '10', '12', '6', 'ويرد النعجة اربعة اضعاف لانه فعل هذا الامر ولانه لم يشفق');
INSERT INTO `bible_verses_svd` VALUES ('8294', '10', '12', '7', 'فقال ناثان لداود انت هو الرجل. هكذا قال الرب اله اسرائيل. انا مسحتك ملكا على اسرائيل وانقذتك من يد شاول');
INSERT INTO `bible_verses_svd` VALUES ('8295', '10', '12', '8', 'واعطيتك بيت سيدك ونساء سيدك في حضنك واعطيتك بيت اسرائيل ويهوذا وان كان ذلك قليلا كنت ازيد لك كذا وكذا.');
INSERT INTO `bible_verses_svd` VALUES ('8296', '10', '12', '9', 'لماذا احتقرت كلام الرب لتعمل الشر في عينيه. قد قتلت اوريا الحثّي بالسيف واخذت امرأته لك امرأة واياه قتلت بسيف بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('8297', '10', '12', '10', 'والآن لا يفارق السيف بيتك الى الابد لانك احتقرتني واخذت امرأة اوريا الحثّي لتكون لك امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('8298', '10', '12', '11', 'هكذا قال الرب هانذا اقيم عليك الشر من بيتك وآخذ نساءك امام عينيك واعطيهنّ لقريبك فيضطجع مع نسائك في عين هذه الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('8299', '10', '12', '12', 'لانك انت فعلت بالسرّ وانا افعل هذا الأمر قدام جميع اسرائيل وقدام الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('8300', '10', '12', '13', 'فقال داود لناثان قد اخطأت الى الرب. فقال ناثان لداود. الرب ايضا قد نقل عنك خطيتك. لا تموت.');
INSERT INTO `bible_verses_svd` VALUES ('8301', '10', '12', '14', 'غير انه من اجل انك قد جعلت بهذا الامر اعداء الرب يشمتون فالابن المولود لك يموت.');
INSERT INTO `bible_verses_svd` VALUES ('8302', '10', '12', '15', 'وذهب ناثان الى بيته وضرب الرب الولد الذي ولدته امرأة اوريا لداود فثقل.');
INSERT INTO `bible_verses_svd` VALUES ('8303', '10', '12', '16', 'فسأل داود الله من اجل الصبي وصام داود صوما ودخل وبات مضطجعا على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8304', '10', '12', '17', 'فقام شيوخ بيته عليه ليقيموه عن الارض فلم يشأ ولم ياكل معهم خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('8305', '10', '12', '18', 'وكان في اليوم السابع ان الولد مات فخاف عبيد داود ان يخبروه بان الولد قد مات لانهم قالوا هوذا لما كان الولد حيّا كلمناه فلم يسمع لصوتنا. فكيف نقول له قد مات الولد. يعمل اشرّ.');
INSERT INTO `bible_verses_svd` VALUES ('8306', '10', '12', '19', 'ورأى داود عبيده يتناجون ففطن داود ان الولد قد مات. فقال داود لعبيده هل مات الولد. فقالوا مات.');
INSERT INTO `bible_verses_svd` VALUES ('8307', '10', '12', '20', 'فقام داود عن الارض واغتسل وادّهن وبدل ثيابه ودخل بيت الرب وسجد ثم جاء الى بيته وطلب فوضعوا له خبزا فأكل.');
INSERT INTO `bible_verses_svd` VALUES ('8308', '10', '12', '21', 'فقال له عبيده ما هذا الأمر الذي فعلت. لما كان الولد حيّا صمت وبكيت ولما مات الولد قمت واكلت خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('8309', '10', '12', '22', 'فقال لما كان الولد حيّا صمت وبكيت لاني قلت من يعلم ربما يرحمني الرب ويحيا الولد.');
INSERT INTO `bible_verses_svd` VALUES ('8310', '10', '12', '23', 'والآن قد مات فلماذا اصوم. هل اقدر ان ارده بعد. انا ذاهب اليه واما هو فلا يرجع اليّ');
INSERT INTO `bible_verses_svd` VALUES ('8311', '10', '12', '24', 'وعزّى داود بثشبع امرأته ودخل اليها واضطجع معها فولدت ابنا فدعا اسمه سليمان والرب احبه');
INSERT INTO `bible_verses_svd` VALUES ('8312', '10', '12', '25', 'وارسل بيد ناثان النبي ودعا اسمه يديديّا من اجل الرب');
INSERT INTO `bible_verses_svd` VALUES ('8313', '10', '12', '26', 'وحارب يوآب ربّة بني عمون واخذ مدينة المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('8314', '10', '12', '27', 'وارسل يوآب رسلا الى داود يقول قد حاربت ربّة واخذت ايضا مدينة المياه.');
INSERT INTO `bible_verses_svd` VALUES ('8315', '10', '12', '28', 'فالآن اجمع بقية الشعب وانزل على المدينة وخذها لئلا آخذ انا المدينة فيدعى باسمي عليها.');
INSERT INTO `bible_verses_svd` VALUES ('8316', '10', '12', '29', 'فجمع داود كل الشعب وذهب الى ربّة وحاربها واخذها.');
INSERT INTO `bible_verses_svd` VALUES ('8317', '10', '12', '30', 'واخذ تاج ملكهم عن راسه ووزنه وزنة من الذهب مع حجر كريم وكان على راس داود. واخرج غنيمة المدينة كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8318', '10', '12', '31', 'واخرج الشعب الذي فيها ووضعهم تحت مناشير ونوارج حديد وفؤوس حديد وامرّهم في اتون الآجرّ وهكذا صنع بجميع مدن بني عمون. ثم رجع داود وجميع الشعب الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('8319', '10', '13', '1', 'وجرى بعد ذلك انه كان لابشالوم بن داود اخت جميلة اسمها ثامار فاحبها امنون بن داود.');
INSERT INTO `bible_verses_svd` VALUES ('8320', '10', '13', '2', 'وأحصر امنون للسقم من اجل ثامار اخته لانها كانت عذراء وعسر في عيني امنون ان يفعل لها شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('8321', '10', '13', '3', 'وكان لامنون صاحب اسمه يوناداب بن شمعى اخي داود. وكان يوناداب رجلا حكيما جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8322', '10', '13', '4', 'فقال له لماذا يا ابن الملك انت ضعيف هكذا من صباح الى صباح. أما تخبرني. فقال له امنون اني احب ثامار اخت ابشالوم اخي.');
INSERT INTO `bible_verses_svd` VALUES ('8323', '10', '13', '5', 'فقال يوناداب اضطجع على سريرك وتمارض. واذا جاء ابوك ليراك فقل له دع ثامار اختي فتأتي وتطعمني خبزا وتعمل امامي الطعام لارى فأكل من يدها.');
INSERT INTO `bible_verses_svd` VALUES ('8324', '10', '13', '6', 'فاضطجع امنون وتمارض فجاء الملك ليراه. فقال امنون للملك دع ثامار اختي فتأتي وتصنع امامي كعكتين فآكل من يدها.');
INSERT INTO `bible_verses_svd` VALUES ('8325', '10', '13', '7', 'فارسل داود الى ثامار الى البيت قائلا اذهبي الى بيت امنون اخيك واعملي له طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('8326', '10', '13', '8', 'فذهبت ثامار الى بيت امنون اخيها وهو مضطجع. واخذت العجين وعجنت وعملت كعكا امامه وخبزت الكعك');
INSERT INTO `bible_verses_svd` VALUES ('8327', '10', '13', '9', 'واخذت المقلاة وسكبت امامه فابى ان ياكل. وقال امنون اخرجوا كل انسان عني. فخرج كل انسان عنه.');
INSERT INTO `bible_verses_svd` VALUES ('8328', '10', '13', '10', 'ثم قال امنون لثامار ايتي بالطعام الى المخدع فآكل من يدك. فاخذت ثامار الكعك الذي عملته وأتت به امنون اخاها الى المخدع.');
INSERT INTO `bible_verses_svd` VALUES ('8329', '10', '13', '11', 'وقدمت له لياكل فامسكها وقال لها تعالي اضطجعي معي يا اختي.');
INSERT INTO `bible_verses_svd` VALUES ('8330', '10', '13', '12', 'فقالت له لا يا اخي لا تذلني لانه لا يفعل هكذا في اسرائيل. لا تعمل هذه القباحة.');
INSERT INTO `bible_verses_svd` VALUES ('8331', '10', '13', '13', 'اما انا فاين اذهب بعاري واما انت فتكون كواحد من السفهاء في اسرائيل. والآن كلم الملك لانه لا يمنعني منك.');
INSERT INTO `bible_verses_svd` VALUES ('8332', '10', '13', '14', 'فلم يشأ ان يسمع لصوتها بل تمكن منها وقهرها واضطجع معها.');
INSERT INTO `bible_verses_svd` VALUES ('8333', '10', '13', '15', 'ثم ابغضها امنون بغضة شديدة جدا حتى ان البغضة التي ابغضها اياها كانت اشد من المحبة التي احبها اياها. وقال لها امنون قومي انطلقي.');
INSERT INTO `bible_verses_svd` VALUES ('8334', '10', '13', '16', 'فقالت له لا سبب. هذا الشر بطردك اياي هو اعظم من الآخر الذي عملته بي. فلم يشأ ان يسمع لها');
INSERT INTO `bible_verses_svd` VALUES ('8335', '10', '13', '17', 'بل دعا غلامه الذي كان يخدمه وقال اطرد هذه عني خارجا واقفل الباب وراءها.');
INSERT INTO `bible_verses_svd` VALUES ('8336', '10', '13', '18', 'وكان عليها ثوب ملون لان بنات الملك العذارى كنّ يلبسن جبّات مثل هذه. فاخرجها خادمه الى الخارج واقفل الباب وراءها.');
INSERT INTO `bible_verses_svd` VALUES ('8337', '10', '13', '19', 'فجعلت ثامار رمادا على راسها ومزقت الثوب الملون الذي عليها ووضعت يدها على راسها وكانت تذهب صارخة.');
INSERT INTO `bible_verses_svd` VALUES ('8338', '10', '13', '20', 'فقال لها ابشالوم اخوها هل كان امنون اخوك معك. فالآن يا اختي اسكتي. اخوك هو. لا تضعي قلبك على هذا الامر. فاقامت ثامار مستوحشة في بيت ابشالوم اخيها.');
INSERT INTO `bible_verses_svd` VALUES ('8339', '10', '13', '21', 'ولما سمع الملك داود بجميع هذه الامور اغتاظ جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8340', '10', '13', '22', 'ولم يكلم ابشالوم امنون بشر ولا بخير لان ابشالوم ابغض امنون من اجل انه اذل ثامار اخته');
INSERT INTO `bible_verses_svd` VALUES ('8341', '10', '13', '23', 'وكان بعد سنتين من الزمان انه كان لابشالوم جزّازون في بعل حاصور التي عند افرايم. فدعا ابشالوم جميع بني الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8342', '10', '13', '24', 'وجاء ابشالوم الى الملك وقال هوذا لعبدك جزّازون. فليذهب الملك وعبيده مع عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('8343', '10', '13', '25', 'فقال الملك لابشالوم لا يا ابني. لا نذهب كلنا لئلا نثقل عليك. فالحّ عليه. فلم يشأ ان يذهب بل باركه.');
INSERT INTO `bible_verses_svd` VALUES ('8344', '10', '13', '26', 'فقال ابشالوم اذا دع اخي امنون يذهب معنا. فقال الملك لماذا يذهب معك.');
INSERT INTO `bible_verses_svd` VALUES ('8345', '10', '13', '27', 'فالحّ عليه ابشالوم فارسل معه امنون وجميع بني الملك');
INSERT INTO `bible_verses_svd` VALUES ('8346', '10', '13', '28', 'فاوصى ابشالوم غلمانه قائلا انظروا. متى طاب قلب امنون بالخمر وقلت لكم اضربوا امنون فاقتلوه. لا تخافوا. أليس اني انا أمرتكم. فتشددوا وكونوا ذوي بأس.');
INSERT INTO `bible_verses_svd` VALUES ('8347', '10', '13', '29', 'ففعل غلمان ابشالوم بامنون كما امر ابشالوم. فقام جميع بني الملك وركبوا كل واحد على بغله وهربوا.');
INSERT INTO `bible_verses_svd` VALUES ('8348', '10', '13', '30', 'وفيما هم في الطريق وصل الخبر الى داود وقيل له قد قتل ابشالوم جميع بني الملك ولم يتبق منهم احد.');
INSERT INTO `bible_verses_svd` VALUES ('8349', '10', '13', '31', 'فقام الملك ومزق ثيابه واضطجع على الارض وجميع عبيده واقفون وثيابهم ممزقة.');
INSERT INTO `bible_verses_svd` VALUES ('8350', '10', '13', '32', 'فاجاب يوناداب بن شمعى اخي داود وقال لا يظن سيدي انهم قتلوا جميع الفتيان بني الملك. انما امنون وحده مات لان ذلك قد وضع عند ابشالوم منذ يوم اذل ثامار اخته.');
INSERT INTO `bible_verses_svd` VALUES ('8351', '10', '13', '33', 'والآن لا يضعن سيدي الملك في قلبه شيئا قائلا ان جميع بني الملك قد ماتوا. انما امنون وحده مات.');
INSERT INTO `bible_verses_svd` VALUES ('8352', '10', '13', '34', 'وهرب ابشالوم. ورفع الغلام الرقيب طرفه ونظر واذا بشعب كثير يسيرون على الطريق وراءه بجانب الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('8353', '10', '13', '35', 'فقال يوناداب للملك هوذا بنو الملك قد جاءوا. كما قال عبدك كذلك صار.');
INSERT INTO `bible_verses_svd` VALUES ('8354', '10', '13', '36', 'ولما فرغ من الكلام اذا ببني الملك قد جاءوا ورفعوا اصواتهم وبكوا وكذلك بكى الملك وعبيده بكاء عظيما جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8355', '10', '13', '37', 'فهرب ابشالوم وذهب الى تلماي بن عميهود ملك جشور. وناح داود على ابنه الايام كلها.');
INSERT INTO `bible_verses_svd` VALUES ('8356', '10', '13', '38', 'وهرب ابشالوم وذهب الى جشور وكان هناك ثلاث سنين.');
INSERT INTO `bible_verses_svd` VALUES ('8357', '10', '13', '39', 'وكان داود يتوق الى الخروج الى ابشالوم لانه تعزّى عن امنون حيث انه مات');
INSERT INTO `bible_verses_svd` VALUES ('8358', '10', '14', '1', 'وعلم يوآب ابن صروية ان قلب الملك على ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8359', '10', '14', '2', 'فارسل يوآب الى تقوع واخذ من هناك امرأة حكيمة. وقال لها تظاهري بالحزن والبسي ثياب الحزن ولا تدّهني بزيت بل كوني كامرأة لها ايام كثيرة وهي تنوح على ميت.');
INSERT INTO `bible_verses_svd` VALUES ('8360', '10', '14', '3', 'وادخلي الى الملك وكلميه بهذا الكلام. وجعل يوآب الكلام في فمها');
INSERT INTO `bible_verses_svd` VALUES ('8361', '10', '14', '4', 'وكلمت المرأة التقوعية الملك وخرّت على وجهها الى الارض وسجدت وقالت اعن ايها الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8362', '10', '14', '5', 'فقال لها الملك ما بالك. فقالت اني امرأة ارملة. قد مات رجلي.');
INSERT INTO `bible_verses_svd` VALUES ('8363', '10', '14', '6', 'ولجاريتك ابنان فتخاصما في الحقل وليس من يفصل بينهما فضرب احدهما الآخر وقتله.');
INSERT INTO `bible_verses_svd` VALUES ('8364', '10', '14', '7', 'وهوذا العشيرة كلها قد قامت على جاريتك وقالوا سلمي ضارب اخيه لنقتله بنفس اخيه الذي قتله فنهلك الوارث ايضا. فيطفئون جمرتي التي بقيت ولا يتركون لرجلي اسما ولا بقية على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8365', '10', '14', '8', 'فقال الملك للمرأة اذهبي الى بيتك وانا اوصي فيك.');
INSERT INTO `bible_verses_svd` VALUES ('8366', '10', '14', '9', 'فقالت المرأة التقوعية للملك عليّ الاثم يا سيدي الملك وعلى بيت ابي والملك وكرسيه نقيان.');
INSERT INTO `bible_verses_svd` VALUES ('8367', '10', '14', '10', 'فقال الملك اذا كلمك احد فأتي به اليّ فلا يعود يمسك بعد.');
INSERT INTO `bible_verses_svd` VALUES ('8368', '10', '14', '11', 'فقالت اذكر ايها الملك الرب الهك حتى لا يكثر ولي الدم القتل لئلا يهلكوا ابني. فقال حيّ هو الرب انه لا تسقط شعرة من شعر ابنك الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8369', '10', '14', '12', 'فقالت المرأة لتتكلم جاريتك كلمة الى سيدي الملك. فقال تكلمي.');
INSERT INTO `bible_verses_svd` VALUES ('8370', '10', '14', '13', 'فقالت المرأة ولماذا افتكرت بمثل هذا الامر على شعب الله. ويتكلم الملك بهذا الكلام كمذنب بما ان الملك لا يرد منفيه.');
INSERT INTO `bible_verses_svd` VALUES ('8371', '10', '14', '14', 'لانه لا بد ان نموت ونكون كالماء المهراق على الارض الذي لا يجمع ايضا. ولا ينزع الله نفسا بل يفكر افكارا حتى لا يطرد عنه منفيّه.');
INSERT INTO `bible_verses_svd` VALUES ('8372', '10', '14', '15', 'والآن حيث اني جئت لاكلم الملك سيدي بهذا الأمر لان الشعب اخافني فقالت جاريتك اكلم الملك لعل الملك يفعل كقول امته.');
INSERT INTO `bible_verses_svd` VALUES ('8373', '10', '14', '16', 'لان الملك يسمع لينقذ امته من يد الرجل الذي يريد ان يهلكني انا وابني معا من نصيب الله.');
INSERT INTO `bible_verses_svd` VALUES ('8374', '10', '14', '17', 'فقالت جاريتك ليكن كلام سيدي الملك عزاء لانه سيدي الملك انما هو كملاك الله لفهم الخير والشر والرب الهك يكون معك');
INSERT INTO `bible_verses_svd` VALUES ('8375', '10', '14', '18', 'فاجاب الملك وقال للمرأة لا تكتمي عني امرا اسألك عنه. فقالت المرأة ليتكلم سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8376', '10', '14', '19', 'فقال الملك هل يد يوآب معك في هذا كله. فاجابت المرأة وقالت حيّة هي نفسك يا سيدي الملك لا يحاد يمينا او يسارا عن كل ما تكلم به سيدي الملك. لان عبدك يوآب هو اوصاني وهو وضع في فم جاريتك كل هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('8377', '10', '14', '20', 'لاجل تحويل وجه الكلام فعل عبدك يوآب هذا الامر وسيدي حكيم كحكمة ملاك الله ليعلم كل ما في الارض');
INSERT INTO `bible_verses_svd` VALUES ('8378', '10', '14', '21', 'فقال الملك ليوآب هانذا قد فعلت هذا الامر فاذهب رد الفتى ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8379', '10', '14', '22', 'فسقط يوآب على وجهه الى الارض وسجد وبارك الملك وقال يوآب اليوم علم عبدك اني قد وجدت نعمة في عينيك يا سيدي الملك اذ فعل الملك قول عبده.');
INSERT INTO `bible_verses_svd` VALUES ('8380', '10', '14', '23', 'ثم قام يوآب وذهب الى جشور وأتى بابشالوم الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8381', '10', '14', '24', 'فقال الملك لينصرف الى بيته ولا ير وجهي. فانصرف ابشالوم الى بيته ولم ير وجه الملك');
INSERT INTO `bible_verses_svd` VALUES ('8382', '10', '14', '25', 'ولم يكن في كل اسرائيل رجل جميل وممدوح جدا كابشالوم من باطن قدمه حتى هامته لم يكن فيه عيب.');
INSERT INTO `bible_verses_svd` VALUES ('8383', '10', '14', '26', 'وعند حلقه راسه اذ كان يحلقه في آخر كل سنة لانه كان يثقل عليه فيحلقه كان يزن شعر راسه مئتي شاقل بوزن الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8384', '10', '14', '27', 'وولد لابشالوم ثلاثة بنين وبنت واحدة اسمها ثامار وكانت امرأة جميلة المنظر');
INSERT INTO `bible_verses_svd` VALUES ('8385', '10', '14', '28', 'واقام ابشالوم في اورشليم سنتين ولم ير وجه الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8386', '10', '14', '29', 'فارسل ابشالوم الى يوآب ليرسله الى الملك فلم يشأ ان يأتي اليه. ثم ارسل ايضا ثانية فلم يشأ ان يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('8387', '10', '14', '30', 'فقال لعبيده انظروا. حقلة يوآب بجانبي وله هناك شعير. اذهبوا واحرقوه بالنار. فاحرق عبيد ابشالوم الحقلة بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('8388', '10', '14', '31', 'فقام يوآب وجاء الى ابشالوم الى البيت وقال له لماذا احرق عبيدك حقلتي بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('8389', '10', '14', '32', 'فقال ابشالوم ليوآب هانذا قد ارسلت اليك قائلا تعال الى هنا فارسلك الى الملك تقول لماذا جئت من جشور. خير لي لو كنت باقيا هناك. فالآن اني ارى وجه الملك وان وجد فيّ اثم فليقتلني.');
INSERT INTO `bible_verses_svd` VALUES ('8390', '10', '14', '33', 'فجاء يوآب الى الملك واخبره. ودعا ابشالوم فأتى الى الملك وسجد على وجهه الى الارض قدام الملك فقبّل الملك ابشالوم');
INSERT INTO `bible_verses_svd` VALUES ('8391', '10', '15', '1', 'وكان بعد ذلك ان ابشالوم اتخذ مركبة وخيلا وخمسين رجلا يجرون قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('8392', '10', '15', '2', 'وكان ابشالوم يبكر ويقف بجانب طريق الباب وكل صاحب دعوى آت الى الملك لاجل الحكم كان ابشالوم يدعوه اليه ويقول من اية مدينة انت فيقول من احد اسباط اسرائيل عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('8393', '10', '15', '3', 'فيقول ابشالوم له. انظر امورك صالحة ومستقيمة ولكن ليس من يسمع لك من قبل الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8394', '10', '15', '4', 'ثم يقول ابشالوم من يجعلني قاضيا في الارض فيأتي اليّ كل انسان له خصومة ودعوى فانصفه.');
INSERT INTO `bible_verses_svd` VALUES ('8395', '10', '15', '5', 'وكان اذا تقدم احد ليسجد له يمد يده ويمسكه ويقبله.');
INSERT INTO `bible_verses_svd` VALUES ('8396', '10', '15', '6', 'وكان ابشالوم يفعل مثل هذا الامر لجميع اسرائيل الذين كانوا يأتون لاجل الحكم الى الملك فاسترق ابشالوم قلوب رجال اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8397', '10', '15', '7', 'وفي نهاية اربعين سنة قال ابشالوم للملك دعني فاذهب واوفي نذري الذي نذرته للرب في حبرون.');
INSERT INTO `bible_verses_svd` VALUES ('8398', '10', '15', '8', 'لان عبدك نذر نذرا عند سكناي في جشور في ارام قائلا ان ارجعني الرب الى اورشليم فاني اعبد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8399', '10', '15', '9', 'فقال له الملك اذهب بسلام. فقام وذهب الى حبرون');
INSERT INTO `bible_verses_svd` VALUES ('8400', '10', '15', '10', 'وارسل ابشالوم جواسيس في جميع اسباط اسرائيل قائلا اذا سمعتم صوت البوق فقولوا قد ملك ابشالوم في حبرون.');
INSERT INTO `bible_verses_svd` VALUES ('8401', '10', '15', '11', 'وانطلق مع ابشالوم مئتا رجل من اورشليم قد دعوا وذهبوا ببساطة ولم يكونوا يعلمون شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('8402', '10', '15', '12', 'وارسل ابشالوم الى اخيتوفل الجيلوني مشير داود من مدينته جيلوه اذ كان يذبح ذبائح. وكانت الفتنة شديدة وكان الشعب لا يزال يتزايد مع ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8403', '10', '15', '13', 'فأتى مخبر الى داود قائلا ان قلوب رجال اسرائيل صارت وراء ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8404', '10', '15', '14', 'فقال داود لجميع عبيده الذين معه في اورشليم قوموا بنا نهرب لانه ليس لنا نجاة من وجه ابشالوم. اسرعوا للذهاب لئلا يبادر ويدركنا وينزل بنا الشر ويضرب المدينة بحد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('8405', '10', '15', '15', 'فقال عبيد الملك للملك حسب كل ما يختاره سيدنا الملك نحن عبيده.');
INSERT INTO `bible_verses_svd` VALUES ('8406', '10', '15', '16', 'فخرج الملك وجميع بيته وراءه. وترك الملك عشر نساء سراري لحفظ البيت.');
INSERT INTO `bible_verses_svd` VALUES ('8407', '10', '15', '17', 'وخرج الملك وكل الشعب في اثره ووقفوا عند البيت الابعد.');
INSERT INTO `bible_verses_svd` VALUES ('8408', '10', '15', '18', 'وجميع عبيده كانوا يعبرون بين يديه مع جميع الجلادين والسعاة وجميع الجتّيين ست مئة رجل اتوا وراءه من جتّ وكانوا يعبرون بين يدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8409', '10', '15', '19', 'فقال الملك لإتّاي الجتّي لماذا تذهب انت ايضا معنا. ارجع واقم مع الملك لانك غريب ومنفي ايضا من وطنك.');
INSERT INTO `bible_verses_svd` VALUES ('8410', '10', '15', '20', 'امسا جئت واليوم اتيهك بالذهاب معنا وانا انطلق الى حيث انطلق. ارجع ورجع اخوتك. الرحمة والحق معك.');
INSERT INTO `bible_verses_svd` VALUES ('8411', '10', '15', '21', 'فاجاب اتّاي الملك وقال حيّ هو الرب وحي سيدي الملك انه حيثما كان سيدي الملك ان كان للموت او للحياة فهناك يكون عبدك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('8412', '10', '15', '22', 'فقال داود لإتّاي اذهب واعبر. فعبر اتّاي الجتّي وجميع رجاله وجميع الاطفال الذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('8413', '10', '15', '23', 'وكانت جميع الارض تبكي بصوت عظيم وجميع الشعب يعبرون وعبر الملك في وادي قدرون وعبر جميع الشعب نحو طريق البرية.');
INSERT INTO `bible_verses_svd` VALUES ('8414', '10', '15', '24', 'واذا بصادوق ايضا وجميع اللاويين معه يحملون تابوت عهد الله. فوضعوا تابوت الله وصعد ابياثار حتى انتهى جميع الشعب من العبور من المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('8415', '10', '15', '25', 'فقال الملك لصادوق ارجع تابوت الله الى المدينة فان وجدت نعمة في عيني الرب فانه يرجعني ويريني اياه ومسكنه.');
INSERT INTO `bible_verses_svd` VALUES ('8416', '10', '15', '26', 'وان قال هكذا اني لم اسرّ بك فهانذا فليفعل بي حسبما يحسن في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('8417', '10', '15', '27', 'ثم قال الملك لصادوق الكاهن أأنت راء. فارجع الى المدينة بسلام انت واخميعص ابنك ويوناثان بن ابياثار. ابناكما كلاهما معكما.');
INSERT INTO `bible_verses_svd` VALUES ('8418', '10', '15', '28', 'انظروا. اني اتوانى في سهول البرية حتى تأتي كلمة منكم لتخبيري.');
INSERT INTO `bible_verses_svd` VALUES ('8419', '10', '15', '29', 'فارجع صادوق وابياثار تابوت الله الى اورشليم واقاما هناك');
INSERT INTO `bible_verses_svd` VALUES ('8420', '10', '15', '30', 'واما داود فصعد في مصعد جبل الزيتون كان يصعد باكيا وراسه مغطى ويمشي حافيا وجميع الشعب الذين معه غطوا كل واحد راسه وكانوا يصعدون وهم يبكون.');
INSERT INTO `bible_verses_svd` VALUES ('8421', '10', '15', '31', 'وأخبر داود وقيل له ان اخيتوفل بين الفاتنين مع ابشالوم. فقال داود حمق يا رب مشورة اخيتوفل.');
INSERT INTO `bible_verses_svd` VALUES ('8422', '10', '15', '32', 'ولما وصل داود الى القمة حيث سجد للّه اذا بحوشاي الاركي قد لقيه ممزق الثوب والتراب على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('8423', '10', '15', '33', 'فقال له داود اذا عبرت معي تكون عليّ حملا.');
INSERT INTO `bible_verses_svd` VALUES ('8424', '10', '15', '34', 'ولكن اذا رجعت الى المدينة وقلت لابشالوم انا اكون عبدك ايها الملك. انا عبد ابيك منذ زمان والآن انا عبدك. فانك تبطل لي مشورة اخيتوفل.');
INSERT INTO `bible_verses_svd` VALUES ('8425', '10', '15', '35', 'أليس معك هناك صادوق وابياثار الكاهنان. فكل ما تسمعه من بيت الملك فاخبر به صادوق وابياثار الكاهنين.');
INSERT INTO `bible_verses_svd` VALUES ('8426', '10', '15', '36', 'هوذا هناك معهما ابناهما اخيمعص لصادوق ويوناثان لابياثار. فترسلون على ايديهما اليّ كل كلمة تسمعونها.');
INSERT INTO `bible_verses_svd` VALUES ('8427', '10', '15', '37', 'فأتى حوشاي صاحب داود الى المدينة وابشالوم يدخل اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('8428', '10', '16', '1', 'ولما عبر داود قليلا عن القمة اذا بصيبا غلام مفيبوشث قد لقيه بحمارين مشدودين عليهما مئتا رغيف خبز ومئة عنقود زبيب ومئة قرص تين وزق خمر.');
INSERT INTO `bible_verses_svd` VALUES ('8429', '10', '16', '2', 'فقال الملك لصيبا ما لك وهذه. فقال صيبا الحماران لبيت الملك للركوب والخبز والتين للغلمان ليأكلوا والخمر ليشربه من اعيا في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('8430', '10', '16', '3', 'فقال الملك واين ابن سيدك. فقال صيبا للملك هوذا هو مقيم في اورشليم لانه قال اليوم يرد لي بيت اسرائيل مملكة ابي.');
INSERT INTO `bible_verses_svd` VALUES ('8431', '10', '16', '4', 'فقال الملك لصيبا هوذا لك كل ما لمفيبوشث. فقال صيبا سجدت. ليتني اجد نعمة في عينيك يا سيدي الملك');
INSERT INTO `bible_verses_svd` VALUES ('8432', '10', '16', '5', 'ولما جاء الملك داود الى بحوريم اذا برجل خارج من هناك من عشيرة بيت شاول اسمه شمعي بن جيرا. يسب وهو يخرج');
INSERT INTO `bible_verses_svd` VALUES ('8433', '10', '16', '6', 'ويرشق بالحجارة داود وجميع عبيد الملك داود وجميع الشعب وجميع الجبابرة عن يمينه وعن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('8434', '10', '16', '7', 'وهكذا كان شمعي يقول في سبه اخرج اخرج يا رجل الدماء ورجل بليعال.');
INSERT INTO `bible_verses_svd` VALUES ('8435', '10', '16', '8', 'قد رد الرب عليك كل دماء بيت شاول الذي ملكت عوضا عنه وقد دفع الرب المملكة ليد ابشالوم ابنك وها انت واقع بشرّك لانك رجل دماء.');
INSERT INTO `bible_verses_svd` VALUES ('8436', '10', '16', '9', 'فقال ابيشاي ابن صروية للملك لماذا يسب هذا الكلب الميت سيدي الملك. دعني اعبر فاقطع راسه.');
INSERT INTO `bible_verses_svd` VALUES ('8437', '10', '16', '10', 'فقال الملك ما لي ولكم يا بني صروية. دعوه يسب لان الرب قال له سبّ داود ومن يقول لماذا تفعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('8438', '10', '16', '11', 'وقال داود لابيشاي ولجميع عبيده هوذا ابني الذي خرج من احشائي يطلب نفسي فكم بالحري الآن بنياميني. دعوه يسب لان الرب قال له.');
INSERT INTO `bible_verses_svd` VALUES ('8439', '10', '16', '12', 'لعل الرب ينظر الى مذلتي ويكافئني الرب خيرا عوض مسبته بهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8440', '10', '16', '13', 'واذ كان داود ورجاله يسيرون في الطريق كان شمعي يسير في جانب الجبل مقابله ويسب وهو سائر ويرشق بالحجارة مقابله ويذري التراب.');
INSERT INTO `bible_verses_svd` VALUES ('8441', '10', '16', '14', 'وجاء الملك وكل الشعب الذين معه وقد اعيوا فاستراحوا هناك');
INSERT INTO `bible_verses_svd` VALUES ('8442', '10', '16', '15', 'واما ابشالوم وجميع الشعب رجال اسرائيل فاتوا الى اورشليم واخيتوفل معهم.');
INSERT INTO `bible_verses_svd` VALUES ('8443', '10', '16', '16', 'ولما جاء حوشاي الاركي صاحب داود الى ابشالوم قال حوشاي لابشالوم ليحي الملك ليحي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8444', '10', '16', '17', 'فقال ابشالوم لحوشاي أهذا معروفك مع صاحبك. لماذا لم تذهب مع صاحبك.');
INSERT INTO `bible_verses_svd` VALUES ('8445', '10', '16', '18', 'فقال حوشاي لابشالوم كلا ولكن الذي اختاره الرب وهذا الشعب وكل رجال اسرائيل فله اكون ومعه اقيم.');
INSERT INTO `bible_verses_svd` VALUES ('8446', '10', '16', '19', 'وثانيا من اخدم. أليس بين يدي ابنه. كما خدمت بين يدي ابيك كذلك اكون بين يديك');
INSERT INTO `bible_verses_svd` VALUES ('8447', '10', '16', '20', 'وقال ابشالوم لاخيتوفل اعطوا مشورة ماذا نفعل.');
INSERT INTO `bible_verses_svd` VALUES ('8448', '10', '16', '21', 'فقال اخيتوفل لابشالوم ادخل الى سراري ابيك اللواتي تركهنّ لحفظ البيت فيسمع كل اسرائيل انك قد صرت مكروها من ابيك فتتشدد ايدي جميع الذين معك.');
INSERT INTO `bible_verses_svd` VALUES ('8449', '10', '16', '22', 'فنصبوا لابشالوم الخيمة على السطح ودخل ابشالوم الى سراري ابيه امام جميع اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8450', '10', '16', '23', 'وكانت مشورة اخيتوفل التي كان يشير بها في تلك الايام كمن يسأل بكلام الله. هكذا كل مشورة اخيتوفل على داود وعلى ابشالوم جميعا');
INSERT INTO `bible_verses_svd` VALUES ('8451', '10', '17', '1', 'وقال اخيتوفل لابشالوم دعني انتخب اثني عشر الف رجل واقوم واسعى وراء داود هذه الليلة');
INSERT INTO `bible_verses_svd` VALUES ('8452', '10', '17', '2', 'فآتي عليه وهو متعب ومرتخي اليدين فازعجه فيهرب كل الشعب الذي معه واضرب الملك وحده');
INSERT INTO `bible_verses_svd` VALUES ('8453', '10', '17', '3', 'وارد جميع الشعب اليك. كرجوع الجميع هو الرجل الذي تطلبه فيكون كل الشعب في سلام.');
INSERT INTO `bible_verses_svd` VALUES ('8454', '10', '17', '4', 'فحسن الأمر في عيني ابشالوم واعين جميع شيوخ اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8455', '10', '17', '5', 'فقال ابشالوم ادع ايضا حوشاي الاركي فنسمع ما يقول هو ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('8456', '10', '17', '6', 'فلما جاء حوشاي الى ابشالوم كلمه ابشالوم قائلا بمثل هذا الكلام تكلم اخيتوفل. أنعمل حسب كلامه ام لا. تكلم انت.');
INSERT INTO `bible_verses_svd` VALUES ('8457', '10', '17', '7', 'فقال حوشاي لابشالوم ليست حسنة المشورة التي اشار بها اخيتوفل هذه المرّة.');
INSERT INTO `bible_verses_svd` VALUES ('8458', '10', '17', '8', 'ثم قال حوشاي انت تعلم اباك ورجاله انهم جبابرة وان انفسهم مرّة كدبّة مثكل في الحقل. وابوك رجل قتال ولا يبيت مع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8459', '10', '17', '9', 'ها هو الآن مختبئ في احدى الحفر او احد الاماكن ويكون اذا سقط بعضهم في الابتداء ان السامع يسمع فيقول قد صارت كسرة في الشعب الذي وراء ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8460', '10', '17', '10', 'ايضا ذو البأس الذي قلبه كقلب الاسد يذوب ذوبانا لان جميع اسرائيل يعلمون ان اباك جبار والذين معه ذوو بأس.');
INSERT INTO `bible_verses_svd` VALUES ('8461', '10', '17', '11', 'لذلك اشير بان يجتمع اليك كل اسرائيل من دان الى بئر سبع كالرمل الذي على البحر في الكثرة وحضرتك سائر في الوسط.');
INSERT INTO `bible_verses_svd` VALUES ('8462', '10', '17', '12', 'ونأتي اليه الى احد الاماكن حيث هو وننزل عليه نزول الطل على الارض ولا يبقى منه ولا من جميع الرجال الذين معه واحد.');
INSERT INTO `bible_verses_svd` VALUES ('8463', '10', '17', '13', 'واذا انحاز الى مدينة يحمل جميع اسرائيل الى تلك المدينة حبالا فنجرّها الى الوادي حتى لا تبقى هناك ولا حصاة');
INSERT INTO `bible_verses_svd` VALUES ('8464', '10', '17', '14', 'فقال ابشالوم وكل رجال اسرائيل ان مشورة حوشاي الاركي احسن من مشورة اخيتوفل. فان الرب امر بابطال مشورة اخيتوفل الصالحة لكي ينزل الرب الشر بابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8465', '10', '17', '15', 'وقال حوشاي لصادوق وابياثار الكاهنين كذا وكذا اشار اخيتوفل على ابشالوم وعلى شيوخ اسرائيل وكذا وكذا اشرت انا.');
INSERT INTO `bible_verses_svd` VALUES ('8466', '10', '17', '16', 'فالآن ارسلوا عاجلا واخبروا داود قائلين لا تبت هذه الليلة في سهول البرية بل اعبر لئلا يبتلع الملك وجميع الشعب الذي معه.');
INSERT INTO `bible_verses_svd` VALUES ('8467', '10', '17', '17', 'وكان يوناثان واخيمعص واقفين عند عين روجل فانطلقت الجارية واخبرتهما وهما ذهبا واخبرا الملك داود. لانهما لم يقدرا ان يريا داخلين المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('8468', '10', '17', '18', 'فرآهما غلام واخبر ابشالوم. فذهبا كلاهما عاجلا ودخلا بيت رجل في بحوريم. وله بئر في داره فنزلا اليها.');
INSERT INTO `bible_verses_svd` VALUES ('8469', '10', '17', '19', 'فاخذت المرأة وفرشت سجفا على فم البئر وسطحت عليه سميذا فلم يعلم الامر.');
INSERT INTO `bible_verses_svd` VALUES ('8470', '10', '17', '20', 'فجاء عبيد ابشالوم الى المرأة الى البيت وقالوا اين اخيمعص ويوناثان. فقالت لهم المرأة قد عبرا قناة الماء. ولما فتشوا ولم يجدوهما رجعوا الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('8471', '10', '17', '21', 'وبعد ذهابهم خرجا من البئر وذهبا واخبرا الملك داود وقالا لداود قوموا واعبروا سريعا الماء لان هكذا اشار عليكم اخيتوفل.');
INSERT INTO `bible_verses_svd` VALUES ('8472', '10', '17', '22', 'فقام داود وجميع الشعب الذي معه وعبروا الاردن وعند ضوء الصباح لم يبق احد لم يعبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('8473', '10', '17', '23', 'واما اخيتوفل فلما رأى ان مشورته لم يعمل بها شدّ على الحمار وقام وانطلق الى بيته الى مدينته واوصى لبيته وخنق نفسه ومات ودفن في قبر ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('8474', '10', '17', '24', 'وجاء داود الى محنايم. وعبر ابشالوم الاردن هو وجميع رجال اسرائيل معه.');
INSERT INTO `bible_verses_svd` VALUES ('8475', '10', '17', '25', 'واقام ابشالوم عماسا بدل يوآب على الجيش. وكان عماسا ابن رجل اسمه يثرا الاسرائيلي الذي دخل الى ابيجايل بنت ناحاش اخت صروية ام يوآب.');
INSERT INTO `bible_verses_svd` VALUES ('8476', '10', '17', '26', 'ونزل اسرائيل وابشالوم في ارض جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('8477', '10', '17', '27', 'وكان لما جاء داود الى محنايم ان شوبي بن ناحاش من ربّة بني عمون وماكير بن عميئيل من لودبار وبرزلاي الجلعادي من روجليم');
INSERT INTO `bible_verses_svd` VALUES ('8478', '10', '17', '28', 'قدموا فرشا وطسوسا وآنية خزف وحنطة وشعيرا ودقيقا وفريكا وفولا وعدسا وحمّصا مشويا');
INSERT INTO `bible_verses_svd` VALUES ('8479', '10', '17', '29', 'وعسلا وزبدة وضأنا وجبن بقر لداود وللشعب الذي معه لياكلوا. لانهم قالوا الشعب جوعان ومتعب وعطشان في البرية');
INSERT INTO `bible_verses_svd` VALUES ('8480', '10', '18', '1', 'واحصى داود الشعب الذي معه وجعل عليهم رؤساء الوف ورؤساء مئات.');
INSERT INTO `bible_verses_svd` VALUES ('8481', '10', '18', '2', 'وارسل داود الشعب ثلثا بيد يوآب وثلثا بيد ابيشاي ابن صروية اخي يوآب وثلثا بيد إتاي الجتّي. وقال الملك للشعب اني انا ايضا اخرج معكم.');
INSERT INTO `bible_verses_svd` VALUES ('8482', '10', '18', '3', 'فقال الشعب لا تخرج لاننا اذا هربنا لا يبالون بنا واذا مات نصفنا لا يبالون بنا. والآن انت كعشرة آلاف منا. والآن الاصلح ان تكون لنا نجدة من المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('8483', '10', '18', '4', 'فقال لهم الملك ما يحسن في اعينكم افعله. فوقف الملك بجانب الباب وخرج جميع الشعب مئات والوفا.');
INSERT INTO `bible_verses_svd` VALUES ('8484', '10', '18', '5', 'واوصى الملك يوآب وابيشاي واتّاي قائلا ترفقوا لي بالفتى ابشالوم. وسمع جميع الشعب حين اوصى الملك جميع الرؤساء بابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8485', '10', '18', '6', 'وخرج الشعب الى الحقل للقاء اسرائيل. وكان القتال في وعر افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('8486', '10', '18', '7', 'فانكسر هناك شعب اسرائيل امام عبيد داود وكانت هناك مقتلة عظيمة في ذلك اليوم. قتل عشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('8487', '10', '18', '8', 'وكان القتال هناك منتشرا على وجه كل الارض وزاد الذين اكلهم الوعر من الشعب على الذين اكلهم السيف في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8488', '10', '18', '9', 'وصادف ابشالوم عبيد داود وكان ابشالوم راكبا على بغل فدخل البغل تحت اغصان البطمة العظيمة الملتفّة فتعلّق راسه بالبطمة وعلّق بين السماء والارض والبغل الذي تحته مرّ.');
INSERT INTO `bible_verses_svd` VALUES ('8489', '10', '18', '10', 'فرأه رجل واخبر يوآب وقال اني قد رأيت ابشالوم معلقا بالبطمة.');
INSERT INTO `bible_verses_svd` VALUES ('8490', '10', '18', '11', 'فقال يوآب للرجل الذي اخبره انك قد رأيته فلماذا لم تضربه هناك الى الارض وعليّ ان اعطيك عشرة من الفضة ومنطقة.');
INSERT INTO `bible_verses_svd` VALUES ('8491', '10', '18', '12', 'فقال الرجل ليوآب فلو وزن في يدي الف من الفضة لما كنت امد يدي الى ابن الملك. لان الملك اوصاك في آذاننا انت وابيشاي واتّاي قائلا احترزوا ايّا كان منكم على الفتى ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8492', '10', '18', '13', 'والا فكنت فعلت بنفسي زورا اذ لا يخفى عن الملك شيء وانت كنت وقفت ضدّي.');
INSERT INTO `bible_verses_svd` VALUES ('8493', '10', '18', '14', 'فقال يوآب اني لا اصبر هكذا امامك. فاخذ ثلاثة سهام بيده ونشبها في قلب ابشالوم وهو بعد حيّ في قلب البطمة');
INSERT INTO `bible_verses_svd` VALUES ('8494', '10', '18', '15', 'واحاط بها عشرة غلمان حاملو سلاح يوآب وضربوا ابشالوم واماتوه.');
INSERT INTO `bible_verses_svd` VALUES ('8495', '10', '18', '16', 'وضرب يوآب بالبوق فرجع الشعب عن اتّباع اسرائيل لان يوآب منع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8496', '10', '18', '17', 'واخذوا ابشالوم وطرحوه في الوعر في الجبّ العظيم واقاموا عليه رجمة عظيمة جدا من الحجارة. وهرب كل اسرائيل كل واحد الى خيمته.');
INSERT INTO `bible_verses_svd` VALUES ('8497', '10', '18', '18', 'وكان ابشالوم قد اخذ واقام لنفسه وهو حيّ النصب الذي في وادي الملك لانه قال ليس لي ابن لاجل تذكير اسمي. ودعا النصب باسمه وهو يدعى يد ابشالوم الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('8498', '10', '18', '19', 'وقال اخيمعص بن صادوق دعني اجر فابشر الملك لان الله قد انتقم له من اعدائه.');
INSERT INTO `bible_verses_svd` VALUES ('8499', '10', '18', '20', 'فقال له يوآب ما انت صاحب بشارة في هذا اليوم. في يوم آخر تبشّر وهذا اليوم لا تبشّر من اجل ان ابن الملك قد مات.');
INSERT INTO `bible_verses_svd` VALUES ('8500', '10', '18', '21', 'وقال يوآب لكوشي اذهب واخبر الملك بما رأيت. فسجد كوشي ليوآب وركض.');
INSERT INTO `bible_verses_svd` VALUES ('8501', '10', '18', '22', 'وعاد ايضا اخيمعص بن صادوق فقال ليوآب مهما كان فدعني أجر انا ايضا وراء كوشي. فقال يوآب لماذا تجري انت يا ابني وليس لك بشارة تجازى.');
INSERT INTO `bible_verses_svd` VALUES ('8502', '10', '18', '23', 'قال مهما كان اجري. فقال له اجر. فجرى اخيمعص في طريق الغور وسبق كوشي');
INSERT INTO `bible_verses_svd` VALUES ('8503', '10', '18', '24', 'وكان داود جالسا بين البابين وطلع الرقيب الى سطح الباب الى السور ورفع عينيه ونظر واذا برجل يجري وحده.');
INSERT INTO `bible_verses_svd` VALUES ('8504', '10', '18', '25', 'فنادى الرقيب واخبر الملك. فقال الملك ان كان وحده ففي فمه بشارة. وكان يسعى ويقرب.');
INSERT INTO `bible_verses_svd` VALUES ('8505', '10', '18', '26', 'ثم رأى الرقيب رجلا آخر يجري. فنادى الرقيب البواب وقال هوذا رجل يجري وحده. فقال الملك وهذا ايضا مبشّر.');
INSERT INTO `bible_verses_svd` VALUES ('8506', '10', '18', '27', 'وقال الرقيب اني ارى جري الاول كجري اخيمعص بن صادوق. فقال الملك هذا رجل صالح ويأتي ببشارة صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('8507', '10', '18', '28', 'فنادى اخيمعص وقال للملك السلام وسجد للملك على وجهه الى الارض. وقال مبارك الرب الهك الذي دفع القوم الذين رفعوا ايديهم على سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8508', '10', '18', '29', 'فقال الملك أسلام للفتى ابشالوم. فقال اخيمعص قد رأيت جمهورا عظيما عند ارسال يوآب عبد الملك وعبدك ولم اعلم ماذا.');
INSERT INTO `bible_verses_svd` VALUES ('8509', '10', '18', '30', 'فقال الملك در وقف ههنا. فدار ووقف.');
INSERT INTO `bible_verses_svd` VALUES ('8510', '10', '18', '31', 'واذا بكوشي قد اتى وقال كوشي ليبشّر سيدي الملك لان الرب قد انتقم لك اليوم من جميع القائمين عليك.');
INSERT INTO `bible_verses_svd` VALUES ('8511', '10', '18', '32', 'فقال الملك لكوشي أسلام للفتى ابشالوم. فقال كوشي ليكن كالفتى اعداء سيدي الملك وجميع الذين قاموا عليك للشرّ.');
INSERT INTO `bible_verses_svd` VALUES ('8512', '10', '18', '33', 'فانزعج الملك وصعد الى علية الباب وكان يبكي ويقول هكذا وهو يتمشى يا ابني ابشالوم يا ابني يا ابني ابشالوم يا ليتني مت عوضا عنك يا ابشالوم ابني يا ابني');
INSERT INTO `bible_verses_svd` VALUES ('8513', '10', '19', '1', 'فأخبر يوآب هوذا الملك يبكي وينوح على ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8514', '10', '19', '2', 'فصارت الغلبة في ذلك اليوم مناحة عند جميع الشعب لان الشعب سمعوا في ذلك اليوم من يقول ان الملك قد تأسف على ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('8515', '10', '19', '3', 'وتسلّل الشعب في ذلك اليوم للدخول الى المدينة كما يتسلّل القوم الخجلون عندما يهربون في القتال.');
INSERT INTO `bible_verses_svd` VALUES ('8516', '10', '19', '4', 'وستر الملك وجهه وصرخ الملك بصوت عظيم يا ابني ابشالوم يا ابشالوم ابني يا ابني.');
INSERT INTO `bible_verses_svd` VALUES ('8517', '10', '19', '5', 'فدخل يوآب الى الملك الى البيت وقال قد اخزيت اليوم وجوه جميع عبيدك منقذي نفسك اليوم وانفس بنيك وبناتك وانفس نسائك وانفس سراريك');
INSERT INTO `bible_verses_svd` VALUES ('8518', '10', '19', '6', 'بمحبتك لمبغضيك وبغضك لمحبيك. لانك اظهرت اليوم انه ليس لك رؤساء ولا عبيد لاني علمت اليوم انه لو كان ابشالوم حيّا وكلنا اليوم موتى لحسن حينئذ الامر في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('8519', '10', '19', '7', 'فالآن قم واخرج وطيب قلوب عبيدك. لاني قد اقسمت بالرب انه ان لم تخرج لا يبيت احد معك هذه الليلة ويكون ذلك اشرّ عليك من كل شر اصابك منذ صباك الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('8520', '10', '19', '8', 'فقام الملك وجلس في الباب. فاخبروا جميع الشعب قائلين هوذا الملك جالس في الباب. فأتى جميع الشعب امام الملك. واما اسرائيل فهربوا كل واحد الى خيمته');
INSERT INTO `bible_verses_svd` VALUES ('8521', '10', '19', '9', 'وكان جميع الشعب في خصام في جميع اسباط اسرائيل قائلين ان الملك قد انقذنا من يد اعدائنا وهو نجّانا من يد الفلسطينيين. والآن قد هرب من الارض لاجل ابشالوم');
INSERT INTO `bible_verses_svd` VALUES ('8522', '10', '19', '10', 'وابشالوم الذي مسحناه علينا قد مات في الحرب. فالآن لماذا انتم ساكتون عن ارجاع الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8523', '10', '19', '11', 'وارسل الملك داود الى صادوق وابياثار الكاهنين قائلا كلما شيوخ يهوذا قائلين لماذا تكونون آخرين في ارجاع الملك الى بيته وقد أتى كلام جميع اسرائيل الى الملك في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('8524', '10', '19', '12', 'انتم اخوتي انتم عظمي ولحمي. فلماذا تكونون آخرين في ارجاع الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8525', '10', '19', '13', 'وتقولان لعماسا. أما انت عظمي ولحمي. هكذا يفعل بي الله وهكذا يزيد ان كنت لا تصير رئيس جيش عندي كل الايام بدل يوآب.');
INSERT INTO `bible_verses_svd` VALUES ('8526', '10', '19', '14', 'فاستمال بقلوب جميع رجال يهوذا كرجل واحد فارسلوا الى الملك قائلين ارجع انت وجميع عبيدك.');
INSERT INTO `bible_verses_svd` VALUES ('8527', '10', '19', '15', 'فرجع الملك وأتى الى الاردن وأتى يهوذا الى الجلجال سائرا لملاقاة الملك ليعبّر الملك الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('8528', '10', '19', '16', 'فبادر شمعي بن جيرا البنياميني الذي من بحوريم ونزل مع رجال يهوذا للقاء الملك داود');
INSERT INTO `bible_verses_svd` VALUES ('8529', '10', '19', '17', 'ومعه الف رجل من بنيامين وصيبا غلام بيت شاول وبنوه الخمسة عشر وعبيده العشرون معه فخاضوا الاردن امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8530', '10', '19', '18', 'وعبر القارب لتعبير بيت الملك ولعمل ما يحسن في عينيه. وسقط شمعي بن جيرا امام الملك عندما عبر الاردن');
INSERT INTO `bible_verses_svd` VALUES ('8531', '10', '19', '19', 'وقال للملك. لا يحسب لي سيدي اثما ولا تذكر ما افترى به عبدك يوم خروج سيدي الملك من اورشليم حتى يضع الملك ذلك في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('8532', '10', '19', '20', 'لان عبدك يعلم اني قد اخطأت وهانذا قد جئت اليوم اوّل كل بيت يوسف ونزلت للقاء سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8533', '10', '19', '21', 'فاجاب ابيشاي ابن صروية وقال ألا يقتل شمعي لاجل هذا لانه سبّ مسيح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8534', '10', '19', '22', 'فقال داود ما لي ولكم يا بني صروية حتى تكونوا لي اليوم مقاومين. آليوم يقتل احد في اسرائيل. أفما علمت اني اليوم ملك على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8535', '10', '19', '23', 'ثم قال الملك لشمعي لا تموت. وحلف له الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8536', '10', '19', '24', 'ونزل مفيبوشث ابن شاول للقاء الملك ولم يعتن برجليه ولا اعتنى بلحيته ولا غسل ثيابه من اليوم الذي ذهب فيه الملك الى اليوم الذي اتى فيه بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('8537', '10', '19', '25', 'فلما جاء الى اورشليم للقاء الملك قال له الملك لماذا لم تذهب معي يا مفيبوشث.');
INSERT INTO `bible_verses_svd` VALUES ('8538', '10', '19', '26', 'فقال يا سيدي الملك ان عبدي قد خدعني لان عبدك قال اشد لنفسي الحمار فاركب عليه واذهب مع الملك لان عبدك اعرج.');
INSERT INTO `bible_verses_svd` VALUES ('8539', '10', '19', '27', 'ووشى بعبدك الى سيدي الملك وسيدي الملك كملاك الله فافعل ما يحسن في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('8540', '10', '19', '28', 'لان كل بيت ابي لم يكن الا اناسا موتى لسيدي الملك وقد جعلت عبدك بين الآكلين على مائدتك فاي حق لي بعد حتى اصرخ ايضا الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8541', '10', '19', '29', 'فقال له الملك لماذا تتكلم بعد بامورك. قد قلت انك انت وصيبا تقسمان الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('8542', '10', '19', '30', 'فقال مفيبوشث للملك فليأخذ الكل ايضا بعد ان جاء سيدي الملك بسلام الى بيته');
INSERT INTO `bible_verses_svd` VALUES ('8543', '10', '19', '31', 'ونزل برزلاي الجلعادي من روجليم وعبر الاردن مع الملك ليشيعه عند الاردن');
INSERT INTO `bible_verses_svd` VALUES ('8544', '10', '19', '32', 'وكان برزلاي قد شاخ جدا. كان ابن ثمانين سنة. وهو عال الملك عند اقامته في محنايم لانه كان رجلا عظيما جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8545', '10', '19', '33', 'فقال الملك لبرزلاي اعبر انت معي وانا اعولك معي في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8546', '10', '19', '34', 'فقال برزلاي للملك كم ايام سني حياتي حتى اصعد مع الملك الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8547', '10', '19', '35', 'انا اليوم ابن ثمانين سنة. هل اميّز بين الطيب والردي وهل يستطعم عبدك بما آكل وما اشرب وهل اسمع ايضا اصوات المغنين والمغنيات. فلماذا يكون عبدك ايضا ثقلا على سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8548', '10', '19', '36', 'يعبر عبدك قليلا الاردن مع الملك ولماذا يكافئني الملك بهذه المكافاة.');
INSERT INTO `bible_verses_svd` VALUES ('8549', '10', '19', '37', 'دع عبدك يرجع فاموت في مدينتي عند قبر ابي وامي وهوذا عبدك كمهام يعبر مع سيدي الملك فافعل له ما يحسن في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('8550', '10', '19', '38', 'فاجاب الملك ان كمهام يعبر معي فأفعل له ما يحسن في عينيك وكل ما تتمناه مني افعله لك.');
INSERT INTO `bible_verses_svd` VALUES ('8551', '10', '19', '39', 'فعبر جميع الشعب الاردن والملك عبر. وقبّل الملك برزلاي وباركه فرجع الى مكانه');
INSERT INTO `bible_verses_svd` VALUES ('8552', '10', '19', '40', 'وعبر الملك الى الجلجال وعبر كمهام معه وكل شعب يهوذا عبّروا الملك وكذلك نصف شعب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8553', '10', '19', '41', 'واذا بجميع رجال اسرائيل جاءون الى الملك وقالوا للملك لماذا سرقك اخوتنا رجال يهوذا وعبروا الاردن بالملك وبيته وكل رجال داود معه.');
INSERT INTO `bible_verses_svd` VALUES ('8554', '10', '19', '42', 'فاجاب كل رجال يهوذا رجال اسرائيل لان الملك قريب اليّ ولماذا تغتاظ من هذا الأمر. هل اكلنا شيئا من الملك او وهبنا هبة.');
INSERT INTO `bible_verses_svd` VALUES ('8555', '10', '19', '43', 'فاجاب رجال اسرائيل رجال يهوذا وقالوا. لي عشرة اسهم في الملك وانا احق منك بداود. فلماذا استخففت بي ولم يكن كلامي اولا في ارجاع ملكي. وكان كلام رجال يهوذا اقسى من كلام رجال اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8556', '10', '20', '1', 'واتفق هناك رجل لئيم اسمه شبع بن بكري رجل بنياميني فضرب بالبوق وقال ليس لنا قسم في داود ولا لنا نصيب في ابن يسّى. كل رجل الى خيمته يا اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8557', '10', '20', '2', 'فصعد كل رجال اسرائيل من وراء داود الى وراء شبع بن بكري. واما رجال يهوذا فلازموا ملكهم من الاردن الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8558', '10', '20', '3', 'وجاء داود الى بيته في اورشليم. واخذ الملك النساء السراري العشر اللواتي تركهنّ لحفظ البيت وجعلهنّ تحت حجز وكان يعولهنّ ولكن لم يدخل اليهنّ بل كنّ محبوسات الى يوم موتهنّ في عيشة العزوبة.');
INSERT INTO `bible_verses_svd` VALUES ('8559', '10', '20', '4', 'وقال الملك لعماسا اجمع لي رجال يهوذا في ثلاثة ايام واحضر انت هنا.');
INSERT INTO `bible_verses_svd` VALUES ('8560', '10', '20', '5', 'فذهب عماسا ليجمع يهوذا ولكنه تأخر عن الميقات الذي عينه.');
INSERT INTO `bible_verses_svd` VALUES ('8561', '10', '20', '6', 'فقال داود لابيشاي الآن يسيء الينا شبع بن بكري اكثر من ابشالوم. فخذ انت عبيد سيدك واتبعه لئلا يجد لنفسه مدنا حصينة وينفلت من امام اعيننا.');
INSERT INTO `bible_verses_svd` VALUES ('8562', '10', '20', '7', 'فخرج وراءه رجال يوآب الجلادون والسعاة وجميع الابطال وخرجوا من اورشليم ليتبعوا شبع بن بكري.');
INSERT INTO `bible_verses_svd` VALUES ('8563', '10', '20', '8', 'ولما كانوا عند الصخرة العظيمة التي في جبعون جاء عماسا قدامهم. وكان يوآب متنطقا على ثوبه الذي كان لابسه وفوقه منطقة سيف في غمده مشدودة على حقويه فلما خرج اندلق السيف.');
INSERT INTO `bible_verses_svd` VALUES ('8564', '10', '20', '9', 'فقال يوآب لعماسا أسالم انت يا اخي. وامسكت يد يوآب اليمنى بلحية عماسا ليقبّله.');
INSERT INTO `bible_verses_svd` VALUES ('8565', '10', '20', '10', 'واما عماسا فلم يحترز من السيف الذي بيد يوآب فضربه به في بطنه فدلق امعاءه الى الارض ولم يثن عليه فمات. واما يوآب وابيشاي اخوه فتبعا شبع بن بكري.');
INSERT INTO `bible_verses_svd` VALUES ('8566', '10', '20', '11', 'ووقف عنده واحد من غلمان يوآب فقال من سرّ بيوآب ومن هو لداود فوراء يوآب.');
INSERT INTO `bible_verses_svd` VALUES ('8567', '10', '20', '12', 'وكان عماسا يتمرغ في الدم في وسط السكة. ولما رأى الرجل ان كل الشعب يقفون نقل عماسا من السكة الى الحقل وطرح عليه ثوبا لما رأى ان كل من يصل اليه يقف.');
INSERT INTO `bible_verses_svd` VALUES ('8568', '10', '20', '13', 'فلما نقل عن السكة عبر كل انسان وراء يوآب لاتباع شبع بن بكري.');
INSERT INTO `bible_verses_svd` VALUES ('8569', '10', '20', '14', 'وعبر في جميع اسباط اسرائيل الى آبل وبيت معكة وجميع البيريين فاجتمعوا وخرجوا ايضا وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('8570', '10', '20', '15', 'وجاءوا وحاصروه في آبل بيت معكة واقاموا مترسة حول المدينة فاقامت في الحصار وجميع الشعب الذين مع يوآب كانوا يخربون لاجل اسقاط السور');
INSERT INTO `bible_verses_svd` VALUES ('8571', '10', '20', '16', 'فنادت امرأة حكيمة من المدينة. اسمعوا. اسمعوا. قولوا ليوآب تقدم الى ههنا فاكلمك.');
INSERT INTO `bible_verses_svd` VALUES ('8572', '10', '20', '17', 'فتقدم اليها فقالت المرأة أأنت يوآب. فقال انا هو. فقالت له اسمع كلام امتك. فقال انا سامع.');
INSERT INTO `bible_verses_svd` VALUES ('8573', '10', '20', '18', 'فتكلمت قائلة كانوا يتكلمون اولا قائلين سؤالا يسألون في آبل وهكذا كانوا انتهوا.');
INSERT INTO `bible_verses_svd` VALUES ('8574', '10', '20', '19', 'انا مسالمة امينة في اسرائيل. انت طالب ان تميت مدينة وامّا في اسرائيل. لماذا تبلع نصيب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8575', '10', '20', '20', 'فاجاب يوآب وقال. حاشاي حاشاي ان ابلع وان اهلك.');
INSERT INTO `bible_verses_svd` VALUES ('8576', '10', '20', '21', 'الأمر ليس كذلك. لان رجلا من جبل افرايم اسمه شبع بن بكري رفع يده على الملك داود. سلموه وحده فأنصرف عن المدينة. فقالت المرأة ليوآب هوذا راسه يلقى اليك عن السور.');
INSERT INTO `bible_verses_svd` VALUES ('8577', '10', '20', '22', 'فأتت المرأة الى جميع الشعب بحكمتها فقطعوا راس شبع بن بكري والقوه الى يوآب فضرب بالبوق فانصرفوا عن المدينة كل واحد الى خيمته. واما يوآب فرجع الى اورشليم الى الملك');
INSERT INTO `bible_verses_svd` VALUES ('8578', '10', '20', '23', 'وكان يوآب على جميع جيش اسرائيل وبنايا بن يهوياداع على الجلادين والسعاة');
INSERT INTO `bible_verses_svd` VALUES ('8579', '10', '20', '24', 'وادورام على الجزية ويهوشافاط بن اخيلود مسجلا');
INSERT INTO `bible_verses_svd` VALUES ('8580', '10', '20', '25', 'وشيوا كاتبا وصادوق وابياثار كاهنين');
INSERT INTO `bible_verses_svd` VALUES ('8581', '10', '20', '26', 'وعيرا اليائيري ايضا كان كاهنا لداود');
INSERT INTO `bible_verses_svd` VALUES ('8582', '10', '21', '1', 'وكان جوع في ايام داود ثلاث سنين سنة بعد سنة فطلب داود وجه الرب. فقال الرب هو لاجل شاول ولاجل بيت الدماء لانه قتل الجبعونيين.');
INSERT INTO `bible_verses_svd` VALUES ('8583', '10', '21', '2', 'فدعا الملك الجبعونيين وقال لهم. والجبعونيون ليسوا من بني اسرائيل بل من بقايا الاموريين وقد حلف لهم بنو اسرائيل وطلب شاول ان يقتلهم لاجل غيرته على بني اسرائيل ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('8584', '10', '21', '3', 'قال داود للجبعونيين ماذا افعل لكم وبماذا اكفّر فتباركوا نصيب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8585', '10', '21', '4', 'فقال له الجبعونيون ليس لنا فضة ولا ذهب عند شاول ولا عند بيته وليس لنا ان نميت احدا في اسرائيل. فقال مهما قلتم افعله لكم.');
INSERT INTO `bible_verses_svd` VALUES ('8586', '10', '21', '5', 'فقالوا للملك الرجل الذي افنانا والذي تآمر علينا ليبيدنا لكي لا نقيم في كل تخوم اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8587', '10', '21', '6', 'فلنعط سبعة رجال من بنيه فنصلبهم للرب في جبعة شاول مختار الرب. فقال الملك انا اعطي.');
INSERT INTO `bible_verses_svd` VALUES ('8588', '10', '21', '7', 'واشفق الملك على مفيبوشث بن يوناثان بن شاول من اجل يمين الرب التي بينهما بين داود ويوناثان بن شاول.');
INSERT INTO `bible_verses_svd` VALUES ('8589', '10', '21', '8', 'فاخذ الملك ابني رصفة ابنة ايّة اللذين ولدتهما لشاول ارموني ومفيبوشث وبني ميكال ابنة شاول الخمسة الذين ولدتهم لعدرئيل ابن برزلاي المحولي');
INSERT INTO `bible_verses_svd` VALUES ('8590', '10', '21', '9', 'وسلمهم الى يد الجبعونيين فصلبوهم على الجبل امام الرب فسقط السبعة معا وقتلوا في ايام الحصاد في اولها في ابتداء حصاد الشعير.');
INSERT INTO `bible_verses_svd` VALUES ('8591', '10', '21', '10', 'فاخذت رصفة ابنة ايّة مسحا وفرشته لنفسها على الصخر من ابتداء الحصاد حتى انصب الماء عليهم من السماء ولم تدع طيور السماء تنزل عليهم نهارا ولا حيوانات الحقل ليلا.');
INSERT INTO `bible_verses_svd` VALUES ('8592', '10', '21', '11', 'فاخبر داود بما فعلت رصفة ابنة ايّة سرية شاول.');
INSERT INTO `bible_verses_svd` VALUES ('8593', '10', '21', '12', 'فذهب داود واخذ عظام شاول وعظام يوناثان ابنه من اهل يابيش جلعاد الذين سرقوها من شارع بيت شان حيث علقهما الفلسطينيون يوم ضرب الفلسطينيون شاول في جلبوع.');
INSERT INTO `bible_verses_svd` VALUES ('8594', '10', '21', '13', 'فاصعد من هناك عظام شاول وعظام يوناثان ابنه وجمعوا عظام المصلوبين');
INSERT INTO `bible_verses_svd` VALUES ('8595', '10', '21', '14', 'ودفنوا عظام شاول ويوناثان ابنه في ارض بنيامين في صيلع في قبر قيس ابيه وعملوا كل ما امر به الملك وبعد ذلك استجاب الله من اجل الارض');
INSERT INTO `bible_verses_svd` VALUES ('8596', '10', '21', '15', 'وكانت ايضا حرب بين الفلسطينيين واسرائيل فانحدر داود وعبيده معه وحاربوا الفلسطينيين فاعيا داود.');
INSERT INTO `bible_verses_svd` VALUES ('8597', '10', '21', '16', 'ويشبي بنوب الذي من اولاد رافا ووزن رمحه ثلاث مئة شاقل نحاس وقد تقلد جديدا افتكر ان يقتل داود.');
INSERT INTO `bible_verses_svd` VALUES ('8598', '10', '21', '17', 'فانجده ابيشاي ابن صروية فضرب الفلسطيني وقتله. حينئذ حلف رجال داود له قائلين لا تخرج ايضا معنا الى الحرب ولا تطفئ سراج اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8599', '10', '21', '18', 'ثم بعد ذلك كانت ايضا حرب في جوب مع الفلسطينيين. حينئذ سبكاي الحوشي قتل ساف الذي هو من اولاد رافا');
INSERT INTO `bible_verses_svd` VALUES ('8600', '10', '21', '19', 'ثم كانت ايضا حرب في جوب مع الفلسطينيين. فالحانان بن يعري ارجيم البيتلحمي قتل جليات الجتّي وكانت قناة رمحه كنول النسّاجين.');
INSERT INTO `bible_verses_svd` VALUES ('8601', '10', '21', '20', 'وكانت ايضا حرب في جتّ وكان رجل طويل القامة اصابع كل من يديه ست واصابع كل من رجليه ست عددها اربع وعشرون هو ايضا ولد لرافا.');
INSERT INTO `bible_verses_svd` VALUES ('8602', '10', '21', '21', 'ولما عيّر اسرائيل ضربه يوناثان بن شمعي اخي داود.');
INSERT INTO `bible_verses_svd` VALUES ('8603', '10', '21', '22', 'هؤلاء الاربعة ولدوا لرافا في جتّ وسقطوا بيد داود وبيد عبيده');
INSERT INTO `bible_verses_svd` VALUES ('8604', '10', '22', '1', 'وكلم داود الرب بكلام هذا النشيد في اليوم الذي انقذه فيه الرب من ايدي كل اعدائه ومن يد شاول');
INSERT INTO `bible_verses_svd` VALUES ('8605', '10', '22', '2', 'فقال. الرب صخرتي وحصني ومنقذي');
INSERT INTO `bible_verses_svd` VALUES ('8606', '10', '22', '3', 'اله صخرتي به احتمي. ترسي وقرن خلاصي. ملجإي ومناصي. مخلّصي من الظلم تخلصني.');
INSERT INTO `bible_verses_svd` VALUES ('8607', '10', '22', '4', 'ادعو الرب الحميد فاتخلّص من اعدائي.');
INSERT INTO `bible_verses_svd` VALUES ('8608', '10', '22', '5', 'لان امواج الموت اكتنفتني. سيول الهلاك افزعتني.');
INSERT INTO `bible_verses_svd` VALUES ('8609', '10', '22', '6', 'حبال الهاوية احاطت بي. شرك الموت اصابتني.');
INSERT INTO `bible_verses_svd` VALUES ('8610', '10', '22', '7', 'في ضيقي دعوت الرب والى الهي صرخت فسمع من هيكله صوتي وصراخي دخل اذنيه.');
INSERT INTO `bible_verses_svd` VALUES ('8611', '10', '22', '8', 'فارتجت الارض وارتعشت. أسس السموات ارتعدت وارتجت لانه غضب.');
INSERT INTO `bible_verses_svd` VALUES ('8612', '10', '22', '9', 'صعد دخان من انفه ونار من فمه اكلت. جمر اشتعلت منه.');
INSERT INTO `bible_verses_svd` VALUES ('8613', '10', '22', '10', 'طأطأ السموات ونزل وضباب تحت رجليه.');
INSERT INTO `bible_verses_svd` VALUES ('8614', '10', '22', '11', 'ركب على كروب وطار ورئي على اجنحة الريح.');
INSERT INTO `bible_verses_svd` VALUES ('8615', '10', '22', '12', 'جعل الظلمة حوله مظلات مياها حاشكة وظلام الغمام.');
INSERT INTO `bible_verses_svd` VALUES ('8616', '10', '22', '13', 'من الشعاع قدامه اشتعلت جمر نار.');
INSERT INTO `bible_verses_svd` VALUES ('8617', '10', '22', '14', 'ارعد الرب من السموات والعلي اعطى صوته.');
INSERT INTO `bible_verses_svd` VALUES ('8618', '10', '22', '15', 'ارسل سهاما فشتتهم برقا فازعجهم.');
INSERT INTO `bible_verses_svd` VALUES ('8619', '10', '22', '16', 'فظهرت اعماق البحر وانكشفت أسس المسكونة من زجر الرب من نسمة ريح انفه.');
INSERT INTO `bible_verses_svd` VALUES ('8620', '10', '22', '17', 'ارسل من العلى فأخذني. نشلني من مياه كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('8621', '10', '22', '18', 'انقذني من عدوي القوي. من مبغضيّ لانهم اقوى مني.');
INSERT INTO `bible_verses_svd` VALUES ('8622', '10', '22', '19', 'اصابوني في يوم بليتي وكان الرب سندي.');
INSERT INTO `bible_verses_svd` VALUES ('8623', '10', '22', '20', 'اخرجني الى الرحب. خلصني لانه سرّ بي.');
INSERT INTO `bible_verses_svd` VALUES ('8624', '10', '22', '21', 'يكافئني الرب حسب بري. حسب طهارة يدي يرد عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('8625', '10', '22', '22', 'لاني حفظت طرق الرب ولم اعص الهي.');
INSERT INTO `bible_verses_svd` VALUES ('8626', '10', '22', '23', 'لان جميع احكامه امامي وفرائضه لا احيد عنها.');
INSERT INTO `bible_verses_svd` VALUES ('8627', '10', '22', '24', 'واكون كاملا لديه واتحفظ من اثمي.');
INSERT INTO `bible_verses_svd` VALUES ('8628', '10', '22', '25', 'فيرد الرب عليّ كبرّي وكطهارتي امام عينيه');
INSERT INTO `bible_verses_svd` VALUES ('8629', '10', '22', '26', 'مع الرحيم تكون رحيما. مع الرجل الكامل تكون كاملا.');
INSERT INTO `bible_verses_svd` VALUES ('8630', '10', '22', '27', 'مع الطاهر تكون طاهرا ومع الاعوج تكون ملتويا.');
INSERT INTO `bible_verses_svd` VALUES ('8631', '10', '22', '28', 'وتخلص الشعب البائس وعيناك على المترفعين فتضعهم.');
INSERT INTO `bible_verses_svd` VALUES ('8632', '10', '22', '29', 'لانك انت سراجي يا رب. والرب يضيء ظلمتي.');
INSERT INTO `bible_verses_svd` VALUES ('8633', '10', '22', '30', 'لاني بك اقتحمت جيشا. بالهي تسورت اسوارا.');
INSERT INTO `bible_verses_svd` VALUES ('8634', '10', '22', '31', 'الله طريقه كامل وقول الرب نقي. ترس هو لجميع المحتمين به.');
INSERT INTO `bible_verses_svd` VALUES ('8635', '10', '22', '32', 'لانه من هو اله غير الرب ومن هو صخرة غير الهنا');
INSERT INTO `bible_verses_svd` VALUES ('8636', '10', '22', '33', 'الاله الذي يعزّزني بالقوة ويصير طريقي كاملا.');
INSERT INTO `bible_verses_svd` VALUES ('8637', '10', '22', '34', 'الذي يجعل رجلي كالايل وعلى مرتفعاتي يقيمني');
INSERT INTO `bible_verses_svd` VALUES ('8638', '10', '22', '35', 'الذي يعلم يديّ القتال فتحنى بذراعي قوس من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('8639', '10', '22', '36', 'وتجعل لي ترس خلاصك ولطفك يعظمني.');
INSERT INTO `bible_verses_svd` VALUES ('8640', '10', '22', '37', 'توسع خطواتي تحتي فلم تتقلقل كعباي.');
INSERT INTO `bible_verses_svd` VALUES ('8641', '10', '22', '38', 'الحق اعدائي فاهلكهم ولا ارجع حتى افنيهم.');
INSERT INTO `bible_verses_svd` VALUES ('8642', '10', '22', '39', 'افنيهم واسحقهم فلا يقومون بل يسقطون تحت رجليّ');
INSERT INTO `bible_verses_svd` VALUES ('8643', '10', '22', '40', 'تنطقني قوة للقتال وتصرع القائمين عليّ تحتي.');
INSERT INTO `bible_verses_svd` VALUES ('8644', '10', '22', '41', 'وتعطيني اقفية اعدائي ومبغضي فافنيهم.');
INSERT INTO `bible_verses_svd` VALUES ('8645', '10', '22', '42', 'يتطلعون فليس مخلّص. الى الرب فلا يستجيبهم.');
INSERT INTO `bible_verses_svd` VALUES ('8646', '10', '22', '43', 'فاسحقهم كغبار الارض. مثل طين الاسواق ادقهم وادوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('8647', '10', '22', '44', 'وتنقذني من مخاصمات شعبي وتحفظني راسا للامم. شعب لم اعرفه يتعبد لي.');
INSERT INTO `bible_verses_svd` VALUES ('8648', '10', '22', '45', 'بنو الغرباء يتذللون لي. من سماع الاذن يسمعون لي.');
INSERT INTO `bible_verses_svd` VALUES ('8649', '10', '22', '46', 'بنو الغرباء يبلون ويزحفون من حصونهم.');
INSERT INTO `bible_verses_svd` VALUES ('8650', '10', '22', '47', 'حيّ هو الرب ومبارك صخرتي ومرتفع اله صخرة خلاصي');
INSERT INTO `bible_verses_svd` VALUES ('8651', '10', '22', '48', 'الاله المنتقم لي والمخضع شعوبا تحتي.');
INSERT INTO `bible_verses_svd` VALUES ('8652', '10', '22', '49', 'والذي يخرجني من بين اعدائي ويرفعني فوق القائمين عليّ وينقذني من رجل الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('8653', '10', '22', '50', 'لذلك احمدك يا رب في الامم ولاسمك ارنم.');
INSERT INTO `bible_verses_svd` VALUES ('8654', '10', '22', '51', 'برج خلاص لملكه والصانع رحمة لمسيحه لداود ونسله الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('8655', '10', '23', '1', 'فهذه هي كلمات داود الاخيرة. وحي داود بن يسّى ووحي الرجل القائم في العلا مسيح اله يعقوب ومرنم اسرائيل الحلو.');
INSERT INTO `bible_verses_svd` VALUES ('8656', '10', '23', '2', 'روح الرب تكلم بي وكلمته على لساني.');
INSERT INTO `bible_verses_svd` VALUES ('8657', '10', '23', '3', 'قال اله اسرائيل اليّ تكلم صخرة اسرائيل. اذا تسلط على الناس بار يتسلط بخوف الله');
INSERT INTO `bible_verses_svd` VALUES ('8658', '10', '23', '4', 'وكنور الصباح اذا اشرقت الشمس. كعشب من الارض في صباح صحو مضيء غبّ المطر.');
INSERT INTO `bible_verses_svd` VALUES ('8659', '10', '23', '5', 'أليس هكذا بيتي عند الله لانه وضع لي عهدا ابديا متقنا في كل شيء ومحفوظا. أفلا يثبت كل خلاصي وكل مسرتي.');
INSERT INTO `bible_verses_svd` VALUES ('8660', '10', '23', '6', 'ولكن بني بليعال جميعهم كشوك مطروح لانهم لا يؤخذون بيد.');
INSERT INTO `bible_verses_svd` VALUES ('8661', '10', '23', '7', 'والرجل الذي يمسهم يتسلح بحديد وعصا رمح. فيحترقون بالنار في مكانهم');
INSERT INTO `bible_verses_svd` VALUES ('8662', '10', '23', '8', 'هذه اسماء الابطال الذين لداود. يوشيب بشبث التحكموني رئيس الثلاثة. هو هزّ رمحه على ثمان مئة قتلهم دفعة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('8663', '10', '23', '9', 'وبعده العازار بن دودو بن اخوخي احد الثلاثة الابطال الذين كانوا مع داود حينما عيّروا الفلسطينيين الذين اجتمعوا هناك للحرب وصعد رجال اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8664', '10', '23', '10', 'اما هو فاقام وضرب الفلسطينيين حتى كلّت يده ولصقت يده بالسيف وصنع الرب خلاصا عظيما في ذلك اليوم ورجع الشعب وراءه للنهب فقط.');
INSERT INTO `bible_verses_svd` VALUES ('8665', '10', '23', '11', 'وبعده شمّة بن احي الهراري. فاجتمع الفلسطينيون جيشا وكانت هناك قطعة حقل مملوءة عدسا فهرب الشعب من امام الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('8666', '10', '23', '12', 'فوقف في وسط القطعة وانقذها وضرب الفلسطينيين فصنع الرب خلاصا عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('8667', '10', '23', '13', 'ونزل الثلاثة من الثلاثين رئيسا وأتوا في الحصاد الى داود الى مغارة عدلام وجيش الفلسطينيين نازل في وادي الرفائيين.');
INSERT INTO `bible_verses_svd` VALUES ('8668', '10', '23', '14', 'وكان داود حينئذ في الحصن وحفظة الفلسطينيين حينئذ في بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('8669', '10', '23', '15', 'فتأوّه داود وقال من يسقيني ماء من بئر بيت لحم التي عند الباب.');
INSERT INTO `bible_verses_svd` VALUES ('8670', '10', '23', '16', 'فشقّ الابطال الثلاثة محلّة الفلسطينيين واستقوا ماء من بئر بيت لحم التي عند الباب وحملوه وأتوا به الى داود فلم يشأ ان يشربه بل سكبه للرب');
INSERT INTO `bible_verses_svd` VALUES ('8671', '10', '23', '17', 'وقال حاشا لي يا رب ان افعل ذلك. هذا دم الرجال الذين خاطروا بانفسهم. فلم يشأ ان يشربه. هذا ما فعله الثلاثة الابطال');
INSERT INTO `bible_verses_svd` VALUES ('8672', '10', '23', '18', 'وابيشاي اخو يوآب ابن صروية هو رئيس ثلاثة. هذا هزّ رمحه على ثلاث مئة قتلهم فكان له اسم بين الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('8673', '10', '23', '19', 'ألم يكرم على الثلاثة فكان لهم رئيسا الا انه لم يصل الى الثلاثة الاول.');
INSERT INTO `bible_verses_svd` VALUES ('8674', '10', '23', '20', 'وبناياهو بن يهوياداع ابن ذي بأس كثير الافعال من قبصئيل هو الذي ضرب اسدي موآب وهو الذي نزل وضرب اسدا في وسط جب يوم الثلج.');
INSERT INTO `bible_verses_svd` VALUES ('8675', '10', '23', '21', 'وهو ضرب رجلا مصريا ذا منظر. وكان بيد المصري رمح. فنزل اليه بعصا وخطف الرمح من يد المصري وقتله برمحه.');
INSERT INTO `bible_verses_svd` VALUES ('8676', '10', '23', '22', 'هذا ما فعله بناياهو بن يهوياداع فكان له اسم بين الثلاثة الابطال');
INSERT INTO `bible_verses_svd` VALUES ('8677', '10', '23', '23', 'وأكرم على الثلاثين الا انه لم يصل الى الثلاثة. فجعله داود من اصحاب سرّه');
INSERT INTO `bible_verses_svd` VALUES ('8678', '10', '23', '24', 'وعسائيل اخو يوآب كان من الثلاثين والحانان بن دودو من بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('8679', '10', '23', '25', 'وشمّة الحرودي واليقا الحرودي.');
INSERT INTO `bible_verses_svd` VALUES ('8680', '10', '23', '26', 'وحالص الفلطي وعيرا بن عقيش التقوعي');
INSERT INTO `bible_verses_svd` VALUES ('8681', '10', '23', '27', 'وابيعزر العناثوثي ومبوناي الحوشاتي.');
INSERT INTO `bible_verses_svd` VALUES ('8682', '10', '23', '28', 'وصلمون الاخوخي ومهراي النطوفاتي.');
INSERT INTO `bible_verses_svd` VALUES ('8683', '10', '23', '29', 'وخالب بن بعنة النطوفاتي واتّاي بن ريباي من جبعة بني بيامين.');
INSERT INTO `bible_verses_svd` VALUES ('8684', '10', '23', '30', 'وبنايا الفرعتوني وهدّاي من اودية جاعش.');
INSERT INTO `bible_verses_svd` VALUES ('8685', '10', '23', '31', 'وابو علبون العرباتي وعزموت البرحومي');
INSERT INTO `bible_verses_svd` VALUES ('8686', '10', '23', '32', 'واليحبا الشعلبوني ومن بني ياشن يوناثان.');
INSERT INTO `bible_verses_svd` VALUES ('8687', '10', '23', '33', 'وشمّة الهراري واخيآم بن شارار الاراري.');
INSERT INTO `bible_verses_svd` VALUES ('8688', '10', '23', '34', 'واليفلط بن احسباي ابن المعكي واليعام بن اخيتوفل الجيلوني.');
INSERT INTO `bible_verses_svd` VALUES ('8689', '10', '23', '35', 'وحصراي الكرملي وفعراي الأربيّ.');
INSERT INTO `bible_verses_svd` VALUES ('8690', '10', '23', '36', 'ويجآل بن ناثان من صوبة وباني الجادي.');
INSERT INTO `bible_verses_svd` VALUES ('8691', '10', '23', '37', 'وصالق العموني ونحراي البئيروتي حامل سلاح يوآب بن صروية');
INSERT INTO `bible_verses_svd` VALUES ('8692', '10', '23', '38', 'وعيرا اليثري وجارب اليثري');
INSERT INTO `bible_verses_svd` VALUES ('8693', '10', '23', '39', 'واوريا الحثي. الجميع سبعة وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('8694', '10', '24', '1', 'وعاد فحمي غضب الرب على اسرائيل فاهاج عليهم داود قائلا امض واحص اسرائيل ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('8695', '10', '24', '2', 'فقال الملك ليوآب رئيس الجيش الذي عنده طف في جميع اسباط اسرائيل من دان الى بئر سبع وعدّوا الشعب فاعلم عدد الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8696', '10', '24', '3', 'فقال يوآب للملك ليزد الرب الهك الشعب امثالهم مئة ضعف وعينا سيدي الملك ناظرتان. ولكن لماذا يسر سيدي الملك بهذا الأمر.');
INSERT INTO `bible_verses_svd` VALUES ('8697', '10', '24', '4', 'فاشتدّ كلام الملك على يوآب وعلى رؤساء الجيش فخرج يوآب ورؤساء الجيش من عند الملك ليعدّوا الشعب اي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8698', '10', '24', '5', 'فعبروا الاردن ونزلوا في عروعير عن يمين المدينة التي في وسط وادي جاد وتجاه يعزير');
INSERT INTO `bible_verses_svd` VALUES ('8699', '10', '24', '6', 'وأتوا الى جلعاد والى ارض تحتيم الى حدشي ثم أتوا الى دان يعن واستداروا الى صيدون');
INSERT INTO `bible_verses_svd` VALUES ('8700', '10', '24', '7', 'ثم أتوا الى حصن صور وجميع مدن الحوّيين والكنعانيين ثم خرجوا الى جنوبي يهوذا الى بئر سبع');
INSERT INTO `bible_verses_svd` VALUES ('8701', '10', '24', '8', 'وطافوا كل الارض وجاءوا في نهاية تسعة اشهر وعشرين يوما الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('8702', '10', '24', '9', 'فدفع يوآب جملة عدد الشعب الى الملك فكان اسرائيل ثمان مئة الف رجل ذي بأس مستل السيف ورجال يهوذا خمس مئة الف رجل');
INSERT INTO `bible_verses_svd` VALUES ('8703', '10', '24', '10', 'وضرب داود قلبه بعدما عدّ الشعب. فقال داود للرب لقد اخطأت جدا في ما فعلت والآن يا رب ازل اثم عبدك لاني انحمقت جدا.');
INSERT INTO `bible_verses_svd` VALUES ('8704', '10', '24', '11', 'ولما قام داود صباحا كان كلام الرب الى جاد النبي رائي داود قائلا');
INSERT INTO `bible_verses_svd` VALUES ('8705', '10', '24', '12', 'اذهب وقل لداود هكذا قال الرب. ثلاثة انا عارض عليك فاختر لنفسك واحدا منها فافعله بك.');
INSERT INTO `bible_verses_svd` VALUES ('8706', '10', '24', '13', 'فأتى جاد الى داود واخبره وقال له أتاتي عليك سبع سني جوع في ارضك ام تهرب ثلاثة اشهر امام اعدائك وهم يتبعونك ام يكون ثلاثة ايام وبأ في ارضك. فالآن اعرف وانظر ماذا ارد جوابا على مرسلي.');
INSERT INTO `bible_verses_svd` VALUES ('8707', '10', '24', '14', 'فقال داود لجاد قد ضاق بي الأمر جدا. فلنسقط في يد الرب لان مراحمه كثيرة ولا اسقط في يد انسان.');
INSERT INTO `bible_verses_svd` VALUES ('8708', '10', '24', '15', 'فجعل الرب وبأ في اسرائيل من الصباح الى الميعاد فمات من الشعب من دان الى بئر سبع سبعون الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('8709', '10', '24', '16', 'وبسط الملاك يده على اورشليم ليهلكها فندم الرب عن الشر وقال للملاك المهلك الشعب كفى. الآن رد يدك. وكان ملاك الرب عند بيدر ارونة اليبوسي.');
INSERT INTO `bible_verses_svd` VALUES ('8710', '10', '24', '17', 'فكلم داود الرب عندما رأى الملاك الضارب الشعب وقال ها انا اخطأت وانا اذنبت واما هؤلاء الخراف فماذا فعلوا. فلتكن يدك عليّ وعلى بيت ابي');
INSERT INTO `bible_verses_svd` VALUES ('8711', '10', '24', '18', 'فجاء جاد في ذلك اليوم الى داود وقال له اصعد واقم للرب مذبحا في بيدر ارونة اليبوسي.');
INSERT INTO `bible_verses_svd` VALUES ('8712', '10', '24', '19', 'فصعد داود حسب كلام جاد كما امر الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8713', '10', '24', '20', 'فتطلع ارونة ورأى الملك وعبيده يقبلون اليه فخرج ارونة وسجد للملك على وجهه الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8714', '10', '24', '21', 'وقال ارونة لماذا جاء سيدي الملك الى عبده. فقال داود لاشتري منك البيدر لكي ابني مذبحا للرب فتكفّ الضربة عن الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('8715', '10', '24', '22', 'فقال ارونة لداود فلياخذه سيدي الملك ويصعد ما يحسن في عينيه. انظر. البقر للمحرقة والنوارج وادوات البقر حطبا.');
INSERT INTO `bible_verses_svd` VALUES ('8716', '10', '24', '23', 'الكل دفعه ارونة المالك الى الملك. وقال ارونة للملك الرب الهك يرضى عنك.');
INSERT INTO `bible_verses_svd` VALUES ('8717', '10', '24', '24', 'فقال الملك لارونة لا بل اشتري منك بثمن ولا اصعد للرب الهي محرقات مجانية. فاشترى داود البيدر والبقر بخمسين شاقلا من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('8718', '10', '24', '25', 'وبنى داود هناك مذبحا للرب واصعد محرقات وذبائح سلامة واستجاب الرب من اجل الارض فكفت الضربة عن اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8719', '11', '1', '1', 'وشاخ الملك داود. تقدم في الايام. وكانوا يدثرونه بالثياب فلم يدفأ.');
INSERT INTO `bible_verses_svd` VALUES ('8720', '11', '1', '2', 'فقال له عبيده ليفتشوا لسيدنا الملك على فتاة عذراء فلتقف امام الملك ولتكن له حاضنة ولتضطجع في حضنك فيدفأ سيدنا الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8721', '11', '1', '3', 'ففتشوا على فتاة جميلة في جميع تخوم اسرائيل فوجدوا ابيشج الشونمية فجاءوا بها الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8722', '11', '1', '4', 'وكانت الفتاة جميلة جدا فكانت حاضنة الملك وكانت تخدمه ولكن الملك لم يعرفها');
INSERT INTO `bible_verses_svd` VALUES ('8723', '11', '1', '5', 'ثم ان ادونيا ابن حجيث ترفّع قائلا انا املك. وعدّ لنفسه عجلات وفرسانا وخمسين رجلا يجرون امامه.');
INSERT INTO `bible_verses_svd` VALUES ('8724', '11', '1', '6', 'ولم يغضبه ابوه قط قائلا لماذا فعلت هكذا. وهو ايضا جميل الصورة جدا وقد ولدته امه بعد ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('8725', '11', '1', '7', 'وكان كلامه مع يوآب ابن صروية ومع ابياثار الكاهن فاعانا ادونيا.');
INSERT INTO `bible_verses_svd` VALUES ('8726', '11', '1', '8', 'واما صادوق الكاهن وبناياهو بن يهوياداع وناثان النبي وشمعي وريعي والجبابرة الذين لداود فلم يكونوا مع ادونيا.');
INSERT INTO `bible_verses_svd` VALUES ('8727', '11', '1', '9', 'فذبح ادونيا غنما وبقرا ومعلوفات عند حجر الزاحفة الذي بجانب عين روجل ودعا جميع اخوته بني الملك وجميع رجال يهوذا عبيد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8728', '11', '1', '10', 'واما ناثان النبي وبناياهو والجبابرة وسليمان اخوه فلم يدعهم.');
INSERT INTO `bible_verses_svd` VALUES ('8729', '11', '1', '11', 'فكلم ناثان بثشبع ام سليمان قائلا. أما سمعت ان ادونيا ابن حجيث قد ملك وسيدنا داود لا يعلم.');
INSERT INTO `bible_verses_svd` VALUES ('8730', '11', '1', '12', 'فالآن تعالي اشير عليك مشورة فتنجّي نفسك ونفس ابنك سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('8731', '11', '1', '13', 'اذهبي وادخلي الى الملك داود وقولي له اما حلفت انت يا سيدي الملك لامتك قائلا ان سليمان ابنك يملك بعدي وهو يجلس على كرسيي. فلماذا ملك ادونيا.');
INSERT INTO `bible_verses_svd` VALUES ('8732', '11', '1', '14', 'وفيما انت متكلمة هناك مع الملك ادخل انا وراءك واكمل كلامك.');
INSERT INTO `bible_verses_svd` VALUES ('8733', '11', '1', '15', 'فدخلت بثشبع الى الملك الى المخدع. وكان الملك قد شاخ جدا وكانت ابيشج الشونمية تخدم الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8734', '11', '1', '16', 'فخرّت بثشبع وسجدت للملك. فقال الملك ما لك.');
INSERT INTO `bible_verses_svd` VALUES ('8735', '11', '1', '17', 'فقالت له انت يا سيدي حلفت بالرب الهك لامتك قائلا ان سليمان ابنك يملك بعدي وهو يجلس على كرسيي.');
INSERT INTO `bible_verses_svd` VALUES ('8736', '11', '1', '18', 'والآن هوذا ادونيا قد ملك. والآن انت يا سيدي الملك لا تعلم ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('8737', '11', '1', '19', 'وقد ذبح ثيرانا ومعلوفات وغنما بكثرة ودعا جميع بني الملك وابياثار الكاهن ويوآب رئيس الجيش ولم يدع سليمان عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('8738', '11', '1', '20', 'وانت يا سيدي الملك اعين جميع اسرائيل نحوك لكي تخبرهم من يجلس على كرسي سيدي الملك بعده.');
INSERT INTO `bible_verses_svd` VALUES ('8739', '11', '1', '21', 'فيكون اذا اضطجع سيدي الملك مع آبائه اني انا وابني سليمان نحسب مذنبين.');
INSERT INTO `bible_verses_svd` VALUES ('8740', '11', '1', '22', 'وبينما هي متكلمة مع الملك اذا ناثان النبي داخل.');
INSERT INTO `bible_verses_svd` VALUES ('8741', '11', '1', '23', 'فاخبروا الملك قائلين هوذا ناثان النبي. فدخل الى امام الملك وسجد للملك على وجهه الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8742', '11', '1', '24', 'وقال ناثان يا سيدي الملك أأنت قلت ان ادونيا يملك بعدي وهو يجلس على كرسيي.');
INSERT INTO `bible_verses_svd` VALUES ('8743', '11', '1', '25', 'لانه نزل اليوم وذبح ثيرانا ومعلوفات وغنما بكثرة ودعا جميع بني الملك ورؤساء الجيش وابياثار الكاهن وها هم ياكلون ويشربون امامه ويقولون ليحي الملك ادونيا.');
INSERT INTO `bible_verses_svd` VALUES ('8744', '11', '1', '26', 'واما انا عبدك وصادوق الكاهن وبناياهو بن يهوياداع وسليمان عبدك فلم يدعنا.');
INSERT INTO `bible_verses_svd` VALUES ('8745', '11', '1', '27', 'هل من قبل سيدي الملك كان هذا الأمر ولم تعلم عبدك من يجلس على كرسي سيدي الملك بعده.');
INSERT INTO `bible_verses_svd` VALUES ('8746', '11', '1', '28', 'فاجاب الملك داود وقال ادع لي بثشبع. فدخلت الى امام الملك ووقفت بين يدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8747', '11', '1', '29', 'فحلف الملك وقال حيّ هو الرب الذي فدى نفسي من كل ضيقة');
INSERT INTO `bible_verses_svd` VALUES ('8748', '11', '1', '30', 'انه كما حلفت لك بالرب اله اسرائيل قائلا ان سليمان ابنك يملك بعدي وهو يجلس على كرسيي عوضا عني كذلك افعل هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8749', '11', '1', '31', 'فخرّت بثشبع على وجهها الى الارض وسجدت للملك وقالت ليحي سيدي الملك داود الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('8750', '11', '1', '32', 'وقال الملك داود ادع لي صادوق الكاهن وناثان النبي وبناياهو بن يهوياداع. فدخلوا الى امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8751', '11', '1', '33', 'فقال الملك لهم خذوا معكم عبيد سيدكم واركبوا سليمان ابني على البغلة التي لي وانزلوا به الى جيحون');
INSERT INTO `bible_verses_svd` VALUES ('8752', '11', '1', '34', 'وليمسحه هناك صادوق الكاهن وناثان النبي ملكا على اسرائيل واضربوا بالبوق وقولوا ليحي الملك سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('8753', '11', '1', '35', 'وتصعدون وراءه فيأتي ويجلس على كرسيي وهو يملك عوضا عني واياه قد اوصيت ان يكون رئيسا على اسرائيل ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('8754', '11', '1', '36', 'فاجاب بناياهو بن يهوياداع الملك وقال آمين. هكذا يقول الرب اله سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8755', '11', '1', '37', 'كما كان الرب مع سيدي الملك كذلك ليكن مع سليمان ويجعل كرسيه اعظم من كرسي سيدي الملك داود.');
INSERT INTO `bible_verses_svd` VALUES ('8756', '11', '1', '38', 'فنزل صادوق الكاهن وناثان النبي وبناياهو بن يهوياداع والجلادون والسعاة واركبوا سليمان على بغلة الملك داود وذهبوا به الى جيحون.');
INSERT INTO `bible_verses_svd` VALUES ('8757', '11', '1', '39', 'فاخذ صادوق الكاهن قرن الدهن من الخيمة ومسح سليمان. وضربوا بالبوق وقال جميع الشعب ليحي الملك سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('8758', '11', '1', '40', 'وصعد جميع الشعب وراءه وكان الشعب يضربون بالناي ويفرحون فرحا عظيما حتى انشقت الارض من اصواتهم.');
INSERT INTO `bible_verses_svd` VALUES ('8759', '11', '1', '41', 'فسمع ادونيا وجميع المدعوين الذين عنده بعدما انتهوا من الأكل. وسمع يوآب صوت البوق فقال لماذا صوت القرية مضطرب.');
INSERT INTO `bible_verses_svd` VALUES ('8760', '11', '1', '42', 'وفيما هو يتكلم اذا بيوناثان بن ابياثار الكاهن قد جاء فقال ادونيا تعال لانك ذو بأس وتبشر بالخير');
INSERT INTO `bible_verses_svd` VALUES ('8761', '11', '1', '43', 'فاجاب يوناثان وقال لادونيا بل سيدنا الملك داود قد ملّك سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('8762', '11', '1', '44', 'وارسل الملك معه صادوق الكاهن وناثان النبي وبناياهو بن يهوياداع والجلادين والسعاة وقد اركبوه على بغلة الملك');
INSERT INTO `bible_verses_svd` VALUES ('8763', '11', '1', '45', 'ومسحه صادوق الكاهن وناثان النبي ملكا في جيحون وصعدوا من هناك فرحين حتى اضطربت القرية. هذا هو الصوت الذي سمعتموه.');
INSERT INTO `bible_verses_svd` VALUES ('8764', '11', '1', '46', 'وايضا قد جلس سليمان على كرسي المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('8765', '11', '1', '47', 'وايضا جاء عبيد الملك ليباركوا سيدنا الملك داود قائلين يجعل الهك اسم سليمان احسن من اسمك وكرسيه اعظم من كرسيك. فسجد الملك على سريره');
INSERT INTO `bible_verses_svd` VALUES ('8766', '11', '1', '48', 'وايضا هكذا قال الملك. مبارك الرب اله اسرائيل الذي اعطاني اليوم من يجلس على كرسيي وعيناي تبصران.');
INSERT INTO `bible_verses_svd` VALUES ('8767', '11', '1', '49', 'فارتعد وقام جميع مدعوي ادونيا وذهبوا كل واحد في طريقه.');
INSERT INTO `bible_verses_svd` VALUES ('8768', '11', '1', '50', 'وخاف ادونيا من قبل سليمان وقام وانطلق وتمسك بقرون المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('8769', '11', '1', '51', 'فأخبر سليمان وقيل له هوذا ادونيا خائف من الملك سليمان وهوذا قد تمسك بقرون المذبح قائلا ليحلف لي اليوم الملك سليمان انه لا يقتل عبده بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('8770', '11', '1', '52', 'فقال سليمان ان كان ذا فضيلة لا يسقط من شعره الى الارض. ولكن ان وجد به شر فانه يموت.');
INSERT INTO `bible_verses_svd` VALUES ('8771', '11', '1', '53', 'فارسل الملك سليمان فانزلوه عن المذبح فأتى وسجد للملك سليمان. فقال له سليمان اذهب الى بيتك');
INSERT INTO `bible_verses_svd` VALUES ('8772', '11', '2', '1', 'ولما قربت ايام وفاة داود اوصى سليمان ابنه قائلا');
INSERT INTO `bible_verses_svd` VALUES ('8773', '11', '2', '2', 'انا ذاهب في طريق الارض كلها. فتشدد وكن رجلا.');
INSERT INTO `bible_verses_svd` VALUES ('8774', '11', '2', '3', 'احفظ شعائر الرب الهك اذ تسير في طرقه وتحفظ فرائضه وصاياه واحكامه وشهاداته كما هو مكتوب في شريعة موسى لكي تفلح في كل ما تفعل وحيثما توجهت.');
INSERT INTO `bible_verses_svd` VALUES ('8775', '11', '2', '4', 'لكي يقيم الرب كلامه الذي تكلم به عني قائلا اذا حفظ بنوك طريقهم وسلكوا امامي بالامانة من كل قلوبهم وكل انفسهم قال لا يعدم لك رجل عن كرسي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8776', '11', '2', '5', 'وانت ايضا تعلم ما فعل بي يوآب ابن صروية ما فعل لرئيسي جيوش اسرائيل ابنير بن نير وعماسا بن يثر اذ قتلهما وسفك دم الحرب في الصلح وجعل دم الحرب في منطقته التي على حقويه وفي نعليه اللتين برجليه.');
INSERT INTO `bible_verses_svd` VALUES ('8777', '11', '2', '6', 'فافعل حسب حكمتك ولا تدع شيبته تنحدر بسلام الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('8778', '11', '2', '7', 'وافعل معروفا لبني برزلاي الجلعادي فيكونوا بين الآكلين على مائدتك لانهم هكذا تقدموا اليّ عند هربي من وجه ابشالوم اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('8779', '11', '2', '8', 'وهوذا معك شمعي بن جيرا البنياميني من بحوريم. وهو لعنني لعنة شديدة يوم انطلقت الى محنايم وقد نزل للقائي الى الاردن فحلفت له بالرب قائلا اني لا اميتك بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('8780', '11', '2', '9', 'والآن فلا تبرره لانك انت رجل حكيم فاعلم ما تفعل به واحدر شيبته بالدم الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('8781', '11', '2', '10', 'واضطجع داود مع آبائه ودفن في مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('8782', '11', '2', '11', 'وكان الزمان الذي ملك فيه داود على اسرائيل اربعين سنة. في حبرون ملك سبع سنين وفي اورشليم ملك ثلاثا وثلاثين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('8783', '11', '2', '12', 'وجلس سليمان على كرسي داود ابيه وتثبّت ملكه جدا');
INSERT INTO `bible_verses_svd` VALUES ('8784', '11', '2', '13', 'ثم جاء ادونيا بن حجيث الى بثشبع ام سليمان. فقالت أللسلام جئت. فقال للسلام.');
INSERT INTO `bible_verses_svd` VALUES ('8785', '11', '2', '14', 'ثم قال. لي معك كلمة. فقالت تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('8786', '11', '2', '15', 'فقال انت تعلمين ان الملك كان لي وقد جعل جميع اسرائيل وجوههم نحوي لاملك فدار الملك وصار لاخي لانه من قبل الرب صار له.');
INSERT INTO `bible_verses_svd` VALUES ('8787', '11', '2', '16', 'والآن اسألك سوالا واحدا فلا ترديني فيه. فقالت له تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('8788', '11', '2', '17', 'فقال قولي لسليمان الملك لانه لا يردك ان يعطيني ابيشج الشونمية امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('8789', '11', '2', '18', 'فقالت بثشبع حسنا. انا اتكلم عنك الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8790', '11', '2', '19', 'فدخلت بثشبع الى الملك سليمان لتكلمه عن ادونيا. فقام الملك للقائها وسجد لها وجلس على كرسيه ووضع كرسيا لام الملك فجلست عن يمينه.');
INSERT INTO `bible_verses_svd` VALUES ('8791', '11', '2', '20', 'وقالت انما اسألك سوالا واحدا صغيرا. لا تردني. فقال لها الملك اسألي يا امي لاني لا اردك.');
INSERT INTO `bible_verses_svd` VALUES ('8792', '11', '2', '21', 'فقالت لتعط ابيشج الشونمية لادونيا اخيك امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('8793', '11', '2', '22', 'فاجاب الملك سليمان وقال لامه ولماذا انت تسألين ابيشج الشونمية لادونيا. فاسألي له الملك. لانه اخي الاكبر مني. له ولابياثار الكاهن وليوآب ابن صروية');
INSERT INTO `bible_verses_svd` VALUES ('8794', '11', '2', '23', 'وحلف سليمان الملك بالرب قائلا هكذا يفعل لي الله وهكذا يزيد انه قد تكلم ادونيا بهذا الكلام ضد نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('8795', '11', '2', '24', 'والآن حيّ هو الرب الذي ثبتني واجلسني على كرسي داود ابي والذي صنع لي بيتا كما تكلم انه اليوم يقتل ادونيا.');
INSERT INTO `bible_verses_svd` VALUES ('8796', '11', '2', '25', 'فارسل الملك سليمان بيد بناياهو بن يهوياداع فبطش به فمات.');
INSERT INTO `bible_verses_svd` VALUES ('8797', '11', '2', '26', 'وقال الملك لابياثار الكاهن اذهب الى عناثوث الى حقولك لانك مستوجب الموت ولست اقتلك في هذا اليوم لانك حملت تابوت سيدي الرب امام داود ابي ولانك تذللت بكل ما تذلل به ابي.');
INSERT INTO `bible_verses_svd` VALUES ('8798', '11', '2', '27', 'وطرد سليمان ابياثار عن ان يكون كاهنا للرب لاتمام كلام الرب الذي تكلم به على بيت عالي في شيلوه.');
INSERT INTO `bible_verses_svd` VALUES ('8799', '11', '2', '28', 'فأتى الخبر الى يوآب. لان يوآب مال وراء ادونيا ولم يمل وراء ابشالوم. فهرب يوآب الى خيمة الرب وتمسك بقرون المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('8800', '11', '2', '29', 'فأخبر الملك سليمان بان يوآب قد هرب الى خيمة الرب وها هو بجانب المذبح. فارسل سليمان بناياهو بن يهوياداع قائلا اذهب ابطش به.');
INSERT INTO `bible_verses_svd` VALUES ('8801', '11', '2', '30', 'فدخل بناياهو الى خيمة الرب وقال له هكذا يقول الملك اخرج. فقال كلا ولكنني هنا اموت. فرد بناياهو الجواب على الملك قائلا هكذا تكلم يوآب وهكذا جاوبني.');
INSERT INTO `bible_verses_svd` VALUES ('8802', '11', '2', '31', 'فقال له الملك افعل كما تكلم وابطش به وادفنه وازل عني وعن بيت ابي الدم الزكي الذي سفكه يوآب.');
INSERT INTO `bible_verses_svd` VALUES ('8803', '11', '2', '32', 'فيرد الرب دمه على راسه لانه بطش برجلين بريئين وخير منه وقتلهما بالسيف وابي داود لا يعلم وهما ابنير بن نير رئيس جيش اسرائيل وعماسا بن يثر رئيس جيش يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('8804', '11', '2', '33', 'فيرتدّ دمهما على راس يوآب وراس نسله الى الابد ويكون لداود ونسله وبيته وكرسيه سلام الى الابد من عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8805', '11', '2', '34', 'فصعد بناياهو بن يهويادع وبطش به وقتله فدفن في بيته في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('8806', '11', '2', '35', 'وجعل الملك بناياهو بن يهوياداع مكانه على الجيش وجعل الملك صادوق الكاهن مكان ابياثار');
INSERT INTO `bible_verses_svd` VALUES ('8807', '11', '2', '36', 'ثم ارسل الملك ودعا شمعي وقال له. ابن لنفسك بيتا في اورشليم واقم هناك ولا تخرج من هناك الى هنا او هنالك.');
INSERT INTO `bible_verses_svd` VALUES ('8808', '11', '2', '37', 'فيوم تخرج وتعبر وادي قدرون اعلمنّ بانك موتا تموت ويكون دمك على راسك.');
INSERT INTO `bible_verses_svd` VALUES ('8809', '11', '2', '38', 'فقال شمعي للملك حسن الامر كما تكلم سيدي الملك كذلك يصنع عبدك. فاقام شمعي في اورشليم اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('8810', '11', '2', '39', 'وفي نهاية ثلاث سنين هرب عبدان لشمعي الى اخيش بن معكة ملك جتّ. فاخبروا شمعي قائلين هوذا عبداك في جتّ.');
INSERT INTO `bible_verses_svd` VALUES ('8811', '11', '2', '40', 'فقام شمعي وشدّ على حماره وذهب الى جتّ الى اخيش ليفتش على عبديه فانطلق شمعي وأتى بعبديه من جتّ.');
INSERT INTO `bible_verses_svd` VALUES ('8812', '11', '2', '41', 'فأخبر سليمان بان شمعي قد انطلق من اورشليم الى جتّ ورجع.');
INSERT INTO `bible_verses_svd` VALUES ('8813', '11', '2', '42', 'فارسل الملك ودعا شمعي وقال له أما استحلفتك بالرب واشهدت عليك قائلا انك يوم تخرج وتذهب الى هنا وهنالك اعلمنّ بانك موتا تموت فقلت لي حسن الأمر. قد سمعت.');
INSERT INTO `bible_verses_svd` VALUES ('8814', '11', '2', '43', 'فلماذا لم تحفظ يمين الرب والوصية التي اوصيتك بها.');
INSERT INTO `bible_verses_svd` VALUES ('8815', '11', '2', '44', 'ثم قال الملك لشمعي انت عرفت كل الشر الذي علمه قلبك الذي فعلته لداود ابي فليرد الرب شرك على راسك.');
INSERT INTO `bible_verses_svd` VALUES ('8816', '11', '2', '45', 'والملك سليمان يبارك وكرسي داود يكون ثابتا امام الرب الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('8817', '11', '2', '46', 'وأمر الملك بناياهو بن يهوياداع فخرج وبطش به فمات. وتثبت الملك بيد سليمان');
INSERT INTO `bible_verses_svd` VALUES ('8818', '11', '3', '1', 'وصاهر سليمان فرعون ملك مصر واخذ بنت فرعون واتى بها الى مدينة داود الى ان اكمل بناء بيته وبيت الرب وسور اورشليم حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('8819', '11', '3', '2', 'الا ان الشعب كانوا يذبحون في المرتفعات لانه لم يبن بيت لاسم الرب الى تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('8820', '11', '3', '3', 'واحب سليمان الرب سائرا في فرائض داود ابيه الا انه كان يذبح ويوقد في المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('8821', '11', '3', '4', 'وذهب الملك الى جبعون ليذبح هناك. لانها هي المرتفعة العظمى. واصعد سليمان الف محرقة على ذلك المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('8822', '11', '3', '5', 'في جبعون تراءى الرب لسليمان في حلم ليلا. وقال الله اسأل ماذا اعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('8823', '11', '3', '6', 'فقال سليمان انك قد فعلت مع عبدك داود ابي رحمة عظيمة حسبما سار امامك بامانة وبر واستقامة قلب معك فحفظت له هذه الرحمة العظيمة واعطيته ابنا يجلس على كرسيه كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8824', '11', '3', '7', 'والآن ايها الرب الهي انت ملّكت عبدك مكان داود ابي وانا فتى صغير لا اعلم الخروج والدخول.');
INSERT INTO `bible_verses_svd` VALUES ('8825', '11', '3', '8', 'وعبدك في وسط شعبك الذي اخترته شعب كثير لا يحصى ولا يعد من الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('8826', '11', '3', '9', 'فاعط عبدك قلبا فهيما لاحكم على شعبك واميّز بين الخير والشر لانه من يقدر ان يحكم على شعبك العظيم هذا.');
INSERT INTO `bible_verses_svd` VALUES ('8827', '11', '3', '10', 'فحسن الكلام في عيني الرب لان سليمان سأل هذا الأمر.');
INSERT INTO `bible_verses_svd` VALUES ('8828', '11', '3', '11', 'فقال له الله من اجل انك قد سألت هذا الأمر ولم تسأل لنفسك اياما كثيرة ولا سألت لنفسك غنى ولا سألت انفس اعدائك بل سألت لنفسك تمييزا لتفهم الحكم');
INSERT INTO `bible_verses_svd` VALUES ('8829', '11', '3', '12', 'هوذا قد فعلت حسب كلامك. هوذا اعطيتك قلبا حكيما ومميزا حتى انه لم يكن مثلك قبلك ولا يقوم بعدك نظيرك.');
INSERT INTO `bible_verses_svd` VALUES ('8830', '11', '3', '13', 'وقد اعطيتك ايضا ما لم تسأله غنى وكرامة حتى انه لا يكون رجل مثلك في الملوك كل ايامك.');
INSERT INTO `bible_verses_svd` VALUES ('8831', '11', '3', '14', 'فان سلكت في طريقي وحفظت فرائضي ووصاياي كما سلك داود ابوك فاني اطيل ايامك.');
INSERT INTO `bible_verses_svd` VALUES ('8832', '11', '3', '15', 'فاستيقظ سليمان واذ هو حلم. وجاء الى اورشليم ووقف امام تابوت عهد الرب واصعد محرقات وقرّب ذبائح سلامة وعمل وليمة لكل عبيده');
INSERT INTO `bible_verses_svd` VALUES ('8833', '11', '3', '16', 'حينئذ اتت امرأتان زانيتان الى الملك ووقفتا بين يديه.');
INSERT INTO `bible_verses_svd` VALUES ('8834', '11', '3', '17', 'فقالت المرأة الواحدة استمع يا سيدي. اني انا وهذه المرأة ساكنتان في بيت واحد وقد ولدت معها في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('8835', '11', '3', '18', 'وفي اليوم الثالث بعد ولادتي ولدت هذه المرأة ايضا وكنا معا ولم يكن معنا غريب في البيت غيرنا نحن كلتينا في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('8836', '11', '3', '19', 'فمات ابن هذه في الليل لانها اضطجعت عليه.');
INSERT INTO `bible_verses_svd` VALUES ('8837', '11', '3', '20', 'فقامت في وسط الليل واخذت ابني من جانبي وامتك نائمة واضجعته في حضنها واضجعت ابنها الميت في حضني.');
INSERT INTO `bible_verses_svd` VALUES ('8838', '11', '3', '21', 'فلما قمت صباحا لارضع ابني اذا هو ميت. ولما تأملت فيه في الصباح اذا هو ليس ابني الذي ولدته.');
INSERT INTO `bible_verses_svd` VALUES ('8839', '11', '3', '22', 'وكانت المرأة الاخرى تقول كلا بل ابني الحي وابنك الميت. وهذه تقول لا بل ابنك الميت وابني الحي. وتكلمتا امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8840', '11', '3', '23', 'فقال الملك هذه تقول هذا ابني الحي وابنك الميت وتلك تقول لا بل ابنك الميت وابني الحي.');
INSERT INTO `bible_verses_svd` VALUES ('8841', '11', '3', '24', 'فقال الملك ايتوني بسيف. فاتوا بسيف بين يدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8842', '11', '3', '25', 'فقال الملك اشطروا الولد الحي اثنين واعطوا نصفا للواحدة ونصفا للاخرى.');
INSERT INTO `bible_verses_svd` VALUES ('8843', '11', '3', '26', 'فتكلمت المرأة التي ابنها الحي الى الملك. لان احشاءها اضطرمت على ابنها. وقالت استمع يا سيدي. اعطوها الولد الحي ولا تميتوه. واما تلك فقالت لا يكون لي ولا لك. اشطروه.');
INSERT INTO `bible_verses_svd` VALUES ('8844', '11', '3', '27', 'فاجاب الملك وقال اعطوها الولد الحي ولا تميتوه فانها امه.');
INSERT INTO `bible_verses_svd` VALUES ('8845', '11', '3', '28', 'ولما سمع جميع اسرائيل بالحكم الذي حكم به الملك خافوا الملك لانهم رأوا حكمة الله فيه لاجراء الحكم');
INSERT INTO `bible_verses_svd` VALUES ('8846', '11', '4', '1', 'وكان الملك سليمان ملكا على جميع اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('8847', '11', '4', '2', 'وهؤلاء هم الرؤساء الذين له. عزرياهو بن صادوق الكاهن');
INSERT INTO `bible_verses_svd` VALUES ('8848', '11', '4', '3', 'واليحورف واخيّا ابنا شيشا كاتبان. ويهوشافاط بن اخيلود المسجل');
INSERT INTO `bible_verses_svd` VALUES ('8849', '11', '4', '4', 'وبناياهو بن يهوياداع على الجيش وصادوق وابياثار كاهنان.');
INSERT INTO `bible_verses_svd` VALUES ('8850', '11', '4', '5', 'وعزرياهو بن ناثان على الوكلاء وزابود بن ناثان كاهن وصاحب الملك.');
INSERT INTO `bible_verses_svd` VALUES ('8851', '11', '4', '6', 'واخيشار على البيت وادونيرام بن عبدا على التسخير.');
INSERT INTO `bible_verses_svd` VALUES ('8852', '11', '4', '7', 'وكان لسليمان اثنا عشر وكيلا على جميع اسرائيل يمتارون للملك وبيته. كان على الواحد ان يمتار شهرا في السنة.');
INSERT INTO `bible_verses_svd` VALUES ('8853', '11', '4', '8', 'وهذه اسماؤهم. ابن حور في جبل افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('8854', '11', '4', '9', 'ابن دقر في ماقص وشعلبيم وبيت شمس وايلون بيت حانان.');
INSERT INTO `bible_verses_svd` VALUES ('8855', '11', '4', '10', 'ابن حسد في أربوت. كانت له سوكوه وكل ارض حافر.');
INSERT INTO `bible_verses_svd` VALUES ('8856', '11', '4', '11', 'ابن ابيناداب في كل مرتفعات دور. كانت طافة بنت سليمان له امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('8857', '11', '4', '12', 'بعنا بن اخيلود في تعنك ومجدّو وكل بيت شان التي بجانب صرتان تحت يزرعيل من بيت شان الى آبل محولة الى معبر يقمعام.');
INSERT INTO `bible_verses_svd` VALUES ('8858', '11', '4', '13', 'ابن جابر في راموت جلعاد. له حوّوت يائير ابن منسّى التي في جلعاد. وله كورة ارجوب التي في باشان. ستون مدينة عظيمة باسوار وعوارض من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('8859', '11', '4', '14', 'اخيناداب بن عدّو في محنايم.');
INSERT INTO `bible_verses_svd` VALUES ('8860', '11', '4', '15', 'اخيمعص في نفتالي. وهو ايضا اخذ باسمة بنت سليمان امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('8861', '11', '4', '16', 'بعنا بن حوشاي في اشير وبعلوت.');
INSERT INTO `bible_verses_svd` VALUES ('8862', '11', '4', '17', 'يهوشافاط بن فاروح في يساكر.');
INSERT INTO `bible_verses_svd` VALUES ('8863', '11', '4', '18', 'شمعي بن ايلا في بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('8864', '11', '4', '19', 'جابر بن اوري في ارض جلعاد ارض سيحون ملك الاموريين وعوج ملك باشان. ووكيل واحد الذي في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('8865', '11', '4', '20', 'وكان يهوذا واسرائيل كثيرين كالرمل الذي على البحر في الكثرة. ياكلون ويشربون ويفرحون');
INSERT INTO `bible_verses_svd` VALUES ('8866', '11', '4', '21', 'وكان سليمان متسلطا على جميع الممالك من النهر الى ارض فلسطين والى تخوم مصر. كانوا يقدمون الهدايا ويخدمون سليمان كل ايام حياته.');
INSERT INTO `bible_verses_svd` VALUES ('8867', '11', '4', '22', 'وكان طعام سليمان لليوم الواحد ثلاثين كر سميذ وستين كرّ دقيق.');
INSERT INTO `bible_verses_svd` VALUES ('8868', '11', '4', '23', 'وعشرة ثيران مسمنة وعشرين ثورا من المراعي ومئة خروف ما عدا الأيائل والظباء واليحامير والاوزّ المسمن.');
INSERT INTO `bible_verses_svd` VALUES ('8869', '11', '4', '24', 'لانه كان متسلطا على كل ما عبر النهر من تفسح الى غزّة على كل ملوك عبر النهر وكان له صلح من جميع جوانبه حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('8870', '11', '4', '25', 'وسكن يهوذا واسرائيل آمنين كل واحد تحت كرمته وتحت تينته من دان الى بئر سبع كل ايام سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('8871', '11', '4', '26', 'وكان لسليمان اربعون الف مذود لخيل مركباته واثنا عشر الف فارس.');
INSERT INTO `bible_verses_svd` VALUES ('8872', '11', '4', '27', 'وهؤلاء الوكلاء كانوا يمتارون للملك سليمان ولكل من تقدم الى مائدة الملك سليمان كل واحد في شهره. لم يكونوا يحتاجون الى شيء.');
INSERT INTO `bible_verses_svd` VALUES ('8873', '11', '4', '28', 'وكانوا يأتون بشعير وتبن للخيل والجياد الى الموضع الذي يكون فيه كل واحد حسب قضائه.');
INSERT INTO `bible_verses_svd` VALUES ('8874', '11', '4', '29', 'واعطى الله سليمان حكمة وفهما كثيرا جدا ورحبة قلب كالرمل الذي على شاطئ البحر.');
INSERT INTO `bible_verses_svd` VALUES ('8875', '11', '4', '30', 'وفاقت حكمة سليمان حكمة جميع بني المشرق وكل حكمة مصر.');
INSERT INTO `bible_verses_svd` VALUES ('8876', '11', '4', '31', 'وكان احكم من جميع الناس من ايثان الازراحي وهيمان وكلكول ودردع بني ماحول. وكان صيته في جميع الامم حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('8877', '11', '4', '32', 'وتكلم بثلاثة آلاف مثل. وكانت نشائده الفا وخمسا.');
INSERT INTO `bible_verses_svd` VALUES ('8878', '11', '4', '33', 'وتكلم عن الاشجار من الارز الذي في لبنان الى الزوفا النابت في الحائط. وتكلم عن البهائم وعن الطير وعن الدبيب وعن السمك.');
INSERT INTO `bible_verses_svd` VALUES ('8879', '11', '4', '34', 'وكانوا يأتون من جميع الشعوب ليسمعوا حكمة سليمان من جميع ملوك الارض الذين سمعوا بحكمته');
INSERT INTO `bible_verses_svd` VALUES ('8880', '11', '5', '1', 'وارسل حيرام ملك صور عبيده الى سليمان لانه سمع انهم مسحوه ملكا مكان ابيه لان حيرام كان محبا لداود كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('8881', '11', '5', '2', 'فارسل سليمان الى حيرام يقول');
INSERT INTO `bible_verses_svd` VALUES ('8882', '11', '5', '3', 'انت تعلم داود ابي انه لم يستطع ان يبني بيتا لاسم الرب الهه بسبب الحروب التي احاطت به حتى جعلهم الرب تحت بطن قدميه.');
INSERT INTO `bible_verses_svd` VALUES ('8883', '11', '5', '4', 'والآن فقد اراحني الرب الهي من كل الجهات فلا يوجد خصم ولا حادثة شر.');
INSERT INTO `bible_verses_svd` VALUES ('8884', '11', '5', '5', 'وهانذا قائل على بناء بيت لاسم الرب الهي كما كلم الرب داود ابي قائلا ان ابنك الذي اجعله مكانك على كرسيك هو يبني البيت لاسمي.');
INSERT INTO `bible_verses_svd` VALUES ('8885', '11', '5', '6', 'والآن فأمر ان يقطعوا لي ارزا من لبنان ويكون عبيدي مع عبيدك واجرة عبيدك اعطيك اياها حسب كل ما تقول لانك تعلم انه ليس بيننا احد يعرف قطع الخشب مثل الصيدونيين');
INSERT INTO `bible_verses_svd` VALUES ('8886', '11', '5', '7', 'فلما سمع حيرام كلام سليمان فرح جدا وقال مبارك اليوم الرب الذي اعطى داود ابنا حكيما على هذا الشعب الكثير.');
INSERT INTO `bible_verses_svd` VALUES ('8887', '11', '5', '8', 'وارسل حيرام الى سليمان قائلا. قد سمعت ما ارسلت به اليّ. انا افعل كل مسرتك في خشب الارز وخشب السرو.');
INSERT INTO `bible_verses_svd` VALUES ('8888', '11', '5', '9', 'عبيدي ينزلون ذلك من لبنان الى البحر وانا اجعله ارماثا في البحر الى الموضع الذي تعرّفني عنه وانفضه هناك وانت تحمله وانت تعمل مرضاتي باعطائك طعاما لبيتي.');
INSERT INTO `bible_verses_svd` VALUES ('8889', '11', '5', '10', 'فكان حيرام يعطي سليمان خشب ارز وخشب سرو حسب كل مسرّته.');
INSERT INTO `bible_verses_svd` VALUES ('8890', '11', '5', '11', 'واعطى سليمان حيرام عشرين الف كرّ حنطة طعاما لبيته وعشرين كر زيت رض. هكذا كان سليمان يعطي حيرام سنة فسنة.');
INSERT INTO `bible_verses_svd` VALUES ('8891', '11', '5', '12', 'والرب اعطى سليمان حكمة كما كلمه. وكان صلح بين حيرام وسليمان وقطعا كلاهما عهدا');
INSERT INTO `bible_verses_svd` VALUES ('8892', '11', '5', '13', 'وسخّر الملك سليمان من جميع اسرائيل وكانت السخر ثلاثين الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('8893', '11', '5', '14', 'فارسلهم الى لبنان عشرة آلاف في الشهر بالنوبة. يكونون شهرا في لبنان وشهرين في بيوتهم. وكان ادونيرام على التسخير.');
INSERT INTO `bible_verses_svd` VALUES ('8894', '11', '5', '15', 'وكان لسليمان سبعون الفا يحملون احمالا وثمانون الفا يقطعون في الجبل');
INSERT INTO `bible_verses_svd` VALUES ('8895', '11', '5', '16', 'ما عدا رؤساء الوكلاء لسليمان الذين على العمل ثلاثة آلاف وثلاث مئة المتسلطين على الشعب العاملين العمل.');
INSERT INTO `bible_verses_svd` VALUES ('8896', '11', '5', '17', 'وامر الملك ان يقلعوا حجارة كبيرة حجارة كريمة لتأسيس البيت حجارة مربعة.');
INSERT INTO `bible_verses_svd` VALUES ('8897', '11', '5', '18', 'فنحتها بنّاؤو سليمان وبنّاؤو حيرام والجبليون وهيّأوا الاخشاب والحجارة لبناء البيت');
INSERT INTO `bible_verses_svd` VALUES ('8898', '11', '6', '1', 'وكان في سنة الاربع مئة والثمانين لخروج بني اسرائيل من ارض مصر في السنة الرابعة لملك سليمان على اسرائيل في شهر زيو وهو الشهر الثاني انه بنى البيت للرب.');
INSERT INTO `bible_verses_svd` VALUES ('8899', '11', '6', '2', 'والبيت الذي بناه الملك سليمان للرب طوله ستون ذراعا وعرضه عشرون ذراعا وسمكه ثلاثون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('8900', '11', '6', '3', 'والرواق قدام هيكل البيت طوله عشرون ذراعا حسب عرض البيت وعرضه عشر اذرع قدام البيت.');
INSERT INTO `bible_verses_svd` VALUES ('8901', '11', '6', '4', 'وعمل للبيت كوى مسقوفة مشبّكة.');
INSERT INTO `bible_verses_svd` VALUES ('8902', '11', '6', '5', 'وبنى مع حائط البيت طباقا حواليه مع حيطان البيت حول الهيكل والمحراب وعمل غرفات في مستديرها.');
INSERT INTO `bible_verses_svd` VALUES ('8903', '11', '6', '6', 'فالطبقة السفلى عرضها خمس اذرع والوسطى عرضها ست اذرع والثالثة عرضها سبع اذرع لانه جعل للبيت حواليه من خارج اخصاما لئلا تتمكن الجوائز في حيطان البيت.');
INSERT INTO `bible_verses_svd` VALUES ('8904', '11', '6', '7', 'والبيت في بنائه بني بحجارة صحيحة مقتلعة ولم يسمع في البيت عند بنائه منحت ولا معول ولا اداة من حديد.');
INSERT INTO `bible_verses_svd` VALUES ('8905', '11', '6', '8', 'وكان باب الغرفة الوسطى في جانب البيت الايمن وكانوا يصعدون بدرج معطّف الى الوسطى ومن الوسطى الى الثالثة.');
INSERT INTO `bible_verses_svd` VALUES ('8906', '11', '6', '9', 'فبنى البيت واكمله وسقف البيت بألواح وجوائز من الارز.');
INSERT INTO `bible_verses_svd` VALUES ('8907', '11', '6', '10', 'وبنى الغرفات على البيت كله سمكها خمس اذرع وتمكنت في البيت بخشب ارز');
INSERT INTO `bible_verses_svd` VALUES ('8908', '11', '6', '11', 'وكان كلام الرب الى سليمان قائلا');
INSERT INTO `bible_verses_svd` VALUES ('8909', '11', '6', '12', 'هذا البيت الذي انت بانيه ان سلكت في فرائضي وعملت احكامي وحفظت كل وصاياي للسلوك بها فاني اقيم معك كلامي الذي تكلمت به الى داود ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('8910', '11', '6', '13', 'واسكن في وسط بني اسرائيل ولا اترك شعبي اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('8911', '11', '6', '14', 'فبنى سليمان البيت واكمله.');
INSERT INTO `bible_verses_svd` VALUES ('8912', '11', '6', '15', 'وبنى حيطان البيت من داخل بأضلاع ارز من ارض البيت الى حيطان السقف وغشّاه من داخل بخشب وفرش ارض البيت باخشاب سرو.');
INSERT INTO `bible_verses_svd` VALUES ('8913', '11', '6', '16', 'وبنى عشرين ذراعا من مؤخّر البيت باضلاع ارز من الارض الى الحيطان. وبنى داخله لاجل المحراب اي قدس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('8914', '11', '6', '17', 'واربعون ذراعا كانت البيت اي الهيكل الذي امامه.');
INSERT INTO `bible_verses_svd` VALUES ('8915', '11', '6', '18', 'وارز البيت من داخل كان منقورا على شكل قثّاء وبراعم زهور. الجميع ارز. لم يكن يرى حجر.');
INSERT INTO `bible_verses_svd` VALUES ('8916', '11', '6', '19', 'وهيّأ محرابا في وسط البيت من داخل ليضع هناك تابوت عهد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8917', '11', '6', '20', 'ولاجل المحراب عشرون ذراعا طولا وعشرون ذراعا عرضا وعشرون ذراعا سمكا. وغشّاه بذهب خالص. وغشّى المذبح بأرز.');
INSERT INTO `bible_verses_svd` VALUES ('8918', '11', '6', '21', 'وغشّى سليمان البيت من داخل بذهب خالص. وسدّ بسلاسل ذهب قدام المحراب. وغشّاه بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8919', '11', '6', '22', 'وجميع البيت غشّاه بذهب الى تمام كل البيت وكل المذبح الذي للمحراب غشّاه بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8920', '11', '6', '23', 'وعمل في المحراب كروبين من خشب الزيتون علو الواحد عشر اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('8921', '11', '6', '24', 'وخمس اذرع جناح الكروب الواحد وخمس اذرع جناح الكروب الآخر. عشر اذرع من طرف جناحيه الى طرف جناحه.');
INSERT INTO `bible_verses_svd` VALUES ('8922', '11', '6', '25', 'وعشر اذرع الكروب الآخر. قياس واحد وشكل واحد للكروبين.');
INSERT INTO `bible_verses_svd` VALUES ('8923', '11', '6', '26', 'علو الكروب الواحد عشر اذرع وكذا الكروب الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('8924', '11', '6', '27', 'وجعل الكروبين في وسط البيت الداخلي وبسطوا اجنحة الكروبين فمسّ جناح الواحد الحائط وجناح الكروب الآخر مسّ الحائط الآخر وكانت اجنحتهما في وسط البيت يمسّ احدهما الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('8925', '11', '6', '28', 'وغشّى الكروبين بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8926', '11', '6', '29', 'وجميع حيطان البيت في مستديرها رسمها نقشا بنقر كروبيم ونخيل وبراعم زهور من داخل ومن خارج.');
INSERT INTO `bible_verses_svd` VALUES ('8927', '11', '6', '30', 'وغشّى ارض البيت بذهب من داخل ومن خارج.');
INSERT INTO `bible_verses_svd` VALUES ('8928', '11', '6', '31', 'وعمل لباب المحراب مصراعين من خشب الزيتون. الساكف والقائمتان مخمّسة.');
INSERT INTO `bible_verses_svd` VALUES ('8929', '11', '6', '32', 'والمصراعان من خشب الزيتون. ورسم عليهما نقش كروبيم ونخيل وبراعم زهور وغشّاهما بذهب ورصّع الكروبيم والنخيل بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8930', '11', '6', '33', 'وكذلك عمل لمدخل الهيكل قوائم من خشب الزيتون مربعة');
INSERT INTO `bible_verses_svd` VALUES ('8931', '11', '6', '34', 'ومصراعين من خشب السرو. المصراع الواحد دفّتان تنطويان والمصراع الآخر دفّتان تنطويان.');
INSERT INTO `bible_verses_svd` VALUES ('8932', '11', '6', '35', 'ونحت كروبيم ونخيلا وبراعم زهور وغشّاها بذهب مطرّق على المنقوش.');
INSERT INTO `bible_verses_svd` VALUES ('8933', '11', '6', '36', 'وبنى الدار الداخلية ثلاثة صفوف منحوتة وصفا من جوائز الارز.');
INSERT INTO `bible_verses_svd` VALUES ('8934', '11', '6', '37', 'في السنة الرابعة أسس بيت الرب في شهر زيو.');
INSERT INTO `bible_verses_svd` VALUES ('8935', '11', '6', '38', 'وفي السنة الحادية عشرة في شهر بول وهو الشهر الثامن اكمل البيت في جميع أموره واحكامه. فبناه في سبع سنين');
INSERT INTO `bible_verses_svd` VALUES ('8936', '11', '7', '1', 'واما بيته فبناه سليمان في ثلاث عشرة سنة واكمل كل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('8937', '11', '7', '2', 'وبنى بيت وعر لبنان طوله مئة ذراع وعرضه خمسون ذراعا وسمكه ثلاثون ذراعا على اربعة صفوف من اعمدة ارز وجوائز ارز على الاعمدة.');
INSERT INTO `bible_verses_svd` VALUES ('8938', '11', '7', '3', 'وسقف بارز من فوق على الغرفات الخمس والاربعين التي على الاعمدة. كل صفّ خمس عشرة.');
INSERT INTO `bible_verses_svd` VALUES ('8939', '11', '7', '4', 'والسقوف ثلاث طباق وكوّة مقابل كوّة ثلاث مرّات.');
INSERT INTO `bible_verses_svd` VALUES ('8940', '11', '7', '5', 'وجميع الابواب والقوائم مربعة مسقوفة ووجه كوّة مقابل كوّة ثلاث مرات.');
INSERT INTO `bible_verses_svd` VALUES ('8941', '11', '7', '6', 'وعمل رواق الاعمدة طوله خمسون ذراعا وعرضه ثلاثون ذراعا. ورواقا آخر قدامها واعمدة واسكفّة قدامها.');
INSERT INTO `bible_verses_svd` VALUES ('8942', '11', '7', '7', 'وعمل رواق الكرسي حيث يقضي اي رواق القضاء وغشّي بارز من ارض الى سقف.');
INSERT INTO `bible_verses_svd` VALUES ('8943', '11', '7', '8', 'وبيته الذي كان يسكنه في دار اخرى داخل الرواق كان كهذا العمل. وعمل بيتا لابنة فرعون التي اخذها سليمان كهذا الرواق.');
INSERT INTO `bible_verses_svd` VALUES ('8944', '11', '7', '9', 'كل هذه من حجارة كريمة كقياس الحجارة المنحوتة منشورة بمنشار من داخل ومن خارج من الاساس الى الافريز ومن داخل الى الدار الكبيرة.');
INSERT INTO `bible_verses_svd` VALUES ('8945', '11', '7', '10', 'وكان مؤسسا على حجارة كريمة حجارة عظيمة حجارة عشر اذرع وحجارة ثمان اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('8946', '11', '7', '11', 'ومن فوق حجارة كريمة كقياس المنحوتة وارز.');
INSERT INTO `bible_verses_svd` VALUES ('8947', '11', '7', '12', 'وللدار الكبيرة في مستديرها ثلاثة صفوف منحوتة وصف من جوائز الارز. كذلك دار بيت الرب الداخلية ورواق البيت');
INSERT INTO `bible_verses_svd` VALUES ('8948', '11', '7', '13', 'وارسل الملك سليمان واخذ حيرام من صور.');
INSERT INTO `bible_verses_svd` VALUES ('8949', '11', '7', '14', 'وهو ابن امرأة ارملة من سبط نفتالي وابوه رجل صوري نحّاس وكان ممتلئا حكمة وفهما ومعرفة لعمل كل عمل في النحاس. فأتى الى الملك سليمان وعمل كل عمله.');
INSERT INTO `bible_verses_svd` VALUES ('8950', '11', '7', '15', 'وصوّر العمودين من نحاس طول العمود الواحد ثمانية عشر ذراعا. وخيط اثنتا عشرة ذراعا يحيط بالعمود الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('8951', '11', '7', '16', 'وعمل تاجين ليضعهما على راسي العمودين من نحاس مسبوك. طول التاج الواحد خمس اذرع وطول التاج الآخر خمس اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('8952', '11', '7', '17', 'وشباكا عملا مشبكا وضفائر كعمل السلاسل للتاجين اللذين على راسي العمودين سبعا للتاج الواحد وسبعا للتاج الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('8953', '11', '7', '18', 'وعمل للعمودين صفين من الرمان في مستديرهما على الشبكة الواحدة لتغطية التاج الذي على راس العمود وهكذا عمل للتاج الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('8954', '11', '7', '19', 'والتاجان اللذان على راسي العمودين من صيغة السوسن كما في الرواق هما اربع اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('8955', '11', '7', '20', 'وكذلك التاجان اللذان على العمودين من عند البطن الذي من جهة الشبكة صاعدا. والرمانات مئتان على صفوف مستديرة على التاج الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('8956', '11', '7', '21', 'واوقف العمودين في رواق الهيكل. فاوقف العمود الايمن ودعا اسمه ياكين. ثم اوقف العمود الايسر ودعا اسمه بوعز.');
INSERT INTO `bible_verses_svd` VALUES ('8957', '11', '7', '22', 'وعلى راس العمودين صيغة السوسن. فكمل عمل العمودين');
INSERT INTO `bible_verses_svd` VALUES ('8958', '11', '7', '23', 'وعمل البحر مسبوكا. عشر اذرع من شفته الى شفته وكان مدورا مستديرا. ارتفاعه خمس اذرع وخيط ثلاثون ذراعا يحيط به بدائره.');
INSERT INTO `bible_verses_svd` VALUES ('8959', '11', '7', '24', 'وتحت شفته قثّاء مستديرا تحيط به. عشر للذراع. محيطة بالبحر بمستديره صفّين. القثاء قد سبكت بسبكه.');
INSERT INTO `bible_verses_svd` VALUES ('8960', '11', '7', '25', 'وكان قائما على اثني عشر ثورا ثلاثة متوجهة الى الشمال وثلاثة متوجهة الى الغرب وثلاثة متوجهة الى الجنوب وثلاثة متوجهة الى الشرق. والبحر عليها من فوق وجميع اعجازها الى داخل.');
INSERT INTO `bible_verses_svd` VALUES ('8961', '11', '7', '26', 'وغلظه شبر وشفته كعمل شفة كاس بزهر سوسن. يسع الفي بث.');
INSERT INTO `bible_verses_svd` VALUES ('8962', '11', '7', '27', 'وعمل القواعد العشر من نحاس طول القاعدة الواحدة اربع اذرع وعرضها اربع اذرع وارتفاعها ثلاث اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('8963', '11', '7', '28', 'وهذا عمل القواعد. لها اتراس والاتراس بين الحواجب.');
INSERT INTO `bible_verses_svd` VALUES ('8964', '11', '7', '29', 'وعلى الاتراس التي بين الحواجب أسود وثيران وكروبيم وكذلك على الحواجب من فوق. ومن تحت الأسود والثيران قلائد زهور عمل مدلّى.');
INSERT INTO `bible_verses_svd` VALUES ('8965', '11', '7', '30', 'ولكل قاعدة اربع بكر من نحاس وقطاب من نحاس ولقوائمها الاربع اكتاف والاكتاف مسبوكة تحت المرحضة بجانب كل قلادة.');
INSERT INTO `bible_verses_svd` VALUES ('8966', '11', '7', '31', 'وفمها داخل الاكليل ومن فوق ذراع. وفمها مدور كعمل قاعدة ذراع ونصف ذراع. وايضا على فمها نقش. واتراسها مربعة لا مدورة.');
INSERT INTO `bible_verses_svd` VALUES ('8967', '11', '7', '32', 'والبكر الاربع تحت الاتراس وخطاطيف البكر في القاعدة وارتفاع البكرة الواحدة ذراع ونصف ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('8968', '11', '7', '33', 'وعمل البكر كعمل بكرة مركبة. خطاطيفها وأطرها واصابعها وقبوبها كلها مسبوكة.');
INSERT INTO `bible_verses_svd` VALUES ('8969', '11', '7', '34', 'واربع اكتاف على اربع زوايا القاعدة الواحدة واكتاف القاعدة منها.');
INSERT INTO `bible_verses_svd` VALUES ('8970', '11', '7', '35', 'واعلى القاعدة مقبّب مستدير على ارتفاع نصف ذراع من اعلى القاعدة. اياديها واتراسها منها.');
INSERT INTO `bible_verses_svd` VALUES ('8971', '11', '7', '36', 'ونقش على الواح اياديها وعلى اتراسها كروبيم واسودا ونخيلا كسعة كل واحدة وقلائد زهور مستديرة.');
INSERT INTO `bible_verses_svd` VALUES ('8972', '11', '7', '37', 'هكذا عمل القواعد العشر. لجميعها سبك واحد وقياس واحد وشكل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('8973', '11', '7', '38', 'وعمل عشر مراحض من نحاس تسع كل مرحضة اربعين بثا. المرحضة الواحدة اربع اذرع. مرحضة واحدة على القاعدة الواحدة للعشر القواعد.');
INSERT INTO `bible_verses_svd` VALUES ('8974', '11', '7', '39', 'وجعل القواعد خمسا على جانب البيت الايمن وخمسا على جانب البيت الايسر وجعل البحر على جانب البيت الايمن الى الشرق من جهة الجنوب');
INSERT INTO `bible_verses_svd` VALUES ('8975', '11', '7', '40', 'وعمل حيرام المراحض والرفوش والمناضح وانتهى حيرام من جميع العمل الذي عمله للملك سليمان لبيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8976', '11', '7', '41', 'العمودين وكرتي التاجين اللذين على راسي العمودين والشبكتين لتغطية كرتي التاجين اللذين على راسي العمودين.');
INSERT INTO `bible_verses_svd` VALUES ('8977', '11', '7', '42', 'واربع مئة الرمانة التي للشبكتين صفّا رمان للشبكة الواحدة لاجل تغطية كرتي التاجين اللذين على العمودين.');
INSERT INTO `bible_verses_svd` VALUES ('8978', '11', '7', '43', 'والقواعد العشر والمراحض العشر على القواعد.');
INSERT INTO `bible_verses_svd` VALUES ('8979', '11', '7', '44', 'والبحر الواحد والاثني عشر ثورا تحت البحر.');
INSERT INTO `bible_verses_svd` VALUES ('8980', '11', '7', '45', 'والقدور والرفوش والمناضح. وجميع هذه الآنية التي عملها حيرام للملك سليمان لبيت الرب هي من نحاس مصقول.');
INSERT INTO `bible_verses_svd` VALUES ('8981', '11', '7', '46', 'في غور الاردن سبكها الملك في ارض الخزف بين سكوت وصرتان.');
INSERT INTO `bible_verses_svd` VALUES ('8982', '11', '7', '47', 'وترك سليمان وزن جميع الآنية لانها كثيرة جدا جدا. لم يتحقق وزن النحاس.');
INSERT INTO `bible_verses_svd` VALUES ('8983', '11', '7', '48', 'وعمل سليمان جميع آنية بيت الرب المذبح من ذهب والمائدة التي عليها خبز الوجوه من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8984', '11', '7', '49', 'والمنائر خمسا عن اليمين وخمسا عن اليسار امام المحراب من ذهب خالص والازهار والسرج والملاقط من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8985', '11', '7', '50', 'والطسوس والمقاصّ والمناضح والصحون والمجامر من ذهب خالص. والوصل لمصاريع البيت الداخلي اي لقدس الاقداس ولابواب البيت اي الهيكل من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('8986', '11', '7', '51', 'واكمل جميع العمل الذي عمله الملك سليمان لبيت الرب. وادخل سليمان اقداس داود ابيه. الفضة والذهب والآنية وجعلها في خزائن بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('8987', '11', '8', '1', 'حينئذ جمع سليمان شيوخ اسرائيل وكل رؤوس الاسباط رؤساء الآباء من بني اسرائيل الى الملك سليمان في اورشليم لاصعاد تابوت عهد الرب من مدينة داود. هي صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('8988', '11', '8', '2', 'فاجتمع الى الملك سليمان جميع رجال اسرائيل في العيد في شهر ايثانيم. هو الشهر السابع.');
INSERT INTO `bible_verses_svd` VALUES ('8989', '11', '8', '3', 'وجاء جميع شيوخ اسرائيل وحمل الكهنة التابوت');
INSERT INTO `bible_verses_svd` VALUES ('8990', '11', '8', '4', 'واصعدوا تابوت الرب وخيمة الاجتماع مع جميع آنية القدس التي في الخيمة فاصعدها الكهنة واللاويون.');
INSERT INTO `bible_verses_svd` VALUES ('8991', '11', '8', '5', 'والملك سليمان وكل جماعة اسرائيل المجتمعين اليه معه امام التابوت كانوا يذبحون من الغنم والبقر ما لا يحصى ولا يعد من الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('8992', '11', '8', '6', 'وادخل الكهنة تابوت عهد الرب الى مكانه في محراب البيت في قدس الاقداس الى تحت جناحي الكروبين.');
INSERT INTO `bible_verses_svd` VALUES ('8993', '11', '8', '7', 'لان الكروبين بسطا اجنحتهما على موضع التابوت وظلل الكروبان التابوت وعصّيه من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('8994', '11', '8', '8', 'وجذبوا العصي فتراءت رؤوس العصي من القدس امام المحراب ولم تر خارجا وهي هناك الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('8995', '11', '8', '9', 'لم يكن في التابوت الا لوحا الحجر اللذان وضعهما موسى هناك في حوريب حين عاهد الرب بني اسرائيل عند خروجهم من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('8996', '11', '8', '10', 'وكان لما خرج الكهنة من القدس ان السحاب ملأ بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('8997', '11', '8', '11', 'ولم يستطع الكهنة ان يقفوا للخدمة بسبب السحاب لان مجد الرب ملأ بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('8998', '11', '8', '12', 'حينئذ تكلم سليمان. قال الرب انه يسكن في الضباب.');
INSERT INTO `bible_verses_svd` VALUES ('8999', '11', '8', '13', 'اني قد بنيت لك بيت سكنى مكانا لسكناك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('9000', '11', '8', '14', 'وحوّل الملك وجهه وبارك كل جمهور اسرائيل. وكل جمهور اسرائيل واقف.');
INSERT INTO `bible_verses_svd` VALUES ('9001', '11', '8', '15', 'وقال مبارك الرب اله اسرائيل الذي تكلم بفمه الى داود ابي واكمل بيده قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9002', '11', '8', '16', 'منذ يوم اخرجت شعبي اسرائيل من مصر لم اختر مدينة من جميع اسباط اسرائيل لبناء بيت ليكون اسمي هناك بل انما اخترت داود ليكون على شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9003', '11', '8', '17', 'وكان في قلب داود ابي ان يبني بيتا لاسم الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9004', '11', '8', '18', 'فقال الرب لداود ابي من اجل انه كان في قلبك ان تبني بيتا لاسمي قد احسنت بكونه في قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('9005', '11', '8', '19', 'الا انك انت لا تبني البيت بل ابنك الخارج من صلبك هو يبني البيت لاسمي.');
INSERT INTO `bible_verses_svd` VALUES ('9006', '11', '8', '20', 'واقام الرب كلامه الذي تكلم به وقد قمت انا مكان داود ابي وجلست على كرسي اسرائيل كما تكلم الرب وبنيت البيت لاسم الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9007', '11', '8', '21', 'وجعلت هناك مكانا للتابوت الذي فيه عهد الرب الذي قطعه مع آبائنا عند اخراجه اياهم من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('9008', '11', '8', '22', 'ووقف سليمان امام مذبح الرب تجاه كل جماعة اسرائيل وبسط يديه الى السماء');
INSERT INTO `bible_verses_svd` VALUES ('9009', '11', '8', '23', 'وقال. ايها الرب اله اسرائيل ليس اله مثلك في السماء من فوق ولا على الارض من اسفل حافظ العهد والرحمة لعبيدك السائرين امامك بكل قلوبهم.');
INSERT INTO `bible_verses_svd` VALUES ('9010', '11', '8', '24', 'الذي قد حفظت لعبدك داود ابي ما كلمته به فتكلمت بفمك واكملت بيدك كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9011', '11', '8', '25', 'والآن ايها الرب اله اسرائيل احفظ لعبدك داود ابي ما كلمته به قائلا لا يعدم لك امامي رجل يجلس على كرسي اسرائيل ان كان بنوك انما يحفظون طرقهم حتى يسيروا امامي كما سرت انت امامي.');
INSERT INTO `bible_verses_svd` VALUES ('9012', '11', '8', '26', 'والآن يا اله اسرائيل فليتحقق كلامك الذي كلمت به عبدك داود ابي.');
INSERT INTO `bible_verses_svd` VALUES ('9013', '11', '8', '27', 'لانه هل يسكن الله حقا على الارض. هوذا السموات وسماء السموات لا تسعك فكم بالاقل هذا البيت الذي بنيت.');
INSERT INTO `bible_verses_svd` VALUES ('9014', '11', '8', '28', 'فالتفت الى صلاة عبدك والى تضرعه ايها الرب الهي واسمع الصراخ والصلاة التي يصلّيها عبدك امامك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9015', '11', '8', '29', 'لتكون عيناك مفتوحتين على هذا البيت ليلا ونهارا على الموضع الذي قلت ان اسمي يكون فيه لتسمع الصلاة التي يصليها عبدك في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('9016', '11', '8', '30', 'واسمع تضرع عبدك وشعبك اسرائيل الذين يصلّون في هذا الموضع واسمع انت في موضع سكناك في السماء واذا سمعت فاغفر.');
INSERT INTO `bible_verses_svd` VALUES ('9017', '11', '8', '31', 'اذا اخطأ احد الى صاحبه ووضع عليه حلفا ليحلفه وجاء الحلف امام مذبحك في هذا البيت.');
INSERT INTO `bible_verses_svd` VALUES ('9018', '11', '8', '32', 'فاسمع انت في السماء واعمل واقض بين عبيدك اذ تحكم على المذنب فتجعل طريقه على راسه وتبرر البار اذ تعطيه حسب بره.');
INSERT INTO `bible_verses_svd` VALUES ('9019', '11', '8', '33', 'اذا انكسر شعبك اسرائيل امام العدو لانهم اخطأوا اليك ثم رجعوا اليك واعترفوا باسمك وصلوا وتضرعوا اليك نحو هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('9020', '11', '8', '34', 'فاسمع انت من السماء واغفر خطية شعبك اسرائيل وارجعهم الى الارض التي اعطيتها لآبائهم');
INSERT INTO `bible_verses_svd` VALUES ('9021', '11', '8', '35', 'اذا اغلقت السماء ولم يكن مطر لانهم اخطأوا اليك ثم صلّوا في هذا الموضع واعترفوا باسمك ورجعوا عن خطيتهم لانك ضايقتهم');
INSERT INTO `bible_verses_svd` VALUES ('9022', '11', '8', '36', 'فاسمع انت من السماء واغفر خطية عبيدك وشعبك اسرائيل فتعلمهم الطريق الصالح الذي يسلكون فيه واعط مطرا على ارضك التي اعطيتها لشعبك ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('9023', '11', '8', '37', 'اذا صار في الارض جوع اذا صار وبأ اذا صار لفح او يرقان او جراد جردم او اذا حاصره عدوه في ارض مدنه في كل ضربة وكل مرض');
INSERT INTO `bible_verses_svd` VALUES ('9024', '11', '8', '38', 'فكل صلاة وكل تضرع تكون من اي انسان كان من كل شعبك اسرائيل الذين يعرفون كل واحد ضربة قلبه فيبسط يديه نحو هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('9025', '11', '8', '39', 'فاسمع انت من السماء مكان سكناك واغفر واعمل واعط كل انسان حسب كل طرقه كما تعرف قلبه لانك انت وحدك قد عرفت قلوب كل بني البشر.');
INSERT INTO `bible_verses_svd` VALUES ('9026', '11', '8', '40', 'لكي يخافوك كل الايام التي يحيون فيها على وجه الارض التي اعطيت لآبائنا.');
INSERT INTO `bible_verses_svd` VALUES ('9027', '11', '8', '41', 'وكذلك الاجنبي الذي ليس من شعبك اسرائيل هو وجاء من ارض بعيدة من اجل اسمك.');
INSERT INTO `bible_verses_svd` VALUES ('9028', '11', '8', '42', 'لانهم يسمعون باسمك العظيم وبيدك القوية وذراعك الممدودة. فمتى جاء وصلى في هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('9029', '11', '8', '43', 'فاسمع انت من السماء مكان سكناك وافعل حسب كل ما يدعو به اليك الاجنبي لكي يعلم كل شعوب الارض اسمك فيخافوك كشعبك اسرائيل ولكي يعلموا انه قد دعي اسمك على هذا البيت الذي بنيت');
INSERT INTO `bible_verses_svd` VALUES ('9030', '11', '8', '44', 'اذا خرج شعبك لمحاربة عدوه في الطريق الذي ترسلهم فيه وصلّوا الى الرب نحو المدينة التي اخترتها والبيت الذي بنيته لاسمك');
INSERT INTO `bible_verses_svd` VALUES ('9031', '11', '8', '45', 'فاسمع من السماء صلاتهم وتضرعهم واقضي قضائهم.');
INSERT INTO `bible_verses_svd` VALUES ('9032', '11', '8', '46', 'اذا اخطاؤا اليك. لانه ليس انسان لا يخطئ. وغضبت عليهم ودفعتهم امام العدو وسباهم سابوهم الى ارض العدو بعيدة او قريبة.');
INSERT INTO `bible_verses_svd` VALUES ('9033', '11', '8', '47', 'فاذا ردّوا الى قلوبهم في الارض التي يسبون اليها ورجعوا وتضرعوا اليك في ارض سبيهم قائلين قد اخطأنا وعوجنا واذنبنا');
INSERT INTO `bible_verses_svd` VALUES ('9034', '11', '8', '48', 'ورجعوا اليك من كل قلوبهم ومن كل انفسهم في ارض اعدائهم الذين سبوهم وصلوا اليك نحو ارضهم التي اعطيت لآبائهم نحو المدينة التي اخترت والبيت الذي بنيت لاسمك');
INSERT INTO `bible_verses_svd` VALUES ('9035', '11', '8', '49', 'فاسمع في السماء مكان سكناك صلاتهم وتضرعهم واقض قضاءهم');
INSERT INTO `bible_verses_svd` VALUES ('9036', '11', '8', '50', 'واغفر لشعبك ما اخطأوا به اليك وجميع ذنوبهم التي اذنبوا بها اليك واعطهم رحمة امام الذين سبوهم فيرحموهم.');
INSERT INTO `bible_verses_svd` VALUES ('9037', '11', '8', '51', 'لانهم شعبك وميراثك الذين اخرجت من مصر من وسط كور الحديد.');
INSERT INTO `bible_verses_svd` VALUES ('9038', '11', '8', '52', 'لتكون عيناك مفتوحتين نحو تضرع عبدك وتضرع شعبك اسرائيل فتصغي اليهم في كل ما يدعونك.');
INSERT INTO `bible_verses_svd` VALUES ('9039', '11', '8', '53', 'لانك انت افرزتهم لك ميراثا من جميع شعوب الارض كما تكلمت عن يد موسى عبدك عند اخراجك آباءنا من مصر يا سيدي الرب');
INSERT INTO `bible_verses_svd` VALUES ('9040', '11', '8', '54', 'وكان لما انتهى سليمان من الصلاة الى الرب بكل هذه الصلاة والتضرع انه نهض من امام مذبح الرب من الجثو على ركبتيه ويداه مبسوطتان نحو السماء.');
INSERT INTO `bible_verses_svd` VALUES ('9041', '11', '8', '55', 'ووقف وبارك كل جماعة اسرائيل بصوت عال قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9042', '11', '8', '56', 'مبارك الرب الذي اعطى راحة لشعبه اسرائيل حسب كل ما تكلم به ولم تسقط كلمة واحدة من كل كلامه الصالح الذي تكلم به عن يد موسى عبده.');
INSERT INTO `bible_verses_svd` VALUES ('9043', '11', '8', '57', 'ليكن الرب الهنا معنا كما كان مع آبائنا فلا يتركنا ولا يرفضنا.');
INSERT INTO `bible_verses_svd` VALUES ('9044', '11', '8', '58', 'ليميل بقلوبنا اليه لكي نسير في جميع طرقه ونحفظ وصاياه وفرائضه واحكامه التي اوصى بها آباءنا.');
INSERT INTO `bible_verses_svd` VALUES ('9045', '11', '8', '59', 'وليكن كلامي هذا الذي تضرعت به امام الرب قريبا من الرب الهنا نهارا وليلا ليقضي قضاء عبده وقضاء شعبه اسرائيل امر كل يوم في يومه.');
INSERT INTO `bible_verses_svd` VALUES ('9046', '11', '8', '60', 'ليعلم كل شعوب الارض ان الرب هو الله وليس آخر.');
INSERT INTO `bible_verses_svd` VALUES ('9047', '11', '8', '61', 'فليكن قلبكم كاملا لدى الرب الهنا اذ تسيرون في فرائضه وتحفظون وصاياه كهذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('9048', '11', '8', '62', 'ثم ان الملك وجميع اسرائيل معه ذبحوا ذبائح امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('9049', '11', '8', '63', 'وذبح سليمان ذبائح السلامة التي ذبحها للرب من البقر اثنين وعشرين الفا ومن الغنم مئة الف وعشرين الفا فدشن الملك وجميع بني اسرائيل بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9050', '11', '8', '64', 'في ذلك اليوم قدّس الملك وسط الدار التي امام بيت الرب لانه قرّب هناك المحرقات والتقدمات وشحم ذبائح السلامة لان مذبح النحاس الذي امام الرب كان صغيرا عن ان يسع المحرقات والتقدمات وشحم ذبائح السلامة.');
INSERT INTO `bible_verses_svd` VALUES ('9051', '11', '8', '65', 'وعيّد سليمان العيد في ذلك الوقت وجميع اسرائيل معه جمهور كبير من مدخل حماة الى وادي مصر امام الرب الهنا سبعة ايام وسبعة ايام اربعة عشر يوما.');
INSERT INTO `bible_verses_svd` VALUES ('9052', '11', '8', '66', 'وفي اليوم الثامن صرف الشعب فباركوا الملك وذهبوا الى خيمهم فرحين وطيبي القلوب لاجل كل الخير الذي عمل الرب لداود عبده ولاسرائيل شعبه');
INSERT INTO `bible_verses_svd` VALUES ('9053', '11', '9', '1', 'وكان لما اكمل سليمان بناء بيت الرب وبيت الملك وكل مرغوب سليمان الذي سرّ ان يعمل');
INSERT INTO `bible_verses_svd` VALUES ('9054', '11', '9', '2', 'ان الرب تراءى لسليمان ثانية كما تراءى له في جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('9055', '11', '9', '3', 'وقال له الرب قد سمعت صلاتك وتضرعك الذي تضرعت به امامي. قدّست هذا البيت الذي بنيته لاجل وضع اسمي فيه الى الابد وتكون عيناي وقلبي هناك كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('9056', '11', '9', '4', 'وانت ان سلكت امامي كما سلك داود ابوك بسلامة قلب واستقامة وعملت حسب كل ما اوصيتك وحفظت فرائضي واحكامي');
INSERT INTO `bible_verses_svd` VALUES ('9057', '11', '9', '5', 'فاني اقيم كرسي ملكك على اسرائيل الى الابد كما كلمت داود اباك قائلا لا يعدم لك رجل عن كرسي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9058', '11', '9', '6', 'ان كنتم تنقلبون انتم او ابناؤكم من ورائي ولا تحفظون وصاياي فرائضي التي جعلتها امامكم بل تذهبون وتعبدون آلهة اخرى وتسجدون لها');
INSERT INTO `bible_verses_svd` VALUES ('9059', '11', '9', '7', 'فاني اقطع اسرائيل عن وجه الارض التي اعطيتهم اياها والبيت الذي قدسته لاسمي انفيه من امامي ويكون اسرائيل مثلا وهزأة في جميع الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('9060', '11', '9', '8', 'وهذا البيت يكون عبرة. كل من يمرّ عليه يتعجب ويصفر ويقولون لماذا عمل الرب هكذا لهذه الارض ولهذا البيت.');
INSERT INTO `bible_verses_svd` VALUES ('9061', '11', '9', '9', 'فيقولون من اجل انهم تركوا الرب الههم الذي اخرج آباءهم من ارض مصر وتمسّكوا بآلهة اخرى وسجدوا لها وعبدوها لذلك جلب الرب عليهم كل هذا الشر');
INSERT INTO `bible_verses_svd` VALUES ('9062', '11', '9', '10', 'وبعد نهاية عشرين سنة بعدما بني سليمان البيتين بيت الرب وبيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9063', '11', '9', '11', 'وكان حيرام ملك صور قد ساعف سليمان بخشب ارز وخشب سرو وذهب حسب كل مسرّته. اعطى حينئذ الملك سليمان حيرام عشرين مدينة في ارض الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('9064', '11', '9', '12', 'فخرج حيرام من صور ليرى المدن التي اعطاه اياها سليمان فلم تحسن في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('9065', '11', '9', '13', 'فقال ما هذه المدن التي اعطيتني يا اخي. ودعاها ارض كابول الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9066', '11', '9', '14', 'وارسل حيرام للملك مئة وعشرين وزنة ذهب');
INSERT INTO `bible_verses_svd` VALUES ('9067', '11', '9', '15', 'وهذا هو سبب التسخير الذي جعله الملك سليمان لبناء بيت الرب وبيته والقلعة وسور اورشليم وحاصور ومجدو وجازر.');
INSERT INTO `bible_verses_svd` VALUES ('9068', '11', '9', '16', 'صعد فرعون ملك مصر واخذ جازر واحرقها بالنار وقتل الكنعانيين الساكنين في المدينة واعطاها مهرا لابنته امرأة سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9069', '11', '9', '17', 'وبنى سليمان جازر وبيت حورون السفلى');
INSERT INTO `bible_verses_svd` VALUES ('9070', '11', '9', '18', 'وبعلة وتدمر في البرية في الارض');
INSERT INTO `bible_verses_svd` VALUES ('9071', '11', '9', '19', 'وجميع مدن المخازن التي كانت لسليمان ومدن المركبات ومدن الفرسان ومرغوب سليمان الذي رغب ان يبنيه في اورشليم وفي لبنان وفي كل ارض سلطنته.');
INSERT INTO `bible_verses_svd` VALUES ('9072', '11', '9', '20', 'جميع الشعب الباقين من الاموريين والحثّيين والفرزّيين والحويين واليبوسيين الذين ليسوا من بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9073', '11', '9', '21', 'ابناؤهم الذين بقوا بعدهم في الارض الذين لم يقدر بنو اسرائيل ان يحرموهم جعل عليهم سليمان تسخير عبيد الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9074', '11', '9', '22', 'واما بنو اسرائيل فلم يجعل سليمان منهم عبيدا لانهم رجال القتال وخدامه وامراؤه وثوالثه ورؤساء مركباته وفرسانه.');
INSERT INTO `bible_verses_svd` VALUES ('9075', '11', '9', '23', 'هؤلاء رؤساء الموكلين على اعمال سليمان خمس مئة وخمسون الذين كانوا يتسلطون على الشعب العاملين العمل');
INSERT INTO `bible_verses_svd` VALUES ('9076', '11', '9', '24', 'ولكن بنت فرعون صعدت من مدينة داود الى بيتها الذي بناه لها. حينئذ بنى القلعة.');
INSERT INTO `bible_verses_svd` VALUES ('9077', '11', '9', '25', 'وكان سليمان يصعد ثلاث مرات في السنة محرقات وذبائح سلامة على المذبح الذي بناه للرب وكان يوقد على الذي امام الرب. واكمل البيت');
INSERT INTO `bible_verses_svd` VALUES ('9078', '11', '9', '26', 'وعمل الملك سليمان سفنا في عصيون جابر التي بجانب ايلة على شاطئ بحر سوف في ارض ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('9079', '11', '9', '27', 'فارسل حيرام في السفن عبيده النواتي العارفين بالبحر مع عبيد سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9080', '11', '9', '28', 'فأتوا الى اوفير واخذوا من هناك ذهبا اربع مئة وزنة وعشرين وزنة وأتوا بها الى الملك سليمان');
INSERT INTO `bible_verses_svd` VALUES ('9081', '11', '10', '1', 'وسمعت ملكة سبا بخبر سليمان لمجد الرب فاتت لتمتحنه بمسائل.');
INSERT INTO `bible_verses_svd` VALUES ('9082', '11', '10', '2', 'فاتت الى اورشليم بموكب عظيم جدا بجمال حاملة اطيابا وذهبا كثيرا جدا وحجارة كريمة واتت الى سليمان وكلمته بكل ما كان بقلبها.');
INSERT INTO `bible_verses_svd` VALUES ('9083', '11', '10', '3', 'فاخبرها سليمان بكل كلامها. لم يكن امر مخفيا عن الملك لم يخبرها به.');
INSERT INTO `bible_verses_svd` VALUES ('9084', '11', '10', '4', 'فلما رأت ملكة سبا كل حكمة سليمان والبيت الذي بناه');
INSERT INTO `bible_verses_svd` VALUES ('9085', '11', '10', '5', 'وطعام مائدته ومجلس عبيده وموقف خدامه وملابسهم وسقاته ومحرقاته التي كان يصعدها في بيت الرب لم يبق فيها روح بعد.');
INSERT INTO `bible_verses_svd` VALUES ('9086', '11', '10', '6', 'فقالت للملك صحيحا كان الخبر الذي سمعته في ارضي عن امورك وعن حكمتك.');
INSERT INTO `bible_verses_svd` VALUES ('9087', '11', '10', '7', 'ولم اصدق الاخبار حتى جئت وأبصرت عيناي فهوذا النصف لم أخبر به. زدت حكمة وصلاحا على الخبر الذي سمعته.');
INSERT INTO `bible_verses_svd` VALUES ('9088', '11', '10', '8', 'طوبى لرجالك وطوبى لعبيدك هؤلاء الواقفين امامك دائما السامعين حكمتك.');
INSERT INTO `bible_verses_svd` VALUES ('9089', '11', '10', '9', 'ليكن مباركا الرب الهك الذي سرّ بك وجعلك على كرسي اسرائيل. لان الرب احب اسرائيل الى الابد جعلك ملكا لتجري حكما وبرا.');
INSERT INTO `bible_verses_svd` VALUES ('9090', '11', '10', '10', 'واعطت الملك مئة وعشرين وزنة ذهب واطيابا كثيرة جدا وحجارة كريمة. لم يأت بعد مثل ذلك الطيب في الكثرة الذي اعطته ملكة سبا للملك سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9091', '11', '10', '11', 'وكذا سفن حيرام التي حملت ذهبا من اوفير اتت من اوفير بخشب الصندل كثيرا جدا وبحجارة كريمة.');
INSERT INTO `bible_verses_svd` VALUES ('9092', '11', '10', '12', 'فعمل سليمان خشب الصندل درابزينا لبيت الرب وبيت الملك واعوادا وربابا للمغنين. لم يأت ولم ير مثل خشب الصندل ذلك الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9093', '11', '10', '13', 'واعطى الملك سليمان لملكة سبا كل مشتهاها الذي طلبت عدا ما اعطاها اياه حسب كرم الملك سليمان. فانصرفت وذهبت الى ارضها هي وعبيدها.');
INSERT INTO `bible_verses_svd` VALUES ('9094', '11', '10', '14', 'وكان وزن الذهب الذي اتى سليمان في سنة واحدة ست مئة وستا وستين وزنة ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('9095', '11', '10', '15', 'ما عدا الذي من عند التجار وتجارة التجار وجميع ملوك العرب وولاة الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9096', '11', '10', '16', 'وعمل الملك سليمان مئتي ترس من ذهب مطرّق. خصّ الترس الواحد ست مئة شاقل من الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('9097', '11', '10', '17', 'وثلاث مئة مجن من ذهب مطرّق. خصّ المجن ثلاثة امناء من الذهب. وجعلها سليمان في بيت وعر لبنان.');
INSERT INTO `bible_verses_svd` VALUES ('9098', '11', '10', '18', 'وعمل الملك كرسيا عظيما من عاج وغشّاه بذهب ابريز.');
INSERT INTO `bible_verses_svd` VALUES ('9099', '11', '10', '19', 'وللكرسي ست درجات. وللكرسي راس مستدير من ورائه ويدان من هنا ومن هناك على مكان الجلوس واسدان واقفان بجانب اليدين.');
INSERT INTO `bible_verses_svd` VALUES ('9100', '11', '10', '20', 'واثنا عشر اسدا واقفة هناك على الدرجات الست من هنا ومن هناك. لم يعمل مثله في جميع الممالك.');
INSERT INTO `bible_verses_svd` VALUES ('9101', '11', '10', '21', 'وجميع آنية شرب الملك سليمان من ذهب وجميع آنية بيت وعر لبنان من ذهب خالص. لا فضة. هي لم تحسب شيئا في ايام سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9102', '11', '10', '22', 'لانه كان للملك في البحر سفن ترشيش مع سفن حيرام. فكانت سفن ترشيش تأتي مرة في كل ثلاث سنوات اتت سفن ترشيش حاملة ذهبا وفضة وعاجا وقرودا وطواويس.');
INSERT INTO `bible_verses_svd` VALUES ('9103', '11', '10', '23', 'فتعاظم الملك سليمان على كل ملوك الارض في الغنى والحكمة');
INSERT INTO `bible_verses_svd` VALUES ('9104', '11', '10', '24', 'وكانت كل الارض ملتمسة وجه سليمان لتسمع حكمته التي جعلها الله في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('9105', '11', '10', '25', 'وكانوا ياتون كل واحد بهديته بآنية فضة وآنية ذهب وحلل وسلاح واطياب وخيل وبغال سنة فسنة.');
INSERT INTO `bible_verses_svd` VALUES ('9106', '11', '10', '26', 'وجمع سليمان مراكب وفرسانا. فكان له الف واربع مئة مركبة واثنا عشر الف فارس فاقامهم في مدن المراكب ومع الملك في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9107', '11', '10', '27', 'وجعل الملك الفضة في اورشليم مثل الحجارة وجعل الارز مثل الجميز الذي في السهل في الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('9108', '11', '10', '28', 'وكان مخرج الخيل التي لسليمان من مصر. وجماعة تجار الملك اخذوا جليبة بثمن.');
INSERT INTO `bible_verses_svd` VALUES ('9109', '11', '10', '29', 'وكانت المركبة تصعد وتخرج من مصر بست مئة شاقل من الفضة والفرس بمئة وخمسين. وهكذا لجميع ملوك الحثّيين وملوك ارام كانوا يخرجون عن يدهم');
INSERT INTO `bible_verses_svd` VALUES ('9110', '11', '11', '1', 'واحب الملك سليمان نساء غريبة كثيرة مع بنت فرعون موآبيات وعمونيات وادوميات وصيدونيات وحثّيات');
INSERT INTO `bible_verses_svd` VALUES ('9111', '11', '11', '2', 'من الامم الذين قال عنهم الرب لبني اسرائيل لا تدخلون اليهم وهم لا يدخلون اليكم لانهم يميلون قلوبكم وراء آلهتهم. فالتصق سليمان بهؤلاء بالمحبة.');
INSERT INTO `bible_verses_svd` VALUES ('9112', '11', '11', '3', 'وكانت له سبع مئة من النساء السيدات وثلاث مئة من السراري فامالت نساؤه قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('9113', '11', '11', '4', 'وكان في زمان شيخوخة سليمان ان نساءه أملن قلبه وراء آلهة اخرى ولم يكن قلبه كاملا مع الرب الهه كقلب داود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('9114', '11', '11', '5', 'فذهب سليمان وراء عشتورث الاهة الصيدونيين وملكوم رجس العمونيين.');
INSERT INTO `bible_verses_svd` VALUES ('9115', '11', '11', '6', 'وعمل سليمان الشر في عيني الرب ولم يتبع الرب تماما كداود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('9116', '11', '11', '7', 'حينئذ بنى سليمان مرتفعة لكموش رجس الموآبيين على الجبل الذي تجاه اورشليم. ولمولك رجس بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('9117', '11', '11', '8', 'وهكذا فعل لجميع نسائه الغريبات اللواتي كنّ يوقدن ويذبحن لآلهتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('9118', '11', '11', '9', 'فغضب الرب على سليمان لان قلبه مال عن الرب اله اسرائيل الذي تراءى له مرتين');
INSERT INTO `bible_verses_svd` VALUES ('9119', '11', '11', '10', 'واوصاه في هذا الامر ان لا يتبع آلهة اخرى. فلم يحفظ ما أوصى به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9120', '11', '11', '11', 'فقال الرب لسليمان من اجل ان ذلك عندك ولم تحفظ عهدي وفرائضي التي اوصيتك بها فاني امزق المملكة عنك تمزيقا واعطيها لعبدك.');
INSERT INTO `bible_verses_svd` VALUES ('9121', '11', '11', '12', 'الا اني لا افعل ذلك في ايامك من اجل داود ابيك بل من يد ابنك امزقها.');
INSERT INTO `bible_verses_svd` VALUES ('9122', '11', '11', '13', 'على اني لا امزق منك المملكة كلها بل اعطي سبطا واحدا لابنك لاجل داود عبدي ولاجل اورشليم التي اخترتها');
INSERT INTO `bible_verses_svd` VALUES ('9123', '11', '11', '14', 'واقام الرب خصما لسليمان هدد الادومي. كان من نسل الملك في ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('9124', '11', '11', '15', 'وحدث لما كان داود في ادوم عند صعود يوآب رئيس الجيش لدفن القتلى وضرب كل ذكر في ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('9125', '11', '11', '16', 'لان يوآب وكل اسرائيل اقاموا هناك ستة اشهر حتى افنوا كل ذكر في ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('9126', '11', '11', '17', 'ان هدد هرب هو ورجال ادوميون من عبيد ابيه معه ليأتوا مصر. وكان هدد غلاما صغيرا.');
INSERT INTO `bible_verses_svd` VALUES ('9127', '11', '11', '18', 'وقاموا من مديان واتوا الى فاران واخذوا معهم رجالا من فاران واتوا الى مصر الى فرعون ملك مصر فاعطاه بيتا وعيّن له طعاما واعطاه ارضا.');
INSERT INTO `bible_verses_svd` VALUES ('9128', '11', '11', '19', 'فوجد هدد نعمة في عيني فرعون جدا وزوجه اخت امرأته اخت تحفنيس الملكة.');
INSERT INTO `bible_verses_svd` VALUES ('9129', '11', '11', '20', 'فولدت له اخت تحفنيس جنوبث ابنه وفطمته تحفنيس في وسط بيت فرعون. وكان جنوبث في بيت فرعون بين بني فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('9130', '11', '11', '21', 'فسمع هدد في مصر بان داود قد اضطجع مع آبائه وبان يوآب رئيس الجيش قد مات فقال هدد لفرعون اطلقني فانطلق الى ارضي.');
INSERT INTO `bible_verses_svd` VALUES ('9131', '11', '11', '22', 'فقال له فرعون ماذا اعوزك عندي حتى انك تطلب الذهاب الى ارضك. فقال لا شيء وانما اطلقني');
INSERT INTO `bible_verses_svd` VALUES ('9132', '11', '11', '23', 'واقام الله له خصما آخر رزون بن اليداع الذي هرب من عند سيده هدد عزر ملك صوبة.');
INSERT INTO `bible_verses_svd` VALUES ('9133', '11', '11', '24', 'فجمع اليه رجالا فصار رئيس غزاة عند قتل داود اياهم. فانطلقوا الى دمشق واقاموا بها وملكوا في دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('9134', '11', '11', '25', 'وكان خصما لاسرائيل كل ايام سليمان مع شرّ هدد. فكره اسرائيل وملك على ارام');
INSERT INTO `bible_verses_svd` VALUES ('9135', '11', '11', '26', 'ويربعام بن نباط افرايمي من صردة عبد لسليمان واسم امه صروعة وهي امرأة ارملة رفع يده على الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9136', '11', '11', '27', 'وهذا هو سبب رفعه يده على الملك. ان سليمان بنى القلعة وسدّ شقوق مدينة داود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('9137', '11', '11', '28', 'وكان الرجل يربعام جبار باس. فلما راى سليمان الغلام انه عامل شغلا اقامه على كل اعمال بيت يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('9138', '11', '11', '29', 'وكان في ذلك الزمان لما خرج يربعام من اورشليم انه لاقاه اخيا الشيلوني النبي في الطريق وهو لابس رداء جديدا وهما وحدهما في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('9139', '11', '11', '30', 'فقبض اخيا على الرداء الجديد الذي عليه ومزّقه اثنتي عشرة قطعة');
INSERT INTO `bible_verses_svd` VALUES ('9140', '11', '11', '31', 'وقال ليربعام خذ لنفسك عشر قطع. لانه هكذا قال الرب اله اسرائيل هانذا امزّق المملكة من يد سليمان واعطيك عشرة اسباط.');
INSERT INTO `bible_verses_svd` VALUES ('9141', '11', '11', '32', 'ويكون له سبط واحد من اجل عبدي داود ومن اجل اورشليم المدينة التي اخترتها من كل اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9142', '11', '11', '33', 'لانهم تركوني وسجدوا لعشتورث الاهة الصيدونيين ولكموش اله الموآبيين ولملكوم اله بني عمون ولم يسلكوا في طرقي ليعملوا المستقيم في عيني وفرائضي واحكامي كداود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('9143', '11', '11', '34', 'ولا آخذ كل المملكة من يده بل اصيره رئيسا كل ايام حياته لاجل داود عبدي الذي اخترته الذي حفظ وصاياي وفرائضي.');
INSERT INTO `bible_verses_svd` VALUES ('9144', '11', '11', '35', 'وآخذ المملكة من يد ابنه واعطيك اياها اي الاسباط العشرة.');
INSERT INTO `bible_verses_svd` VALUES ('9145', '11', '11', '36', 'واعطي ابنه سبطا واحدا ليكون سراج لداود عبدي كل الايام امامي في اورشليم المدينة التي اخترتها لنفسي لاضع اسمي فيها.');
INSERT INTO `bible_verses_svd` VALUES ('9146', '11', '11', '37', 'وآخذك فتملك حسب كل ما تشتهي نفسك وتكون ملكا على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9147', '11', '11', '38', 'فاذا سمعت لكل ما اوصيك به وسلكت في طرقي وفعلت ما هو مستقيم في عيني وحفظت فرائضي ووصاياي كما فعل داود عبدي اكون معك وابني لك بيتا آمنا كما بنيت لداود واعطيك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9148', '11', '11', '39', 'واذل نسل داود من اجل هذا ولكن لا كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('9149', '11', '11', '40', 'وطلب سليمان قتل يربعام فقام يربعام وهرب الى مصر الى شيشق ملك مصر وكان في مصر الى وفاة سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9150', '11', '11', '41', 'وبقية امور سليمان وكل ما صنع وحكمته أما هي مكتوبة في سفر امور سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9151', '11', '11', '42', 'وكانت الايام التي ملك فيها سليمان في اورشليم على كل اسرائيل اربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9152', '11', '11', '43', 'ثم اضطجع سليمان مع آبائه ودفن في مدينة داود ابيه وملك رحبعام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9153', '11', '12', '1', 'وذهب رحبعام الى شكيم لانه جاء الى شكيم جميع اسرائيل ليملكوه.');
INSERT INTO `bible_verses_svd` VALUES ('9154', '11', '12', '2', 'ولما سمع يربعام بن نباط وهو بعد في مصر. لانه هرب من وجه سليمان الملك واقام يربعام في مصر');
INSERT INTO `bible_verses_svd` VALUES ('9155', '11', '12', '3', 'وارسلوا فدعوه. أتى يربعام وكل جماعة اسرائيل وكلموا رحبعام قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('9156', '11', '12', '4', 'ان اباك قسّى نيرنا واما انت فخفف الآن من عبودية ابيك القاسية ومن نيره الثقيل الذي جعله علينا فنخدمك.');
INSERT INTO `bible_verses_svd` VALUES ('9157', '11', '12', '5', 'فقال لهم اذهبوا الى ثلاثة ايام ايضا ثم ارجعوا اليّ. فذهب الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('9158', '11', '12', '6', 'فاستشار الملك رحبعام الشيوخ الذين كانوا يقفون امام سليمان ابيه وهو حيّ قائلا كيف تشيرون ان ارد جوابا الى هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('9159', '11', '12', '7', 'فكلموه قائلين ان صرت اليوم عبدا لهذا الشعب وخدمتهم واجبتهم وكلمتهم كلاما حسنا يكونون لك عبيدا كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('9160', '11', '12', '8', 'فترك مشورة الشيوخ التي اشاروا بها عليه واستشار الاحداث الذين نشأوا معه ووقفوا امامه');
INSERT INTO `bible_verses_svd` VALUES ('9161', '11', '12', '9', 'وقال لهم بماذا تشيرون انتم فنردّ جوابا على هذا الشعب الذين كلموني قائلين خفف من النير الذي جعله علينا ابوك.');
INSERT INTO `bible_verses_svd` VALUES ('9162', '11', '12', '10', 'فكلمه الاحداث الذين نشأوا معه قائلين هكذا تقول لهذا الشعب الذين كلموك قائلين ان اباك ثقل نيرنا واما انت فخفف من نيرنا هكذا تقول لهم ان خنصري اغلظ من متني ابي.');
INSERT INTO `bible_verses_svd` VALUES ('9163', '11', '12', '11', 'والآن ابي حملكم نيرا ثقيلا وانا ازيد على نيركم. ابي ادبكم بالسياط وانا أؤدبكم بالعقارب');
INSERT INTO `bible_verses_svd` VALUES ('9164', '11', '12', '12', 'فجاء يربعام وجميع الشعب الى رحبعام في اليوم الثالث كما تكلم الملك قائلا ارجعوا اليّ في اليوم الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('9165', '11', '12', '13', 'فاجاب الملك الشعب بقساوة وترك مشورة الشيوخ التي اشاروا بها عليه');
INSERT INTO `bible_verses_svd` VALUES ('9166', '11', '12', '14', 'وكلمهم حسب مشورة الاحداث قائلا ابي ثقل نيركم وانا ازيد على نيركم. ابي ادبكم بالسياط وانا أؤدبكم بالعقارب.');
INSERT INTO `bible_verses_svd` VALUES ('9167', '11', '12', '15', 'ولم يسمع الملك للشعب لان السبب كان من قبل الرب ليقيم كلامه الذي تكلم به الرب عن يد اخيا الشيلوني الى يربعام بن نباط.');
INSERT INTO `bible_verses_svd` VALUES ('9168', '11', '12', '16', 'فلما رأى كل اسرائيل ان الملك لم يسمع لهم رد الشعب جوابا على الملك قائلين اي قسم لنا في داود ولا نصيب لنا في ابن يسّى. الى خيامك يا اسرائيل. الآن انظر الى بيتك يا داود. وذهب اسرائيل الى خيامهم.');
INSERT INTO `bible_verses_svd` VALUES ('9169', '11', '12', '17', 'واما بنو اسرائيل الساكنون في مدن يهوذا فملك عليهم رحبعام.');
INSERT INTO `bible_verses_svd` VALUES ('9170', '11', '12', '18', 'ثم ارسل الملك رحبعام ادورام الذي على التسخير فرجمه جميع اسرائيل بالحجارة فمات. فبادر الملك رحبعام وصعد الى المركبة ليهرب الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9171', '11', '12', '19', 'فعصى اسرائيل على بيت داود الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9172', '11', '12', '20', 'ولما سمع جميع اسرائيل بان يربعام قد رجع ارسلوا فدعوه الى الجماعة وملكوه على جميع اسرائيل. لم يتبع بيت داود الا سبط يهوذا وحده');
INSERT INTO `bible_verses_svd` VALUES ('9173', '11', '12', '21', 'ولما جاء رحبعام الى اورشليم جمع كل بيت يهوذا وسبط بنيامين مئة وثمانين الف مختار محارب ليحاربوا بيت اسرائيل ويردوا المملكة لرحبعام بن سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9174', '11', '12', '22', 'وكان كلام الله الى شمعيا رجل الله قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9175', '11', '12', '23', 'كلم رحبعام بن سليمان ملك يهوذا وكل بيت يهوذا وبنيامين وبقية الشعب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9176', '11', '12', '24', 'هكذا قال الرب لا تصعدوا ولا تحاربوا اخوتكم بني اسرائيل. ارجعوا كل واحد الى بيته لان من عندي هذا الأمر. فسمعوا لكلام الرب ورجعوا لينطلقوا حسب قول الرب');
INSERT INTO `bible_verses_svd` VALUES ('9177', '11', '12', '25', 'وبنى يربعام شكيم في جبل افرايم وسكن بها. ثم خرج من هناك وبنى فنوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('9178', '11', '12', '26', 'وقال يربعام في قلبه الآن ترجع المملكة الى بيت داود.');
INSERT INTO `bible_verses_svd` VALUES ('9179', '11', '12', '27', 'ان صعد هذا الشعب ليقربوا ذبائح في بيت الرب في اورشليم يرجع قلب هذا الشعب الى سيدهم رحبعام ملك يهوذا ويقتلوني ويرجعوا الى رحبعام ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9180', '11', '12', '28', 'فاستشار الملك وعمل عجلي ذهب وقال لهم. كثير عليكم ان تصعدوا الى اورشليم. هوذا آلهتك يا اسرائيل الذين اصعدوك من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('9181', '11', '12', '29', 'ووضع واحدا في بيت ايل وجعل الآخر في دان.');
INSERT INTO `bible_verses_svd` VALUES ('9182', '11', '12', '30', 'وكان هذا الامر خطية. وكان الشعب يذهبون الى امام احدهما حتى الى دان.');
INSERT INTO `bible_verses_svd` VALUES ('9183', '11', '12', '31', 'وبنى بيت المرتفعات وصيّر كهنة من اطراف الشعب لم يكونوا من بني لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('9184', '11', '12', '32', 'وعمل يربعام عيدا في الشهر الثامن في اليوم الخامس عشر من الشهر كالعيد الذي في يهوذا واصعد على المذبح. هكذا فعل في بيت ايل بذبحه للعجلين اللذين عملهما. واوقف في بيت ايل كهنة المرتفعات التي عملها.');
INSERT INTO `bible_verses_svd` VALUES ('9185', '11', '12', '33', 'واصعد على المذبح الذي عمل في بيت ايل في اليوم الخامس عشر من الشهر الثامن في الشهر الذي ابتدعه من قلبه فعمل عيدا لبني اسرائيل وصعد على المذبح ليوقد');
INSERT INTO `bible_verses_svd` VALUES ('9186', '11', '13', '1', 'واذا برجل الله قد أتى من يهوذا بكلام الرب الى بيت ايل ويربعام واقف لدى المذبح لكي يوقد.');
INSERT INTO `bible_verses_svd` VALUES ('9187', '11', '13', '2', 'فنادى نحو المذبح بكلام الرب وقال يا مذبح يا مذبح هكذا قال الرب هوذا سيولد لبيت داود ابن اسمه يوشيا ويذبح عليك كهنة المترفعات الذين يوقدون عليك وتحرق عليك عظام الناس.');
INSERT INTO `bible_verses_svd` VALUES ('9188', '11', '13', '3', 'واعطى في ذلك اليوم علامة قائلا هذه هي العلامة التي تكلم بها الرب هوذا المذبح ينشق ويذرى الرماد الذي عليه.');
INSERT INTO `bible_verses_svd` VALUES ('9189', '11', '13', '4', 'فلما سمع الملك كلام رجل الله الذي نادى نحو المذبح في بيت ايل مدّ يربعام يده عن المذبح قائلا امسكوه. فيبست يده التي مدّها نحوه ولم يستطع ان يردّها اليه.');
INSERT INTO `bible_verses_svd` VALUES ('9190', '11', '13', '5', 'وانشقّ المذبح وذري الرماد من على المذبح حسب العلامة التي اعطاها رجل الله بكلام الرب');
INSERT INTO `bible_verses_svd` VALUES ('9191', '11', '13', '6', 'فاجاب الملك وقال لرجل الله تضرّع الى وجه الرب الهك وصلّ من اجلي فترجع يدي اليّ. فتضرع رجل الله الى وجه الرب فرجعت يد الملك اليه وكانت كما في الاول.');
INSERT INTO `bible_verses_svd` VALUES ('9192', '11', '13', '7', 'ثم قال الملك لرجل الله ادخل معي الى البيت وتقوّت فاعطيك اجرة.');
INSERT INTO `bible_verses_svd` VALUES ('9193', '11', '13', '8', 'فقال رجل الله للملك لو اعطيتني نصف بيتك لا ادخل معك ولا آكل خبزا ولا اشرب ماء في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('9194', '11', '13', '9', 'لاني هكذا أوصيت بكلام الرب قائلا لا تاكل خبزا ولا تشرب ماء ولا ترجع في الطريق الذي ذهبت فيه.');
INSERT INTO `bible_verses_svd` VALUES ('9195', '11', '13', '10', 'فذهب في طريق آخر ولم يرجع في الطريق الذي جاء فيه الى بيت ايل');
INSERT INTO `bible_verses_svd` VALUES ('9196', '11', '13', '11', 'وكان نبي شيخ ساكنا في بيت ايل. فاتى بنوه وقصوا عليه كل العمل الذي عمله رجل الله ذلك اليوم في بيت ايل وقصوا على ابيهم الكلام الذي تكلم به الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9197', '11', '13', '12', 'فقال لهم ابوهم من اي طريق ذهب. وكان بنوه قد رأوا الطريق الذي سار فيه رجل الله الذي جاء من يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9198', '11', '13', '13', 'فقال لبنيه شدّوا لي على الحمار. فشدوا له على الحمار فركب عليه');
INSERT INTO `bible_verses_svd` VALUES ('9199', '11', '13', '14', 'وسار وراء رجل الله فوجده جالسا تحت البلوطة فقال له أأنت رجل الله الذي جاء من يهوذا. فقال انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('9200', '11', '13', '15', 'فقال له سر معي الى البيت وكل خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('9201', '11', '13', '16', 'فقال لا اقدر ان ارجع معك ولا ادخل معك ولا آكل خبزا ولا اشرب معك ماء في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('9202', '11', '13', '17', 'لانه قيل لي بكلام الرب لا تاكل خبزا ولا تشرب هناك ماء ولا ترجع سائرا في الطريق الذي ذهبت فيه.');
INSERT INTO `bible_verses_svd` VALUES ('9203', '11', '13', '18', 'فقال له انا ايضا نبي مثلك وقد كلمني ملاك بكلام الرب قائلا ارجع به معك الى بيتك فياكل خبزا ويشرب ماء. كذب عليه.');
INSERT INTO `bible_verses_svd` VALUES ('9204', '11', '13', '19', 'فرجع معه وأكل خبزا في بيته وشرب ماء');
INSERT INTO `bible_verses_svd` VALUES ('9205', '11', '13', '20', 'وبينما هما جالسان على المائدة كان كلام الرب الى النبي الذي ارجعه');
INSERT INTO `bible_verses_svd` VALUES ('9206', '11', '13', '21', 'فصاح الى رجل الله الذي جاء من يهوذا قائلا هكذا قال الرب. من اجل انك خالفت قول الرب ولم تحفظ الوصية التي اوصاك بها الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('9207', '11', '13', '22', 'فرجعت وأكلت خبزا وشربت ماء في الموضع الذي قال لك لا تأكل فيه خبزا ولا تشرب ماء لا تدخل جثتك قبر آبائك.');
INSERT INTO `bible_verses_svd` VALUES ('9208', '11', '13', '23', 'ثم بعدما اكل خبزا وبعد ان شرب شدّ له على الحمار اي للنبي الذي ارجعه');
INSERT INTO `bible_verses_svd` VALUES ('9209', '11', '13', '24', 'وانطلق. فصادفه اسد في الطريق وقتله وكانت جثته مطروحة في الطريق والحمار واقف بجانبها والاسد واقف بجانب الجثّة.');
INSERT INTO `bible_verses_svd` VALUES ('9210', '11', '13', '25', 'واذا بقوم يعبرون فرأوا الجثّة مطروحة في الطريق والاسد واقف بجانب الجثّة. فأتوا واخبروا في المدينة التي كان النبي الشيخ ساكنا بها.');
INSERT INTO `bible_verses_svd` VALUES ('9211', '11', '13', '26', 'ولما سمع النبي الذي ارجعه عن الطريق قال هو رجل الله الذي خالف قول الرب فدفعه الرب للاسد فافترسه وقتله حسب كلام الرب الذي كلمه به.');
INSERT INTO `bible_verses_svd` VALUES ('9212', '11', '13', '27', 'وكلم بنيه قائلا شدّوا لي على الحمار. فشدّوا');
INSERT INTO `bible_verses_svd` VALUES ('9213', '11', '13', '28', 'فذهب ووجد جثّته مطروحة في الطريق والحمار والاسد واقفين بجانب الجثّة ولم يأكل الاسد الجثّة ولا افترس الحمار.');
INSERT INTO `bible_verses_svd` VALUES ('9214', '11', '13', '29', 'فرفع النبي جثّة رجل الله ووضعها على الحمار ورجع بها ودخل النبي الشيخ المدينة ليندبه ويدفنه');
INSERT INTO `bible_verses_svd` VALUES ('9215', '11', '13', '30', 'فوضع جثته في قبره وناحوا عليه قائلين آه يا اخي.');
INSERT INTO `bible_verses_svd` VALUES ('9216', '11', '13', '31', 'وبعد دفنه اياه كلم بنيه قائلا عند وفاتي ادفنوني في القبر الذي دفن فيه رجل الله. بجانب عظامه ضعوا عظامي.');
INSERT INTO `bible_verses_svd` VALUES ('9217', '11', '13', '32', 'لانه تماما سيتم الكلام الذي نادى به بكلام الرب نحو المذبح الذي في بيت ايل ونحو جميع بيوت المرتفعات التي في مدن السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9218', '11', '13', '33', 'بعد هذا الامر لم يرجع يربعام عن طريقه الردية بل عاد فعمل من اطراف الشعب كهنة مرتفعات. من شاء ملأ يده فصار من كهنة المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('9219', '11', '13', '34', 'وكان من هذا الأمر خطية لبيت يربعام وكان لابادته وخرابه عن وجه الارض');
INSERT INTO `bible_verses_svd` VALUES ('9220', '11', '14', '1', 'في ذلك الزمان مرض ابيا بن يربعام.');
INSERT INTO `bible_verses_svd` VALUES ('9221', '11', '14', '2', 'فقال يربعام لامرأته قومي غيّري شكلك حتى لا يعلموا انك امرأة يربعام واذهبي الى شيلوه. هوذا هناك اخيا النبي الذي قال عني اني املك على هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('9222', '11', '14', '3', 'وخذي بيدك عشرة ارغفة وكعكا وجرّة عسل وسيري اليه وهو يخبرك ماذا يكون للغلام.');
INSERT INTO `bible_verses_svd` VALUES ('9223', '11', '14', '4', 'ففعلت امرأة يربعام هكذا وقامت وذهبت الى شيلوه ودخلت بيت اخيا. وكان اخيا لا يقدر ان يبصر لانه قد قامت عيناه بسبب شيخوخته.');
INSERT INTO `bible_verses_svd` VALUES ('9224', '11', '14', '5', 'وقال الرب لاخيا هوذا امرأة يربعام آتية لتسأل منك شيئا من جهة ابنها لانه مريض. فقل لها كذا وكذا فانها عند دخولها تتنكر.');
INSERT INTO `bible_verses_svd` VALUES ('9225', '11', '14', '6', 'فلما سمع اخيّا حس رجليها وهي داخلة في الباب قال ادخلي يا امرأة يربعام لماذا تتنكرين وانا مرسل اليك بقول قاس.');
INSERT INTO `bible_verses_svd` VALUES ('9226', '11', '14', '7', 'اذهبي قولي ليربعام هكذا قال الرب اله اسرائيل. من اجل اني قد رفعتك من وسط الشعب وجعلتك رئيسا على شعبي اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9227', '11', '14', '8', 'وشققت المملكة من بيت داود واعطيتك اياها ولم تكن كعبدي داود الذي حفظ وصاياي والذي سار ورائي بكل قلبه ليفعل ما هو مستقيم فقط في عينيّ');
INSERT INTO `bible_verses_svd` VALUES ('9228', '11', '14', '9', 'وقد ساء عملك اكثر من جميع الذين كانوا قبلك فسرت وعملت لنفسك آلهة اخرى ومسبوكات لتغيظني وقد طرحتني وراء ظهرك');
INSERT INTO `bible_verses_svd` VALUES ('9229', '11', '14', '10', 'لذلك هانذا جالب شرا على بيت يربعام واقطع ليربعام كل بائل بحائط محجوزا ومطلقا في اسرائيل. وانزع آخر بيت يربعام كما ينزع البعر حتى يفنى.');
INSERT INTO `bible_verses_svd` VALUES ('9230', '11', '14', '11', 'من مات ليربعام في المدينة تاكله الكلاب ومن مات في الحقل تاكله طيور السماء لان الرب تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('9231', '11', '14', '12', 'وانت فقومي وانطلقي الى بيتك وعند دخول رجليك المدينة يموت الولد.');
INSERT INTO `bible_verses_svd` VALUES ('9232', '11', '14', '13', 'ويندبه جميع اسرائيل ويدفنونه لان هذا وحده من يربعام يدخل القبر لانه وجد فيه امر صالح نحو الرب اله اسرائيل في بيت يربعام.');
INSERT INTO `bible_verses_svd` VALUES ('9233', '11', '14', '14', 'ويقيم الرب لنفسه ملكا على اسرائيل يقرض بيت يربعام هذا اليوم. وماذا. الآن ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('9234', '11', '14', '15', 'ويضرب الرب اسرائيل كاهتزاز القصب في الماء ويستأصل اسرائيل عن هذه الارض الصالحة التي اعطاها لابائهم ويبدّدهم الى عبر النهر لانهم عملوا سواريهم واغاظوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9235', '11', '14', '16', 'ويدفع اسرائيل من اجل خطايا يربعام الذي اخطأ وجعل اسرائيل يخطئ');
INSERT INTO `bible_verses_svd` VALUES ('9236', '11', '14', '17', 'فقامت امرأة يربعام وذهبت وجاءت الى ترصة ولما وصلت الى عتبة الباب مات الغلام.');
INSERT INTO `bible_verses_svd` VALUES ('9237', '11', '14', '18', 'فدفنه وندبه جميع اسرائيل حسب كلام الرب الذي تكلم به عن يد عبده اخيّا النبي.');
INSERT INTO `bible_verses_svd` VALUES ('9238', '11', '14', '19', 'واما بقية أمور يربعام كيف حارب وكيف ملك فانها مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9239', '11', '14', '20', 'والزمان الذي ملك فيه يربعام هو اثنتان وعشرون سنة ثم اضطجع مع آبائه وملك ناداب ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9240', '11', '14', '21', 'واما رحبعام بن سليمان فملك في يهوذا. وكان رحبعام ابن احدى واربعين سنة حين ملك وملك سبع عشرة سنة في اورشليم المدينة التي اختارها الرب لوضع اسمه فيها من جميع اسباط اسرائيل. واسم امه نعمة العمونية.');
INSERT INTO `bible_verses_svd` VALUES ('9241', '11', '14', '22', 'وعمل يهوذا الشر في عيني الرب واغاروه اكثر من جميع ما عمل آباؤهم بخطاياهم التي اخطأوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('9242', '11', '14', '23', 'وبنوا هم ايضا لانفسهم مرتفعات وانصابا وسواري على كل تل مرتفع وتحت كل شجرة خضراء.');
INSERT INTO `bible_verses_svd` VALUES ('9243', '11', '14', '24', 'وكان ايضا مأبونون في الارض. فعلوا حسب كل ارجاس الامم الذين طردهم الرب من امام بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9244', '11', '14', '25', 'وفي السنة الخامسة للملك رحبعام صعد شيشق ملك مصر الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('9245', '11', '14', '26', 'واخذ خزائن بيت الرب وخزائن بيت الملك واخذ كل شيء واخذ جميع اتراس الذهب التي عملها سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('9246', '11', '14', '27', 'فعمل الملك رحبعام عوضا عنها اتراس نحاس وسلمها ليد رؤساء السعاة الحافظين باب بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9247', '11', '14', '28', 'وكان اذا دخل الملك بيت الرب يحملها السعاة ثم يرجعونها الى غرفة السعاة.');
INSERT INTO `bible_verses_svd` VALUES ('9248', '11', '14', '29', 'وبقية امور رحبعام وكل ما فعل اما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9249', '11', '14', '30', 'وكانت حرب بين رحبعام ويربعام كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('9250', '11', '14', '31', 'ثم اضطجع رحبعام مع آبائه ودفن مع آبائه في مدينة داود. واسم امه نعمة العمونية. وملك ابيام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9251', '11', '15', '1', 'وفي السنة الثامنة عشر للملك يربعام بن نباط ملك ابيام على يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9252', '11', '15', '2', 'ملك ثلاث سنين في اورشليم. واسم امه معكة ابنة ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('9253', '11', '15', '3', 'وسار في جميع خطايا ابيه التي عملها قبله ولم يكن قلبه كاملا مع الرب الهه كقلب داود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('9254', '11', '15', '4', 'ولكن لاجل داود اعطاه الرب الهه سراجا في اورشليم اذ اقام ابنه بعده وثبت اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9255', '11', '15', '5', 'لان داود عمل ما هو مستقيم في عيني الرب ولم يحد عن شيء مما اوصاه به كل ايام حياته الا في قضية اوريا الحثّي.');
INSERT INTO `bible_verses_svd` VALUES ('9256', '11', '15', '6', 'وكانت حرب بين رحبعام ويربعام كل ايام حياته.');
INSERT INTO `bible_verses_svd` VALUES ('9257', '11', '15', '7', 'وبقية امور ابيام وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا. وكانت حرب بين ابيام ويربعام.');
INSERT INTO `bible_verses_svd` VALUES ('9258', '11', '15', '8', 'ثم اضطجع ابيام مع آبائه فدفنوه في مدينة داود وملك آسا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9259', '11', '15', '9', 'وفي السنة العشرين ليربعام ملك اسرائيل ملك آسا على يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9260', '11', '15', '10', 'ملك احدى واربعين سنة في اورشليم. واسم امه معكة ابنة ابشالوم.');
INSERT INTO `bible_verses_svd` VALUES ('9261', '11', '15', '11', 'وعمل آسا ما هو مستقيم في عيني الرب كداود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('9262', '11', '15', '12', 'وازال المأبونين من الارض ونزع جميع الاصنام التي عملها آباؤه.');
INSERT INTO `bible_verses_svd` VALUES ('9263', '11', '15', '13', 'حتى ان معكة امه خلعها من ان تكون ملكة لانها عملت تمثالا لسارية وقطع آسا تمثالها واحرقه في وادي قدرون.');
INSERT INTO `bible_verses_svd` VALUES ('9264', '11', '15', '14', 'واما المرتفعات فلم تنزع الا ان قلب آسا كان كاملا مع الرب كل ايامه.');
INSERT INTO `bible_verses_svd` VALUES ('9265', '11', '15', '15', 'وادخل اقداس ابيه واقداسه الى بيت الرب من الفضة والذهب والآنية.');
INSERT INTO `bible_verses_svd` VALUES ('9266', '11', '15', '16', 'وكانت حرب بين آسا وبعشا ملك اسرائيل كل ايامهما.');
INSERT INTO `bible_verses_svd` VALUES ('9267', '11', '15', '17', 'وصعد بعشا ملك اسرائيل على يهوذا وبنى الرامة لكي لا يدع احد يخرج او يدخل الى آسا ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9268', '11', '15', '18', 'واخذ آسا جميع الفضة والذهب الباقية في خزائن بيت الرب وخزائن بيت الملك ودفعها ليد عبيده وارسلهم الملك آسا الى بنهدد بن طبريمون بن حزيون ملك ارام الساكن في دمشق قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9269', '11', '15', '19', 'ان بيني وبينك وبين ابي وابيك عهدا. هوذا قد ارسلت لك هدية من فضة وذهب فتعال انقض عهدك مع بعشا ملك اسرائيل فيصعد عني.');
INSERT INTO `bible_verses_svd` VALUES ('9270', '11', '15', '20', 'فسمع بنهدد للملك آسا وارسل رؤساء الجيوش التي له على مدن اسرائيل وضرب عيون ودان وآبل بيت معكة وكل كنّروت مع كل ارض نفتالي.');
INSERT INTO `bible_verses_svd` VALUES ('9271', '11', '15', '21', 'ولما سمع بعشا كف عن بناء الرامة واقام في ترصة.');
INSERT INTO `bible_verses_svd` VALUES ('9272', '11', '15', '22', 'فاستدعى الملك آسا كل يهوذا. لم يكن بريء. فحملوا كل حجارة الرامة واخشابها التي بناها بعشا وبنى بها الملك آسا جبع بنيامين والمصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('9273', '11', '15', '23', 'وبقية كل امور آسا وكل جبروته وكل ما فعل والمدن التي بناها أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا. غير انه في زمان شيخوخته مرض في رجليه.');
INSERT INTO `bible_verses_svd` VALUES ('9274', '11', '15', '24', 'ثم اضطجع آسا مع آبائه ودفن مع آبائه في مدينة داود ابيه وملك يهوشافاط ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9275', '11', '15', '25', 'وملك ناداب بن يربعام على اسرائيل في السنة الثانية لآسا ملك يهوذا فملك على اسرائيل سنتين.');
INSERT INTO `bible_verses_svd` VALUES ('9276', '11', '15', '26', 'وعمل الشر في عيني الرب وسار في طريق ابيه وفي خطيته التي جعل بها اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9277', '11', '15', '27', 'وفتن عليه بعشا بن اخيا من بيت يساكر وضربه بعشا في جبثون التي للفلسطينيين وكان ناداب وكل اسرائيل محاصرين جبثون.');
INSERT INTO `bible_verses_svd` VALUES ('9278', '11', '15', '28', 'واماته بعشا في السنة الثالثة لآسا ملك يهوذا وملك عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9279', '11', '15', '29', 'ولما ملك ضرب كل بيت يربعام. لم يبق نسمة ليربعام حتى افناهم حسب كلام الرب الذي تكلم به عن يد عبده اخيا الشيلوني.');
INSERT INTO `bible_verses_svd` VALUES ('9280', '11', '15', '30', 'لاجل خطايا يربعام التي اخطأها والتي جعل بها اسرائيل يخطئ باغاظته التي اغاظ بها الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9281', '11', '15', '31', 'وبقية أمور ناداب وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9282', '11', '15', '32', 'وكانت حرب بين آسا وبعشا ملك اسرائيل كل ايامهما');
INSERT INTO `bible_verses_svd` VALUES ('9283', '11', '15', '33', 'في السنة الثالثة لآسا ملك يهوذا ملك بعشا بن اخيا على جميع اسرائيل في ترصة اربعا وعشرين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9284', '11', '15', '34', 'وعمل الشر في عيني الرب وسار في طريق يربعام وفي خطيته التي جعل بها اسرائيل يخطئ');
INSERT INTO `bible_verses_svd` VALUES ('9285', '11', '16', '1', 'وكان كلام الرب الى ياهو بن حناني على بعشا قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9286', '11', '16', '2', 'من اجل اني قد رفعتك من التراب وجعلتك رئيسا على شعبي اسرائيل فسرت في طريق يربعام وجعلت شعبي اسرائيل يخطئون ويغيظونني بخطاياهم');
INSERT INTO `bible_verses_svd` VALUES ('9287', '11', '16', '3', 'هانذا انزع نسل بعشا ونسل بيته واجعل بيتك كبيت يربعام بن نباط.');
INSERT INTO `bible_verses_svd` VALUES ('9288', '11', '16', '4', 'فمن مات لبعشا في المدينة تأكله الكلاب ومن مات له في الحقل تاكله طيور السماء.');
INSERT INTO `bible_verses_svd` VALUES ('9289', '11', '16', '5', 'وبقية امور بعشا وما عمل وجبروته أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9290', '11', '16', '6', 'واضطجع بعشا مع آبائه ودفن في ترصة وملك ايلة ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9291', '11', '16', '7', 'وايضا عن يد ياهو بن حناني النبي كان كلام الرب على بعشا وعلى بيته وعلى كل الشر الذي عمله في عيني الرب باغاظته اياه بعمل يديه وكونه كبيت يربعام ولاجل قتله اياه');
INSERT INTO `bible_verses_svd` VALUES ('9292', '11', '16', '8', 'وفي السنة السادسة والعشرين لآسا ملك يهوذا ملك ايلة بن بعشا على اسرائيل في ترصة سنتين.');
INSERT INTO `bible_verses_svd` VALUES ('9293', '11', '16', '9', 'ففتن عليه عبده زمري رئيس نصف المركبات وهو في ترصة يشرب ويسكر في بيت أرصا الذي على البيت في ترصة.');
INSERT INTO `bible_verses_svd` VALUES ('9294', '11', '16', '10', 'فدخل زمري وضربه فقتله في السنة السابعة والعشرين لآسا ملك يهوذا وملك عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9295', '11', '16', '11', 'وعند تملكه وجلوسه على كرسيه ضرب كل بيت بعشا. لم يبق له بائلا بحائط. مع اوليائه واصحابه.');
INSERT INTO `bible_verses_svd` VALUES ('9296', '11', '16', '12', 'فأفنى زمري كل بيت بعشا حسب كلام الرب الذي تكلم به على بعشا عن يد ياهو النبي');
INSERT INTO `bible_verses_svd` VALUES ('9297', '11', '16', '13', 'لاجل كل خطايا بعشا وخطايا ايلة ابنه التي اخطأا بها وجعلا اسرائيل يخطئ لاغاظة الرب اله اسرائيل باباطيلهم.');
INSERT INTO `bible_verses_svd` VALUES ('9298', '11', '16', '14', 'وبقية امور ايلة وكل ما فعل أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9299', '11', '16', '15', 'في السنة السابعة والعشرين لآسا ملك يهوذا ملك زمري سبعة ايام في ترصة. وكان الشعب نازلا على جبّثون التي للفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('9300', '11', '16', '16', 'فسمع الشعب النازلون من يقول قد فتن زمري وقتل ايضا الملك. فملّك كل اسرائيل عمري رئيس الجيش على اسرائيل في ذلك اليوم في المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('9301', '11', '16', '17', 'وصعد عمري وكل اسرائيل معه من جبّثون وحاصروا ترصة.');
INSERT INTO `bible_verses_svd` VALUES ('9302', '11', '16', '18', 'ولما رأى زمري ان المدينة قد أخذت دخل الى قصر بيت الملك واحرق على نفسه بيت الملك بالنار فمات');
INSERT INTO `bible_verses_svd` VALUES ('9303', '11', '16', '19', 'من اجل خطاياه التي اخطأ بها بعمله الشر في عيني الرب وسيره في طريق يربعام ومن اجل خطيته التي عمل بجعله اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9304', '11', '16', '20', 'وبقية امور زمري وفتنته التي فتنها أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9305', '11', '16', '21', 'حينئذ انقسم شعب اسرائيل نصفين فنصف الشعب كان وراء تبني بن جينة لتمليكه ونصفه وراء عمري.');
INSERT INTO `bible_verses_svd` VALUES ('9306', '11', '16', '22', 'وقوي الشعب الذي وراء عمري على الشعب الذي وراء تبني بن جينة فمات تبني وملك عمري');
INSERT INTO `bible_verses_svd` VALUES ('9307', '11', '16', '23', 'في السنة الواحدة والثلاثين لآسا ملك يهوذا ملك عمري على اسرائيل اثنتي عشرة سنة. ملك في ترصة ست سنين.');
INSERT INTO `bible_verses_svd` VALUES ('9308', '11', '16', '24', 'واشترى جبل السامرة من شامر بوزنتين من الفضة وبنى على الجبل ودعا اسم المدينة التي بناها باسم شامر صاحب الجبل السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9309', '11', '16', '25', 'وعمل عمري الشر في عيني الرب واساء اكثر من جميع الذين قبله');
INSERT INTO `bible_verses_svd` VALUES ('9310', '11', '16', '26', 'وسار في جميع طريق يربعام بن نباط وفي خطيته التي جعل بها اسرائيل يخطئ لاغاظة الرب اله اسرائيل باباطيلهم.');
INSERT INTO `bible_verses_svd` VALUES ('9311', '11', '16', '27', 'وبقية أمور عمري التي عمل وجبروته الذي ابدى أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9312', '11', '16', '28', 'واضطجع عمري مع آبائه ودفن في السامرة وملك اخآب ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9313', '11', '16', '29', 'واخآب بن عمري ملك على اسرائيل في السنة الثامنة والثلاثين لآسا ملك يهوذا وملك اخآب بن عمري على اسرائيل في السامرة اثنتين وعشرين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9314', '11', '16', '30', 'وعمل اخآب بن عمري الشر في عيني الرب اكثر من جميع الذين قبله.');
INSERT INTO `bible_verses_svd` VALUES ('9315', '11', '16', '31', 'وكأنه كان امرا زهيدا سلوكه في خطايا يربعام بن نباط حتى اتخذ ايزابل ابنة اثبعل ملك الصيدونيين امرأة وسار وعبد البعل وسجد له.');
INSERT INTO `bible_verses_svd` VALUES ('9316', '11', '16', '32', 'واقام مذبحا للبعل في بيت البعل الذي بناه في السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9317', '11', '16', '33', 'وعمل اخآب سواري وزاد اخآب في العمل لاغاظة الرب اله اسرائيل اكثر من جميع ملوك اسرائيل الذين كانوا قبله.');
INSERT INTO `bible_verses_svd` VALUES ('9318', '11', '16', '34', 'في ايامه بنى حيئيل البيتئيلي اريحا. بابيرام بكره وضع اساسها وبسجوب صغيره نصب ابوابها حسب كلام الرب الذي تكلم به عن يد يشوع بن نون');
INSERT INTO `bible_verses_svd` VALUES ('9319', '11', '17', '1', 'وقال ايليا التشبي من مستوطني جلعاد لاخآب حيّ هو الرب اله اسرائيل الذي وقفت امامه انه لا يكون طل ولا مطر في هذه السنين الا عند قولي');
INSERT INTO `bible_verses_svd` VALUES ('9320', '11', '17', '2', 'وكان كلام الرب له قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9321', '11', '17', '3', 'انطلق من هنا واتجه نحو المشرق واختبئ عند نهر كريث الذي هو مقابل الاردن');
INSERT INTO `bible_verses_svd` VALUES ('9322', '11', '17', '4', 'فتشرب من النهر وقد أمرت الغربان ان تعولك هناك.');
INSERT INTO `bible_verses_svd` VALUES ('9323', '11', '17', '5', 'فانطلق وعمل حسب كلام الرب وذهب فاقام عند نهر كريث الذي هو مقابل الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('9324', '11', '17', '6', 'وكانت الغربان تاتي اليه بخبز ولحم صباحا وبخبز ولحم مساء وكان يشرب من النهر.');
INSERT INTO `bible_verses_svd` VALUES ('9325', '11', '17', '7', 'وكان بعد مدة من الزمان ان النهر يبس لانه لم يكن مطر في الارض');
INSERT INTO `bible_verses_svd` VALUES ('9326', '11', '17', '8', 'وكان له كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9327', '11', '17', '9', 'قم اذهب الى صرفة التي لصيدون واقم هناك. هوذا قد امرت هناك امرأة ارملة ان تعولك.');
INSERT INTO `bible_verses_svd` VALUES ('9328', '11', '17', '10', 'فقام وذهب الى صرفة. وجاء الى باب المدينة واذا بامرأة ارملة هناك تقش عيدانا فناداها وقال هاتي لي قليل ماء في اناء فاشرب.');
INSERT INTO `bible_verses_svd` VALUES ('9329', '11', '17', '11', 'وفيما هي ذاهبة لتأتي به ناداها وقال هاتي لي كسرة خبز في يدك.');
INSERT INTO `bible_verses_svd` VALUES ('9330', '11', '17', '12', 'فقالت حيّ هو الرب الهك انه ليست عندي كعكة ولكن ملء كف من الدقيق في الكوار وقليل من الزيت في الكوز وهانذا اقش عودين لآتي واعمله لي ولابني لناكله ثم نموت.');
INSERT INTO `bible_verses_svd` VALUES ('9331', '11', '17', '13', 'فقال لها ايليا لا تخافي ادخلي واعملي كقولك ولكن اعملي لي منها كعكة صغيرة اولا واخرجي بها اليّ ثم اعملي لك ولابنك اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('9332', '11', '17', '14', 'لانه هكذا قال الرب اله اسرائيل ان كوار الدقيق لا يفرغ وكوز الزيت لا ينقص الى اليوم الذي فيه يعطي الرب مطرا على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9333', '11', '17', '15', 'فذهبت وفعلت حسب قول ايليا واكلت هي وهو وبيتها اياما.');
INSERT INTO `bible_verses_svd` VALUES ('9334', '11', '17', '16', 'كوار الدقيق لم يفرغ وكوز الزيت لم ينقص حسب قول الرب الذي تكلم به عن يد ايليا');
INSERT INTO `bible_verses_svd` VALUES ('9335', '11', '17', '17', 'وبعد هذه الأمور مرض ابن المرأة صاحبة البيت واشتدّ مرضه جدا حتى لم تبق فيه نسمة.');
INSERT INTO `bible_verses_svd` VALUES ('9336', '11', '17', '18', 'فقالت لايليا ما لي ولك يا رجل الله. هل جئت اليّ لتذكير اثمي واماتة ابني.');
INSERT INTO `bible_verses_svd` VALUES ('9337', '11', '17', '19', 'فقال لها اعطيني ابنك. واخذه من حضنها وصعد به الى العلية التي كان مقيما بها واضجعه على سريره');
INSERT INTO `bible_verses_svd` VALUES ('9338', '11', '17', '20', 'وصرخ الى الرب وقال ايها الرب الهي أايضا الى الارملة التي انا نازل عندها قد اسأت باماتتك ابنها.');
INSERT INTO `bible_verses_svd` VALUES ('9339', '11', '17', '21', 'فتمدد على الولد ثلاث مرات وصرخ الى الرب وقال يا رب الهي لترجع نفس هذا الولد الى جوفه.');
INSERT INTO `bible_verses_svd` VALUES ('9340', '11', '17', '22', 'فسمع الرب لصوت ايليا فرجعت نفس الولد الى جوفه فعاش.');
INSERT INTO `bible_verses_svd` VALUES ('9341', '11', '17', '23', 'فاخذ ايليا الولد ونزل به من العلية الى البيت ودفعه لامه. وقال ايليا انظري. ابنك حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('9342', '11', '17', '24', 'فقالت المرأة لايليا هذا الوقت علمت انك رجل الله وان كلام الرب في فمك حق');
INSERT INTO `bible_verses_svd` VALUES ('9343', '11', '18', '1', 'وبعد ايام كثيرة كان كلام الرب الى ايليا في السنة الثالثة قائلا اذهب وتراءى لاخآب فاعطي مطرا على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9344', '11', '18', '2', 'فذهب ايليا ليتراءى لاخآب. وكان الجوع شديدا في السامرة');
INSERT INTO `bible_verses_svd` VALUES ('9345', '11', '18', '3', 'فدعا اخآب عوبديا الذي على البيت. وكان عوبديا يخشى الرب جدا.');
INSERT INTO `bible_verses_svd` VALUES ('9346', '11', '18', '4', 'وكان حينما قطعت ايزابل انبياء الرب ان عوبديا اخذ مئة نبي وخبأهم خمسين رجلا في مغارة وعالهم بخبز وماء.');
INSERT INTO `bible_verses_svd` VALUES ('9347', '11', '18', '5', 'وقال اخآب لعوبديا اذهب في الارض الى جميع عيون الماء والى جميع الاودية لعلنا نجد عشبا فنحيي الخيل والبغال ولا نعدم البهائم كلها.');
INSERT INTO `bible_verses_svd` VALUES ('9348', '11', '18', '6', 'فقسما بينهما الارض ليعبرا بها. فذهب اخآب في طريق واحد وحده وذهب عوبديا في طريق آخر وحده.');
INSERT INTO `bible_verses_svd` VALUES ('9349', '11', '18', '7', 'وفيما كان عوبديا في الطريق واذا بايليا قد لقيه. فعرفه وخرّ على وجهه وقال أأنت هو سيدي ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9350', '11', '18', '8', 'فقال له انا هو. اذهب وقل لسيدك هوذا ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9351', '11', '18', '9', 'فقال ما هي خطيتي حتى انك تدفع عبدك ليد اخآب ليميتني.');
INSERT INTO `bible_verses_svd` VALUES ('9352', '11', '18', '10', 'حيّ هو الرب الهك انه لا توجد امة ولا مملكة لم يرسل سيدي اليها ليفتش عليك وكانوا يقولون انه لا يوجد وكان يستحلف المملكة والامة انهم لم يجدوك.');
INSERT INTO `bible_verses_svd` VALUES ('9353', '11', '18', '11', 'والآن انت تقول اذهب قل لسيدك هوذا ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9354', '11', '18', '12', 'ويكون اذا انطلقت من عندك ان روح الرب يحملك الى حيث لا اعلم فاذا أتيت واخبرت اخآب ولم يجدك فانه يقتلني. وانا عبدك اخشى الرب منذ صباي.');
INSERT INTO `bible_verses_svd` VALUES ('9355', '11', '18', '13', 'ألم يخبر سيدي بما فعلت حين قتلت ايزابل انبياء الرب اذ خبأت من انبياء الرب مئة رجل خمسين خمسين رجلا في مغارة وعلتهم بخبز وماء.');
INSERT INTO `bible_verses_svd` VALUES ('9356', '11', '18', '14', 'وانت الآن تقول اذهب قل لسيدك هوذا ايليا. فيقتلني.');
INSERT INTO `bible_verses_svd` VALUES ('9357', '11', '18', '15', 'فقال ايليا حيّ هو رب الجنود الذي انا واقف امامه اني اليوم اتراءى له.');
INSERT INTO `bible_verses_svd` VALUES ('9358', '11', '18', '16', 'فذهب عوبديا للقاء اخآب واخبره فسار اخآب للقاء ايليا');
INSERT INTO `bible_verses_svd` VALUES ('9359', '11', '18', '17', 'ولما رأى اخآب ايليا قال له اخآب أانت هو مكدر اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9360', '11', '18', '18', 'فقال لم اكدر اسرائيل بل انت وبيت ابيك بترككم وصايا الرب وبسيرك وراء البعليم.');
INSERT INTO `bible_verses_svd` VALUES ('9361', '11', '18', '19', 'فالآن ارسل واجمع اليّ كل اسرائيل الى جبل الكرمل وانبياء البعل اربع المئة والخمسين وانبياء السواري اربع المئة الذين يأكلون على مائدة ايزابل.');
INSERT INTO `bible_verses_svd` VALUES ('9362', '11', '18', '20', 'فارسل اخآب الى جميع بني اسرائيل وجمع الانبياء الى جبل الكرمل.');
INSERT INTO `bible_verses_svd` VALUES ('9363', '11', '18', '21', 'فتقدم ايليا الى جميع الشعب وقال حتى متى تعرجون بين الفرقتين. ان كان الرب هو الله فاتبعوه وان كان البعل فاتبعوه. فلم يجبه الشعب بكلمة.');
INSERT INTO `bible_verses_svd` VALUES ('9364', '11', '18', '22', 'ثم قال ايليا للشعب انا بقيت نبيا للرب وحدي وانبياء البعل اربع مئة وخمسون رجلا.');
INSERT INTO `bible_verses_svd` VALUES ('9365', '11', '18', '23', 'فليعطونا ثورين فيختاروا لانفسهم ثورا واحدا ويقطعوه ويضعوه على الحطب ولكن لا يضعوا نارا وانا اقرب الثور الآخر واجعله على الحطب ولكن لا اضع نارا.');
INSERT INTO `bible_verses_svd` VALUES ('9366', '11', '18', '24', 'ثم تدعون باسم آلهتكم وانا ادعو باسم الرب. والاله الذي يجيب بنار فهو الله. فاجاب جميع الشعب وقالوا الكلام حسن.');
INSERT INTO `bible_verses_svd` VALUES ('9367', '11', '18', '25', 'فقال ايليا لانبياء البعل اختاروا لانفسكم ثورا واحد وقرّبوا اولا لانكم انتم الاكثر وادعوا باسم آلهتكم ولكن لا تضعوا نارا');
INSERT INTO `bible_verses_svd` VALUES ('9368', '11', '18', '26', 'فاخذوا الثور الذي اعطي لهم وقربوه ودعوا باسم البعل من الصباح الى الظهر قائلين يا بعل اجبنا. فلم يكن صوت ولا مجيب. وكانوا يرقصون حول المذبح الذي عمل.');
INSERT INTO `bible_verses_svd` VALUES ('9369', '11', '18', '27', 'وعند الظهر سخر بهم ايليا وقال ادعوا بصوت عال لانه اله. لعله مستغرق او في خلوة او في سفر او لعله نائم فيتنبّه.');
INSERT INTO `bible_verses_svd` VALUES ('9370', '11', '18', '28', 'فصرخوا بصوت عال وتقطّعوا حسب عادتهم بالسيوف والرماح حتى سال منهم الدم.');
INSERT INTO `bible_verses_svd` VALUES ('9371', '11', '18', '29', 'ولما جاز الظهر وتنبأوا الى حين اصعاد التقدمة ولم يكن صوت ولا مجيب ولا مصغ');
INSERT INTO `bible_verses_svd` VALUES ('9372', '11', '18', '30', 'قال ايليا لجميع الشعب تقدّموا اليّ. فتقدم جميع الشعب اليه. فرمم مذبح الرب المنهدم.');
INSERT INTO `bible_verses_svd` VALUES ('9373', '11', '18', '31', 'ثم اخذ ايليا اثني عشر حجرا بعدد اسباط بني يعقوب الذي كان كلام الرب اليه قائلا اسرائيل يكون اسمك.');
INSERT INTO `bible_verses_svd` VALUES ('9374', '11', '18', '32', 'وبنى الحجارة مذبحا باسم الرب وعمل قناة حول المذبح تسع كيلتين من البزر.');
INSERT INTO `bible_verses_svd` VALUES ('9375', '11', '18', '33', 'ثم رتب الحطب وقطع الثور ووضعه على الحطب وقال املأوا اربع جرات ماء وصبوا على المحرقة وعلى الحطب.');
INSERT INTO `bible_verses_svd` VALUES ('9376', '11', '18', '34', 'ثم قال ثنوا فثنوا وقال ثلثوا فثلثوا.');
INSERT INTO `bible_verses_svd` VALUES ('9377', '11', '18', '35', 'فجرى الماء حول المذبح وامتلأت القناة ايضا ماء.');
INSERT INTO `bible_verses_svd` VALUES ('9378', '11', '18', '36', 'وكان عند اصعاد التقدمة ان ايليا النبي تقدم وقال ايها الرب اله ابراهيم واسحق واسرائيل ليعلم اليوم انك انت الله في اسرائيل واني انا عبدك وبامرك قد فعلت كل هذه الامور.');
INSERT INTO `bible_verses_svd` VALUES ('9379', '11', '18', '37', 'استجبني يا رب استجبني ليعلم هذا الشعب انك انت الرب الاله وانك انت حولت قلوبهم رجوعا.');
INSERT INTO `bible_verses_svd` VALUES ('9380', '11', '18', '38', 'فسقطت نار الرب واكلت المحرقة والحطب والحجارة والتراب ولحست المياه التي في القناة.');
INSERT INTO `bible_verses_svd` VALUES ('9381', '11', '18', '39', 'فلما رأى جميع الشعب ذلك سقطوا على وجوههم وقالوا الرب هو الله الرب هو الله.');
INSERT INTO `bible_verses_svd` VALUES ('9382', '11', '18', '40', 'فقال لهم ايليا امسكوا انبياء البعل ولا يفلت منهم رجل. فامسكوهم فنزل بهم ايليا الى نهر قيشون وذبحهم هناك');
INSERT INTO `bible_verses_svd` VALUES ('9383', '11', '18', '41', 'وقال ايليا لاخآب اصعد كل واشرب لانه حس دوي مطر.');
INSERT INTO `bible_verses_svd` VALUES ('9384', '11', '18', '42', 'فصعد اخآب لياكل ويشرب واما ايليا فصعد الى راس الكرمل وخرّ الى الارض وجعل وجهه بين ركبتيه.');
INSERT INTO `bible_verses_svd` VALUES ('9385', '11', '18', '43', 'وقال لغلامه اصعد تطلع نحو البحر. فصعد وتطلع وقال ليس شيء. فقال ارجع سبع مرات.');
INSERT INTO `bible_verses_svd` VALUES ('9386', '11', '18', '44', 'وفي المرة السابعة قال هوذا غيمة صغيرة قدر كف انسان صاعدة من البحر. فقال اصعد قل لاخآب اشدد وانزل لئلا يمنعك المطر.');
INSERT INTO `bible_verses_svd` VALUES ('9387', '11', '18', '45', 'وكان من هنا الى هنا ان السماء اسودت من الغيم والريح وكان مطر عظيم. فركب اخآب ومضى الى يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('9388', '11', '18', '46', 'وكانت يد الرب على ايليا فشدّ حقويه وركض امام اخآب حتى تجيء الى يزرعيل');
INSERT INTO `bible_verses_svd` VALUES ('9389', '11', '19', '1', 'واخبر اخآب ايزابل بكل ما عمل ايليا وكيف انه قتل جميع الانبياء بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('9390', '11', '19', '2', 'فارسلت ايزابل رسولا الى ايليا تقول هكذا تفعل الآلهة وهكذا تزيد ان لم اجعل نفسك كنفس واحد منهم في نحو هذا الوقت غدا.');
INSERT INTO `bible_verses_svd` VALUES ('9391', '11', '19', '3', 'فلما رأى ذلك قام ومضى لاجل نفسه وأتى الى بئر سبع التي ليهوذا وترك غلامه هناك.');
INSERT INTO `bible_verses_svd` VALUES ('9392', '11', '19', '4', 'ثم سار في البرية مسيرة يوم حتى أتى وجلس تحت رتمة وطلب الموت لنفسه وقال قد كفى الآن يا رب خذ نفسي لانني لست خيرا من آبائي.');
INSERT INTO `bible_verses_svd` VALUES ('9393', '11', '19', '5', 'واضطجع ونام تحت الرتمة واذا بملاك قد مسّه وقال قم وكل.');
INSERT INTO `bible_verses_svd` VALUES ('9394', '11', '19', '6', 'فتطلع واذا كعكة رضف وكوز ماء عند راسه فأكل وشرب ثم رجع فاضطجع.');
INSERT INTO `bible_verses_svd` VALUES ('9395', '11', '19', '7', 'ثم عاد ملاك الرب ثانية فمسّه وقال قم وكل لان المسافة كثيرة عليك.');
INSERT INTO `bible_verses_svd` VALUES ('9396', '11', '19', '8', 'فقام وأكل وشرب وسار بقوة تلك الأكلة اربعين نهارا واربعين ليلة الى جبل الله حوريب');
INSERT INTO `bible_verses_svd` VALUES ('9397', '11', '19', '9', 'ودخل هناك المغارة وبات فيها وكان كلام الرب اليه يقول ما لك ههنا يا ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9398', '11', '19', '10', 'فقال قد غرت غيرة للرب اله الجنود لان بني اسرائيل قد تركوا عهدك ونقضوا مذابحك وقتلوا انبياءك بالسيف فبقيت انا وحدي وهم يطلبون نفسي ليأخذوها.');
INSERT INTO `bible_verses_svd` VALUES ('9399', '11', '19', '11', 'فقال اخرج وقف على الجبل امام الرب. واذا بالرب عابر وريح عظيمة وشديدة قد شقت الجبال وكسرت الصخور امام الرب ولم يكن الرب في الريح. وبعد الريح زلزلة ولم يكن الرب في الزلزلة');
INSERT INTO `bible_verses_svd` VALUES ('9400', '11', '19', '12', 'وبعد الزلزلة نار ولم يكن الرب في النار. وبعد النار صوت منخفض خفيف.');
INSERT INTO `bible_verses_svd` VALUES ('9401', '11', '19', '13', 'فلما سمع ايليا لف وجهه بردائه وخرج ووقف في باب المغارة. واذا بصوت اليه يقول ما لك ههنا يا ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9402', '11', '19', '14', 'فقال غرت غيرة للرب اله الجنود لان بني اسرائيل قد تركوا عهدك ونقضوا مذابحك وقتلوا انبياءك بالسيف فبقيت انا وحدي وهم يطلبون نفسي ليأخذوها.');
INSERT INTO `bible_verses_svd` VALUES ('9403', '11', '19', '15', 'فقال له الرب اذهب راجعا في طريقك الى برية دمشق وادخل وامسح حزائيل ملكا على ارام');
INSERT INTO `bible_verses_svd` VALUES ('9404', '11', '19', '16', 'وامسح ياهو بن نمشي ملكا على اسرائيل وامسح اليشع بن شافاط من آبل محولة نبيا عوضا عنك.');
INSERT INTO `bible_verses_svd` VALUES ('9405', '11', '19', '17', 'فالذي ينجو من سيف حزائيل يقتله ياهو والذي ينجو من سيف ياهو يقتله اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9406', '11', '19', '18', 'وقد ابقيت في اسرائيل سبعة آلاف كل الركب التي لم تجث للبعل وكل فم لم يقبّله');
INSERT INTO `bible_verses_svd` VALUES ('9407', '11', '19', '19', 'فذهب من هناك ووجد اليشع بن شافاط يحرث واثنا عشر فدان بقر قدامه وهو مع الثاني عشر فمرّ ايليا به وطرح رداءه عليه.');
INSERT INTO `bible_verses_svd` VALUES ('9408', '11', '19', '20', 'فترك البقر وركض وراء ايليا وقال دعني اقبل ابي وامي واسير وراءك. فقال له اذهب راجعا لاني ماذا فعلت لك.');
INSERT INTO `bible_verses_svd` VALUES ('9409', '11', '19', '21', 'فرجع من ورائه واخذ فدان بقر وذبحهما وسلق اللحم بأدوات البقر واعطى الشعب فأكلوا. ثم قام ومضى وراء ايليا وكان يخدمه');
INSERT INTO `bible_verses_svd` VALUES ('9410', '11', '20', '1', 'وجمع بنهدد ملك ارام كل جيشه واثنين وثلاثين ملكا معه وخيلا ومركبات وصعد وحاصر السامرة وحاربها.');
INSERT INTO `bible_verses_svd` VALUES ('9411', '11', '20', '2', 'وارسل رسلا الى اخآب ملك اسرائيل الى المدينة وقال له هكذا يقول بنهدد.');
INSERT INTO `bible_verses_svd` VALUES ('9412', '11', '20', '3', 'لي فضتك وذهبك ولي نساؤك وبنوك الحسان.');
INSERT INTO `bible_verses_svd` VALUES ('9413', '11', '20', '4', 'فاجاب ملك اسرائيل وقال حسب قولك يا سيدي الملك انا وجميع مالي لك.');
INSERT INTO `bible_verses_svd` VALUES ('9414', '11', '20', '5', 'فرجع الرسل وقالوا هكذا تكلم بن هدد قائلا اني قد ارسلت اليك قائلا ان فضتك وذهبك ونساءك وبنيك تعطيني اياهم');
INSERT INTO `bible_verses_svd` VALUES ('9415', '11', '20', '6', 'فاني في نحو هذا الوقت غدا ارسل عبيدي اليك فيفتشون بيتك وبيوت عبيدك وكل ما هو شهي في عينيك يضعونه في ايديهم وياخذونه.');
INSERT INTO `bible_verses_svd` VALUES ('9416', '11', '20', '7', 'فدعا ملك اسرائيل جميع شيوخ الارض وقال اعلموا وانظروا ان هذا يطلب الشر لانه ارسل اليّ بطلب نسائي وبنيّ وفضتي وذهبي ولم امنعها عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9417', '11', '20', '8', 'فقال له كل الشيوخ وكل الشعب لا تسمع له ولا تقبل.');
INSERT INTO `bible_verses_svd` VALUES ('9418', '11', '20', '9', 'فقال لرسل بنهدد قولوا لسيدي الملك ان كل ما ارسلت فيه الى عبدك اولا افعله. واما هذا الامر فلا استطيع ان افعله. فرجع الرسل وردّوا عليه الجواب.');
INSERT INTO `bible_verses_svd` VALUES ('9419', '11', '20', '10', 'فارسل اليه بنهدد وقال هكذا تفعل بي الآلهة وهكذا تزيدني ان كان تراب السامرة يكفي قبضات لكل الشعب الذي يتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('9420', '11', '20', '11', 'فاجاب ملك اسرائيل وقال قولوا لا يفتخرنّ من يشد كمن يحل.');
INSERT INTO `bible_verses_svd` VALUES ('9421', '11', '20', '12', 'فلما سمع هذا الكلام وهو يشرب مع الملوك في الخيام قال لعبيده اصطفوا فاصطفوا على المدينة');
INSERT INTO `bible_verses_svd` VALUES ('9422', '11', '20', '13', 'واذا بنبي تقدم الى اخآب ملك اسرائيل وقال هكذا قال الرب هل رايت كل هذا الجمهور العظيم. هانذا ادفعه ليدك اليوم فتعلم اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9423', '11', '20', '14', 'فقال اخآب بمن فقال هكذا قال الرب بغلمان رؤساء المقاطعات. فقال من يبتدئ بالحرب. فقال انت.');
INSERT INTO `bible_verses_svd` VALUES ('9424', '11', '20', '15', 'فعدّ غلمان رؤساء المقاطعات فبلغوا مئتين واثنين وثلاثين. وعدّ بعدهم كل الشعب كل بني اسرائيل سبعة آلاف.');
INSERT INTO `bible_verses_svd` VALUES ('9425', '11', '20', '16', 'وخرجوا عند الظهر وبنهدد يشرب ويسكر في الخيام هو والملوك الاثنان والثلاثون الذين ساعدوه.');
INSERT INTO `bible_verses_svd` VALUES ('9426', '11', '20', '17', 'فخرج غلمان رؤساء المقاطعات اولا. وارسل بنهدد فاخبروه قائلين قد خرج رجال من السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9427', '11', '20', '18', 'فقال ان كانوا قد خرجوا للسلام فامسكوهم احياء وان كانوا قد خرجوا للقتال فامسكوهم احياء.');
INSERT INTO `bible_verses_svd` VALUES ('9428', '11', '20', '19', 'فخرج غلمان رؤساء المقاطعات هؤلاء من المدينة هم والجيش الذي وراءهم.');
INSERT INTO `bible_verses_svd` VALUES ('9429', '11', '20', '20', 'وضرب كل رجل رجله فهرب الاراميون وطاردهم اسرائيل ونجا بنهدد ملك ارام على فرس مع الفرسان.');
INSERT INTO `bible_verses_svd` VALUES ('9430', '11', '20', '21', 'وخرج ملك اسرائيل فضرب الخيل والمركبات وضرب ارام ضربة عظيمة');
INSERT INTO `bible_verses_svd` VALUES ('9431', '11', '20', '22', 'فتقدم النبي الى ملك اسرائيل وقال له اذهب تشدد واعلم وانظر ما تفعل لانه عند تمام السنة يصعد عليك ملك ارام.');
INSERT INTO `bible_verses_svd` VALUES ('9432', '11', '20', '23', 'واما عبيد ملك ارام فقالوا له ان آلهتهم آلهة جبال لذلك قووا علينا. ولكن اذا حاربناهم في السهل فاننا نقوى عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('9433', '11', '20', '24', 'وافعل هذا الامر. اعزل الملوك كل واحد من مكانه وضع قوادا مكانهم.');
INSERT INTO `bible_verses_svd` VALUES ('9434', '11', '20', '25', 'واحص لنفسك جيشا كالجيش الذي سقط منك فرسا بفرس ومركبة بمركبة فنحاربهم في السهل ونقوى عليهم. فسمع لقولهم وفعل كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('9435', '11', '20', '26', 'وعند تمام السنة عدّ بنهدد الاراميين وصعد الى افيق ليحارب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9436', '11', '20', '27', 'واحصي بنو اسرائيل وتزوّدوا وساروا للقائهم فنزل بنو اسرائيل مقابلهم نظير قطيعين صغيرين من المعزى. واما الاراميون فملأوا الارض');
INSERT INTO `bible_verses_svd` VALUES ('9437', '11', '20', '28', 'فتقدم رجل الله وكلم ملك اسرائيل وقال هكذا قال الرب من اجل ان الاراميين قالوا ان الرب انما هو اله جبال وليس هو اله اودية ادفع كل هذا الجمهور العظيم ليدك فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9438', '11', '20', '29', 'فنزل هؤلاء مقابل اولئك سبعة ايام. وفي اليوم السابع اشتبكت الحرب فضرب بنو اسرائيل من الاراميين مئة الف راجل في يوم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('9439', '11', '20', '30', 'وهرب الباقون الى افيق الى المدينة وسقط السور على السبعة والعشرين الف رجل الباقين. وهرب بنهدد ودخل المدينة من مخدع الى مخدع.');
INSERT INTO `bible_verses_svd` VALUES ('9440', '11', '20', '31', 'فقال له عبيده اننا قد سمعنا ان ملوك بيت اسرائيل هم ملوك حليمون فلنضع مسوحا على احقائنا وحبالا على رؤوسنا ونخرج الى ملك اسرائيل لعله يحيي نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('9441', '11', '20', '32', 'فشدّوا مسوحا على احقائهم وحبالا على رؤوسهم واتوا الى ملك اسرائيل وقالوا يقول عبدك بنهدد لتحي نفسي. فقال أهو حيّ بعد. هو اخي.');
INSERT INTO `bible_verses_svd` VALUES ('9442', '11', '20', '33', 'فتفاءل الرجال واسرعوا ولجّوا هل هو منه. وقالوا اخوك بنهدد. فقال ادخلوا خذوه فخرج اليه بنهدد فاصعده الى المركبة.');
INSERT INTO `bible_verses_svd` VALUES ('9443', '11', '20', '34', 'وقال له اني ارد المدن التي اخذها ابي من ابيك وتجعل لنفسك اسواقا في دمشق كما جعل ابي في السامرة. فقال وانا اطلقك بهذا العهد. فقطع له عهدا واطلقه');
INSERT INTO `bible_verses_svd` VALUES ('9444', '11', '20', '35', 'وان رجلا من بني الانبياء قال لصاحبه. عن امر الرب اضربني. فابى الرجل ان يضربه.');
INSERT INTO `bible_verses_svd` VALUES ('9445', '11', '20', '36', 'فقال له من اجل انك لم تسمع لقول الرب فحينما تذهب من عندي يقتلك اسد. ولما ذهب من عنده لقيه اسد. وقتله.');
INSERT INTO `bible_verses_svd` VALUES ('9446', '11', '20', '37', 'ثم صادف رجلا آخر فقال اضربني. فضربه الرجل ضربة فجرحه.');
INSERT INTO `bible_verses_svd` VALUES ('9447', '11', '20', '38', 'فذهب النبي وانتظر الملك على الطريق وتنكر بعصابة على عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('9448', '11', '20', '39', 'ولما عبر الملك نادى الملك وقال خرج عبدك الى وسط القتال واذا برجل مال واتى اليّ برجل وقال احفظ هذا الرجل. وان فقد تكون نفسك بدل نفسه او تدفع وزنة من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('9449', '11', '20', '40', 'وفيما عبدك مشتغل هنا وهناك اذ هو مفقود. فقال له ملك اسرائيل هكذا حكمك. انت قضيت.');
INSERT INTO `bible_verses_svd` VALUES ('9450', '11', '20', '41', 'فبادر ورفع العصابة عن عينيه فعرفه ملك اسرائيل انه من الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('9451', '11', '20', '42', 'فقال له هكذا قال الرب لانك افلت من يدك رجلا قد حرمته تكون نفسك بدل نفسه وشعبك بدل شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('9452', '11', '20', '43', 'فمضى ملك اسرائيل الى بيته مكتئبا مغموما وجاء الى السامرة');
INSERT INTO `bible_verses_svd` VALUES ('9453', '11', '21', '1', 'وحدث بعد هذه الامور انه كان لنابوت اليزرعيلي كرم في يزرعيل بجانب قصر اخآب ملك السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9454', '11', '21', '2', 'فكلم اخآب نابوت قائلا اعطني كرمك فيكون لي بستان بقول لانه قريب بجانب بيتي فاعطيك عوضه كرما احسن منه او اذا حسن في عينيك اعطيتك ثمنه فضة.');
INSERT INTO `bible_verses_svd` VALUES ('9455', '11', '21', '3', 'فقال نابوت لاخآب حاشا لي من قبل الرب ان اعطيك ميراث آبائي.');
INSERT INTO `bible_verses_svd` VALUES ('9456', '11', '21', '4', 'فدخل اخآب بيته مكتئبا مغموما من اجل الكلام الذي كلمه به نابوت اليزرعيلي قائلا لا اعطيك ميراث آبائي. واضطجع على سريره وحوّل وجهه ولم ياكل خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('9457', '11', '21', '5', 'فدخلت اليه ايزابل امرأته وقالت له لماذا روحك مكتئبة ولا تأكل خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('9458', '11', '21', '6', 'فقال لها لاني كلمت نابوت اليزرعيلي وقلت له اعطيني كرمك بفضة واذا شئت اعطيتك كرما عوضه فقال لا اعطيك كرمي.');
INSERT INTO `bible_verses_svd` VALUES ('9459', '11', '21', '7', 'فقالت له ايزابل أأنت الآن تحكم على اسرائيل. قم كل خبزا وليطب قلبك. انا اعطيك كرم نابوت اليزرعيلي.');
INSERT INTO `bible_verses_svd` VALUES ('9460', '11', '21', '8', 'ثم كتبت رسائل باسم اخآب وختمتها بخاتمه وارسلت الرسائل الى الشيوخ والاشراف الذين في مدينته الساكنين مع نابوت.');
INSERT INTO `bible_verses_svd` VALUES ('9461', '11', '21', '9', 'وكتبت في الرسائل تقول. نادوا بصوم واجلسوا نابوت في راس الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('9462', '11', '21', '10', 'واجلسوا رجلين من بني بليعال تجاهه ليشهدا قائلين قد جدّفت على الله وعلى الملك. ثم اخرجوه وارجموه فيموت.');
INSERT INTO `bible_verses_svd` VALUES ('9463', '11', '21', '11', 'ففعل رجال مدينته الشيوخ والاشراف الساكنون في مدينته كما ارسلت اليهم ايزابل كما هو مكتوب في الرسائل التي ارسلتها اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('9464', '11', '21', '12', 'فنادوا بصوم واجلسوا نابوت في راس الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('9465', '11', '21', '13', 'وأتى رجلان من بني بليعال وجلسا تجاهه وشهد رجلا بليعال على نابوت امام الشعب قائلين قد جدف نابوت على الله وعلى الملك. فاخرجوه خارج المدينة ورجموه بحجارة فمات.');
INSERT INTO `bible_verses_svd` VALUES ('9466', '11', '21', '14', 'وارسلوا الى ايزابل يقولون قد رجم نابوت ومات.');
INSERT INTO `bible_verses_svd` VALUES ('9467', '11', '21', '15', 'ولما سمعت ايزابل ان نابوت قد رجم ومات قالت ايزابل لاخآب قم رث كرم نابوت اليزرعيلي الذي ابى ان يعطيك اياه بفضة لان نابوت ليس حيّا بل هو ميت.');
INSERT INTO `bible_verses_svd` VALUES ('9468', '11', '21', '16', 'ولما سمع اخآب ان نابوت قد مات قام اخآب لينزل الى كرم نابوت اليزرعيلي ليرثه');
INSERT INTO `bible_verses_svd` VALUES ('9469', '11', '21', '17', 'فكان كلام الرب الى ايليا التشبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9470', '11', '21', '18', 'قم انزل للقاء اخآب ملك اسرائيل الذي في السامرة. هوذا هو في كرم نابوت الذي نزل اليه ليرثه.');
INSERT INTO `bible_verses_svd` VALUES ('9471', '11', '21', '19', 'وكلمه قائلا هكذا قال الرب هل قتلت وورثت ايضا. ثم كلمه قائلا هكذا قال الرب. في المكان الذي لحست فيه الكلاب دم نابوت تلحس الكلاب دمك انت ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('9472', '11', '21', '20', 'فقال اخآب لايليا هل وجدتني يا عدوي. فقال قد وجدتك لانك قد بعت نفسك لعمل الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9473', '11', '21', '21', 'هانذا اجلب عليك شرا وابيد نسلك واقطع لاخآب كل بائل بحائط ومحجوز ومطلق في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9474', '11', '21', '22', 'واجعل بيتك كبيت يربعام بن نباط وكبيت بعشا بن اخيا لاجل الاغاظة التي اغظتني ولجعلك اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9475', '11', '21', '23', 'وتكلم الرب عن ايزابل ايضا قائلا ان الكلاب تاكل ايزابل عند مترسة يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('9476', '11', '21', '24', 'من مات لاخآب في المدينة تاكله الكلاب ومن مات في الحقل تاكله طيور السماء.');
INSERT INTO `bible_verses_svd` VALUES ('9477', '11', '21', '25', 'ولم يكن كاخآب الذي باع نفسه لعمل الشر في عيني الرب الذي اغوته ايزابل امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('9478', '11', '21', '26', 'ورجس جدا بذهابه وراء الاصنام حسب كل ما فعل الاموريون الذين طردهم الرب من امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9479', '11', '21', '27', 'ولما سمع اخآب هذا الكلام شقّ ثيابه وجعل مسحا على جسده وصام واضطجع بالمسح ومشى بسكوت.');
INSERT INTO `bible_verses_svd` VALUES ('9480', '11', '21', '28', 'فكان كلام الرب الى ايليا التشبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9481', '11', '21', '29', 'هل رأيت كيف اتضع اخآب امامي. فمن اجل انه قد اتضع امامي لا اجلب الشر في ايامه بل في ايام ابنه اجلب الشر على بيته');
INSERT INTO `bible_verses_svd` VALUES ('9482', '11', '22', '1', 'واقاموا ثلاث سنين بدون حرب بين ارام واسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9483', '11', '22', '2', 'وفي السنة الثالثة نزل يهوشافاط ملك يهوذا الى ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9484', '11', '22', '3', 'فقال ملك اسرائيل لعبيده أتعلمون ان راموت جلعاد لنا ونحن ساكتون عن اخذها من يد ملك ارام.');
INSERT INTO `bible_verses_svd` VALUES ('9485', '11', '22', '4', 'وقال ليهوشافاط أتذهب معي للحرب الى راموت جلعاد. فقال يهوشافاط لملك اسرائيل مثلي مثلك. شعبي كشعبك وخيلي كخيلك.');
INSERT INTO `bible_verses_svd` VALUES ('9486', '11', '22', '5', 'ثم قال يهوشافاط لملك اسرائيل اسأل اليوم عن كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9487', '11', '22', '6', 'فجمع ملك اسرائيل الانبياء نحو اربع مئة رجل وقال لهم. أأذهب الى راموت جلعاد للقتال ام امتنع. فقالوا اصعد فيدفعها السيد ليد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9488', '11', '22', '7', 'فقال يهوشافاط أما يوجد هنا بعد نبي للرب فنسأل منه.');
INSERT INTO `bible_verses_svd` VALUES ('9489', '11', '22', '8', 'فقال ملك اسرائيل ليهوشافاط انه يوجد بعد رجل واحد لسؤال الرب به ولكني ابغضه لانه لا يتنبأ عليّ خيرا بل شرا وهو ميخا بن يملة. فقال يهوشافاط لا يقل الملك هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('9490', '11', '22', '9', 'فدعا ملك اسرائيل خصيا وقال اسرع اليّ بميخا بن يملة.');
INSERT INTO `bible_verses_svd` VALUES ('9491', '11', '22', '10', 'وكان ملك اسرائيل ويهوشافاط ملك يهوذا جالسين كل واحد على كرسيه لابسين ثيابهما في ساحة عند مدخل باب السامرة وجميع الانبياء يتنبأون امامهما.');
INSERT INTO `bible_verses_svd` VALUES ('9492', '11', '22', '11', 'وعمل صدقيا بن كنعنة لنفسه قرني حديد وقال هكذا قال الرب بهذه تنطح الاراميين حتى يفنوا.');
INSERT INTO `bible_verses_svd` VALUES ('9493', '11', '22', '12', 'وتنبأ جميع الانبياء هكذا قائلين اصعد الى راموت جلعاد وافلح فيدفعها الرب ليد الملك');
INSERT INTO `bible_verses_svd` VALUES ('9494', '11', '22', '13', 'واما الرسول الذي ذهب ليدعو ميخا فكلمه قائلا هوذا كلام جميع الانبياء بفم واحد خير للملك. فليكن كلامك مثل كلام واحد منهم وتكلم بخير.');
INSERT INTO `bible_verses_svd` VALUES ('9495', '11', '22', '14', 'فقال ميخا حيّ هو الرب ان ما يقوله لي الرب به اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('9496', '11', '22', '15', 'ولما اتى الى الملك قال له الملك يا ميخا أنصعد الى راموت جلعاد للقتال ام نمتنع. فقال له اصعد وافلح فيدفعها الرب ليد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9497', '11', '22', '16', 'فقال له الملك كم مرة استحلفتك ان لا تقول لي الا الحق باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9498', '11', '22', '17', 'فقال رأيت كل اسرائيل مشتّتين على الجبال كخراف لا راعي لها. فقال الرب ليس لهؤلاء اصحاب فليرجعوا كل واحد الى بيته بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('9499', '11', '22', '18', 'فقال ملك اسرائيل ليهوشافاط أما قلت لك انه لا يتنبأ عليّ خيرا بل شرا.');
INSERT INTO `bible_verses_svd` VALUES ('9500', '11', '22', '19', 'وقال فاسمع اذا كلام الرب. قد رأيت الرب جالسا على كرسيه وكل جند السماء وقوف لديه عن يمينه وعن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('9501', '11', '22', '20', 'فقال الرب من يغوي اخآب فيصعد ويسقط في راموت جلعاد. فقال هذا هكذا وقال ذاك هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('9502', '11', '22', '21', 'ثم خرج الروح ووقف امام الرب وقال انا اغويه. وقال له الرب بماذا.');
INSERT INTO `bible_verses_svd` VALUES ('9503', '11', '22', '22', 'فقال اخرج واكون روح كذب في افواه جميع انبيائه. فقال انك تغويه وتقتدر. فاخرج وافعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('9504', '11', '22', '23', 'والآن هوذا قد جعل الرب روح كذب في افواه جميع انبيائك هؤلاء والرب تكلم عليك بشر.');
INSERT INTO `bible_verses_svd` VALUES ('9505', '11', '22', '24', 'فتقدم صدقيا بن كنعنة وضرب ميخا على الفكّ وقال من اين عبر روح الرب مني ليكلمك.');
INSERT INTO `bible_verses_svd` VALUES ('9506', '11', '22', '25', 'فقال ميخا انك سترى في ذلك اليوم الذي تدخل فيه من مخدع الى مخدع لتختبئ.');
INSERT INTO `bible_verses_svd` VALUES ('9507', '11', '22', '26', 'فقال ملك اسرائيل خذ ميخا وردّه الى آمون رئيس المدينة والى يوآش ابن الملك');
INSERT INTO `bible_verses_svd` VALUES ('9508', '11', '22', '27', 'وقل هكذا قال الملك ضعوا هذا في السجن واطعموه خبز الضيق وماء الضيق حتى آتي بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('9509', '11', '22', '28', 'فقال ميخا ان رجعت بسلام فلم يتكلم الرب بي. وقال اسمعوا ايها الشعب اجمعون');
INSERT INTO `bible_verses_svd` VALUES ('9510', '11', '22', '29', 'فصعد ملك اسرائيل ويهوشافاط ملك يهوذا الى راموت جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('9511', '11', '22', '30', 'فقال ملك اسرائيل ليهوشافاط اني اتنكّر وادخل الحرب. واما انت فالبس ثيابك. فتنكّر ملك اسرائيل ودخل الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('9512', '11', '22', '31', 'وامر ملك ارام رؤساء المركبات التي له الاثنين والثلاثين وقال لا تحاربوا صغيرا ولا كبيرا الا ملك اسرائيل وحده.');
INSERT INTO `bible_verses_svd` VALUES ('9513', '11', '22', '32', 'فلما رأى رؤساء المركبات يهوشافاط قالوا انه ملك اسرائيل فمالوا عليه ليقاتلوه فصرخ يهوشافاط.');
INSERT INTO `bible_verses_svd` VALUES ('9514', '11', '22', '33', 'فلما رأى رؤساء المركبات انه ليس ملك اسرائيل رجعوا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9515', '11', '22', '34', 'وان رجلا نزع في قوسه غير متعمد وضرب ملك اسرائيل بين اوصال الدرع. فقال لمدير مركبته رد يدك واخرجني من الجيش لاني قد جرحت.');
INSERT INTO `bible_verses_svd` VALUES ('9516', '11', '22', '35', 'واشتدّ القتال في ذلك اليوم وأوقف الملك في مركبته مقابل ارام ومات عند المساء وجرى دم الجرح الى حضن المركبة.');
INSERT INTO `bible_verses_svd` VALUES ('9517', '11', '22', '36', 'وعبرت الرنّة في الجند عند غروب الشمس قائلا كل رجل الى مدينته وكل رجل الى ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('9518', '11', '22', '37', 'فمات الملك وأدخل السامرة فدفنوا الملك في السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9519', '11', '22', '38', 'وغسلت المركبة في بركة السامرة فلحست الكلاب دمه. وغسلوا سلاحه. حسب كلام الرب الذي تكلم به.');
INSERT INTO `bible_verses_svd` VALUES ('9520', '11', '22', '39', 'وبقية أمور اخآب وكل ما فعل وبيت العاج الذي بناه وكل المدن التي بناها أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9521', '11', '22', '40', 'فاضطجع اخآب مع آبائه وملك أخزيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9522', '11', '22', '41', 'وملك يهوشافاط ابن آسا على يهوذا في السنة الرابعة لاخآب ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9523', '11', '22', '42', 'وكان يهوشافاط ابن خمس وثلاثين سنة حين ملك وملك خمسا وعشرين سنة في اورشليم واسم امه عزوبة بنت شلحي.');
INSERT INTO `bible_verses_svd` VALUES ('9524', '11', '22', '43', 'وسار في كل طريق آسا ابيه. لم يحد عنها. اذ عمل المستقيم في عيني الرب. الا ان المرتفعات لم تنتزع بل كان الشعب لا يزال يذبح ويوقد على المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('9525', '11', '22', '44', 'وصالح يهوشافاط ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9526', '11', '22', '45', 'وبقية امور يهوشافاط وجبروته الذي اظهره وكيف حارب أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9527', '11', '22', '46', 'وبقية المأبونين الذين بقوا في ايام آسا ابيه ابادهم من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9528', '11', '22', '47', 'ولم يكن في ادوم ملك. ملك وكيل.');
INSERT INTO `bible_verses_svd` VALUES ('9529', '11', '22', '48', 'وعمل يهوشافاط سفن ترشيش لكي تذهب الى اوفير لاجل الذهب فلم تذهب لان السفن تكسرت في عصيون جابر.');
INSERT INTO `bible_verses_svd` VALUES ('9530', '11', '22', '49', 'حينئذ قال اخزيا بن اخآب ليهوشافاط ليذهب عبيدي مع عبيدك في السفن. فلم يشأ يهوشافاط.');
INSERT INTO `bible_verses_svd` VALUES ('9531', '11', '22', '50', 'واضطجع يهوشافاط مع آبائه ودفن مع آبائه في مدينة داود ابيه فملك يهورام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9532', '11', '22', '51', 'اخزيا ابن اخآب ملك على اسرائيل في السامرة في السنة السابعة عشرة ليهوشافاط ملك يهوذا. ملك على اسرائيل سنتين.');
INSERT INTO `bible_verses_svd` VALUES ('9533', '11', '22', '52', 'وعمل الشر في عيني الرب وسار في طريق ابيه وطريق امه وطريق يربعام بن نباط الذي جعل اسرائيل يخطئ');
INSERT INTO `bible_verses_svd` VALUES ('9534', '11', '22', '53', 'وعبد البعل وسجد له واغاظ الرب اله اسرائيل حسب كل ما فعل ابوه');
INSERT INTO `bible_verses_svd` VALUES ('9535', '12', '1', '1', 'وعصى موآب على اسرائيل بعد وفاة اخآب');
INSERT INTO `bible_verses_svd` VALUES ('9536', '12', '1', '2', 'وسقط اخزيا من الكوّة التي في علّيته التي في السامرة فمرض وارسل رسلا وقال لهم اذهبوا اسألوا بعل زبوب اله عقرون ان كنت ابرأ من هذا المرض.');
INSERT INTO `bible_verses_svd` VALUES ('9537', '12', '1', '3', 'فقال ملاك الرب لايليا التشبي قم اصعد للقاء رسل ملك السامرة وقل لهم أليس لانه لا يوجد في اسرائيل اله تذهبون لتسألوا بعل زبوب اله عقرون.');
INSERT INTO `bible_verses_svd` VALUES ('9538', '12', '1', '4', 'فلذلك هكذا قال الرب ان السرير الذي صعدت عليه لا تنزل عنه بل موتا تموت فانطلق ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9539', '12', '1', '5', 'ورجع الرسل اليه فقال لهم لماذا رجعتم.');
INSERT INTO `bible_verses_svd` VALUES ('9540', '12', '1', '6', 'فقالوا له صعد رجل للقائنا وقال لنا اذهبوا راجعين الى الملك الذي ارسلكم وقولوا له هكذا قال الرب اليس لانه لا يوجد في اسرائيل اله ارسلت لتسال بعل زبوب اله عقرون. لذلك السرير الذي صعدت عليه لا تنزل عنه بل موتا تموت.');
INSERT INTO `bible_verses_svd` VALUES ('9541', '12', '1', '7', 'فقال لهم ما هي هيئة الرجل الذي صعد للقائكم وكلمكم بهذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('9542', '12', '1', '8', 'فقالوا له انه رجل اشعر متنطق بمنطقة من جلد على حقويه. فقال هو ايليا التشبي.');
INSERT INTO `bible_verses_svd` VALUES ('9543', '12', '1', '9', 'فارسل اليه رئيس خمسين مع الخمسين الذين له فصعد اليه واذا هو جالس على راس الجبل. فقال له يا رجل الله الملك يقول انزل.');
INSERT INTO `bible_verses_svd` VALUES ('9544', '12', '1', '10', 'فاجاب ايليا وقال لرئيس الخمسين ان كنت انا رجل الله فلتنزل نار من السماء وتأكلك انت والخمسين الذين لك. فنزلت نار من السماء وأكلته هو والخمسين الذين له.');
INSERT INTO `bible_verses_svd` VALUES ('9545', '12', '1', '11', 'ثم عاد وارسل اليه رئيس خمسين آخر والخمسين الذين له. فاجاب وقال له يا رجل الله هكذا يقول الملك اسرع وانزل.');
INSERT INTO `bible_verses_svd` VALUES ('9546', '12', '1', '12', 'فاجاب ايليا وقال لهم ان كنت انا رجل الله فلتنزل نار من السماء وتأكلك انت والخمسين الذين لك. فنزلت نار الله من السماء وأكلته هو والخمسين الذين له.');
INSERT INTO `bible_verses_svd` VALUES ('9547', '12', '1', '13', 'ثم عاد فارسل رئيس خمسين ثالثا والخمسين الذين له. فصعد رئيس الخمسين الثالث وجاء وجثا على ركبتيه امام ايليا وتضرع اليه وقال له. يا رجل الله لتكرم نفسي وانفس عبيدك هؤلاء الخمسين في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('9548', '12', '1', '14', 'هوذا قد نزلت نار من السماء وأكلت رئيسي الخمسينين الاولين وخمسينيهما والآن فلتكرم نفسي في عينيك');
INSERT INTO `bible_verses_svd` VALUES ('9549', '12', '1', '15', 'فقال ملاك الرب لايليا انزل معه. لا تخف منه. فقام ونزل معه الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9550', '12', '1', '16', 'وقال له هكذا قال الرب. من اجل انك ارسلت رسلا لتسأل بعل زبوب اله عقرون أليس لانه لا يوجد في اسرائيل اله لتسأل عن كلامه. لذلك السرير الذي صعدت عليه لا تنزل عنه بل موتا تموت.');
INSERT INTO `bible_verses_svd` VALUES ('9551', '12', '1', '17', 'فمات حسب كلام الرب الذي تكلم به ايليا. وملك يهورام عوضا عنه في السنة الثانية ليهورام بن يهوشافاط ملك يهوذا لانه لم يكن له ابن.');
INSERT INTO `bible_verses_svd` VALUES ('9552', '12', '1', '18', 'وبقية أمور اخزيا التي عمل أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9553', '12', '2', '1', 'وكان عند اصعاد الرب ايليا في العاصفة الى السماء ان ايليا واليشع ذهبا من الجلجال.');
INSERT INTO `bible_verses_svd` VALUES ('9554', '12', '2', '2', 'فقال ايليا لاليشع امكث هنا لان الرب قد ارسلني الى بيت ايل. فقال اليشع حيّ هو الرب وحية هي نفسك اني لا اتركك ونزلا الى بيت ايل.');
INSERT INTO `bible_verses_svd` VALUES ('9555', '12', '2', '3', 'فخرج بنو الانبياء الذين في بيت ايل الى اليشع وقالوا له أتعلم انه اليوم يأخذ الرب سيدك من على راسك فقال نعم اني اعلم فاصمتوا.');
INSERT INTO `bible_verses_svd` VALUES ('9556', '12', '2', '4', 'ثم قال له ايليا يا اليشع امكث هنا لان الرب قد ارسلني الى اريحا. فقال حيّ هو الرب وحية هي نفسك اني لا اتركك. وأتيا الى اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('9557', '12', '2', '5', 'فتقدم بنو الانبياء الذين في اريحا الى اليشع وقالوا له أتعلم انه اليوم يأخذ الرب سيدك من على راسك. فقال نعم اني اعلم فاصمتوا.');
INSERT INTO `bible_verses_svd` VALUES ('9558', '12', '2', '6', 'ثم قال له ايليا امكث هنا لان الرب قد ارسلني الى الاردن. فقال حيّ هو الرب وحية هي نفسك اني لا اتركك. وانطلقا كلاهما.');
INSERT INTO `bible_verses_svd` VALUES ('9559', '12', '2', '7', 'فذهب خمسون رجلا من بني الانبياء ووقفوا قبالتهما من بعيد. ووقف كلاهما بجانب الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('9560', '12', '2', '8', 'واخذ ايليا رداءه ولفه وضرب الماء فانفلق الى هنا وهناك فعبرا كلاهما في اليبس.');
INSERT INTO `bible_verses_svd` VALUES ('9561', '12', '2', '9', 'ولما عبرا قال ايليا لاليشع اطلب ماذا افعل لك قبل ان أوخذ منك. فقال اليشع ليكن نصيب اثنين من روحك عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('9562', '12', '2', '10', 'فقال صعّبت السؤال. فان رايتني أوخذ منك يكون لك كذلك والا فلا يكون.');
INSERT INTO `bible_verses_svd` VALUES ('9563', '12', '2', '11', 'وفيما هما يسيران ويتكلمان اذا مركبة من نار وخيل من نار ففصلت بينهما فصعد ايليا في العاصفة الى السماء.');
INSERT INTO `bible_verses_svd` VALUES ('9564', '12', '2', '12', 'وكان اليشع يرى وهو يصرخ يا ابي يا ابي مركبة اسرائيل وفرسانها. ولم يره بعد. فامسك ثيابه ومزّقها قطعتين.');
INSERT INTO `bible_verses_svd` VALUES ('9565', '12', '2', '13', 'ورفع رداء ايليا الذي سقط عنه ورجع ووقف على شاطئ الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('9566', '12', '2', '14', 'فأخذ رداء ايليا الذي سقط عنه وضرب الماء وقال اين هو الرب اله ايليا ثم ضرب الماء ايضا فانفلق الى هنا وهناك فعبر اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9567', '12', '2', '15', 'ولما رآه بنو الانبياء الذين في اريحا قبالته قالوا قد استقرت روح ايليا على اليشع. فجاءوا للقائه وسجدوا له الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9568', '12', '2', '16', 'وقالوا له هوذا مع عبيدك خمسون رجلا ذوو بأس فدعهم يذهبون ويفتشون على سيدك لئلا يكون قد حمله روح الرب وطرحه على احد الجبال او في احد الاودية. فقال لا ترسلوا.');
INSERT INTO `bible_verses_svd` VALUES ('9569', '12', '2', '17', 'فالحّوا عليه حتى خجل وقال ارسلوا. فارسلوا خمسين رجلا ففتشوا ثلاثة ايام ولم يجدوه.');
INSERT INTO `bible_verses_svd` VALUES ('9570', '12', '2', '18', 'ولما رجعوا اليه وهو ماكث في اريحا قال لهم أما قلت لكم لا تذهبوا');
INSERT INTO `bible_verses_svd` VALUES ('9571', '12', '2', '19', 'وقال رجال المدينة لاليشع هوذا موقع المدينة حسن كما يرى سيدي واما المياه فرديّة والارض مجدبة.');
INSERT INTO `bible_verses_svd` VALUES ('9572', '12', '2', '20', 'فقال ايتوني بصحن جديد وضعوا فيه ملحا فاتوه به.');
INSERT INTO `bible_verses_svd` VALUES ('9573', '12', '2', '21', 'فخرج الى نبع الماء وطرح فيه الملح وقال هكذا قال الرب قد ابرأت هذه المياه لا يكون فيها ايضا موت ولا جدب.');
INSERT INTO `bible_verses_svd` VALUES ('9574', '12', '2', '22', 'فبرئت المياه الى هذا اليوم حسب قول اليشع الذي نطق به');
INSERT INTO `bible_verses_svd` VALUES ('9575', '12', '2', '23', 'ثم صعد من هناك الى بيت ايل. وفيما هو صاعد في الطريق اذا بصبيان صغار خرجوا من المدينة وسخروا منه وقالوا له اصعد يا اقرع. اصعد يا اقرع.');
INSERT INTO `bible_verses_svd` VALUES ('9576', '12', '2', '24', 'فالتفت الى ورائه ونظر اليهم ولعنهم باسم الرب. فخرجت دبّتان من الوعر وافترستا منهم اثنين واربعين ولدا.');
INSERT INTO `bible_verses_svd` VALUES ('9577', '12', '2', '25', 'وذهب من هناك الى جبل الكرمل ومن هناك رجع الى السامرة');
INSERT INTO `bible_verses_svd` VALUES ('9578', '12', '3', '1', 'وملك يهورام بن اخآب على اسرائيل في السامرة في السنة الثامنة عشرة ليهوشافاط ملك يهوذا. ملك اثنتي عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9579', '12', '3', '2', 'وعمل الشر في عيني الرب ولكن ليس كابيه وامه فانه ازال تمثال البعل الذي عمله ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('9580', '12', '3', '3', 'الاّ انه لصق بخطايا يربعام بن نباط الذي جعل اسرائيل يخطئ. لم يحد عنها');
INSERT INTO `bible_verses_svd` VALUES ('9581', '12', '3', '4', 'وكان ميشع ملك موآب صاحب مواش فأدّى لملك اسرائيل مئة الف خروف ومئة الف كبش بصوفها.');
INSERT INTO `bible_verses_svd` VALUES ('9582', '12', '3', '5', 'وعند موت اخآب عصى ملك موآب على ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9583', '12', '3', '6', 'وخرج الملك يهورام في ذلك اليوم من السامرة وعدّ كل اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9584', '12', '3', '7', 'وذهب وارسل الى يوشافاط ملك يهوذا يقول. قد عصى عليّ ملك موآب. فهل تذهب معي الى موآب للحرب. فقال اصعد. مثلي مثلك. شعبي كشعبك وخيلي كخيلك.');
INSERT INTO `bible_verses_svd` VALUES ('9585', '12', '3', '8', 'فقال من اي طريق نصعد. فقال من طريق برية ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('9586', '12', '3', '9', 'فذهب ملك اسرائيل وملك يهوذا وملك ادوم وداروا مسيرة سبعة ايام. ولم يكن ماء للجيش والبهائم التي تبعتهم');
INSERT INTO `bible_verses_svd` VALUES ('9587', '12', '3', '10', 'فقال ملك اسرائيل آه على ان الرب قد دعا هؤلاء الثلاثة الملوك ليدفعهم الى يد موآب.');
INSERT INTO `bible_verses_svd` VALUES ('9588', '12', '3', '11', 'فقال يهوشافاط أليس هنا نبي للرب فنسأل الرب به. فاجاب واحد من عبيد ملك اسرائيل وقال. هنا اليشع بن شافاط الذي كان يصبّ ماء على يدي ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9589', '12', '3', '12', 'فقال يهوشافاط عنده كلام الرب. فنزل اليه ملك اسرائيل ويهوشافاط وملك ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('9590', '12', '3', '13', 'فقال اليشع لملك اسرائيل. ما لي ولك. اذهب الى انبياء ابيك والى انبياء امّك. فقال له ملك اسرائيل كلا. لان الرب قد دعا هؤلاء الثلاثة الملوك ليدفعهم الى يد موآب.');
INSERT INTO `bible_verses_svd` VALUES ('9591', '12', '3', '14', 'فقال اليشع حيّ هو رب الجنود الذي انا واقف امامه انه لولا اني رافع وجه يهوشافاط ملك يهوذا لما كنت انظر اليك ولا اراك.');
INSERT INTO `bible_verses_svd` VALUES ('9592', '12', '3', '15', 'والآن فاتوني بعوّاد. ولما ضرب العواد بالعود كانت عليه يد الرب');
INSERT INTO `bible_verses_svd` VALUES ('9593', '12', '3', '16', 'فقال هكذا قال الرب اجعلوا هذا الوادي جبابا جبابا.');
INSERT INTO `bible_verses_svd` VALUES ('9594', '12', '3', '17', 'لانه هكذا قال الرب لا ترون ريحا ولا ترون مطرا وهذا الوادي يمتلئ ماء فتشربون انتم وماشيتكم وبهائمكم.');
INSERT INTO `bible_verses_svd` VALUES ('9595', '12', '3', '18', 'وذلك يسير في عيني الرب فيدفع موآب الى ايديكم.');
INSERT INTO `bible_verses_svd` VALUES ('9596', '12', '3', '19', 'فتضربون كل مدينة محصّنة وكل مدينة مختارة وتقطعون كل شجرة طيبة وتطمّون جميع عيون الماء وتفسدون كل حقلة جيدة بالحجارة.');
INSERT INTO `bible_verses_svd` VALUES ('9597', '12', '3', '20', 'وفي الصباح عند اصعاد التقدمة اذا مياه آتية عن طريق ادوم فامتلأت الارض ماء.');
INSERT INTO `bible_verses_svd` VALUES ('9598', '12', '3', '21', 'ولما سمع كل الموآبيين ان الملوك قد صعدوا لمحاربتهم جمعوا كل متقلدي السلاح فما فوق ووقفوا على التخم.');
INSERT INTO `bible_verses_svd` VALUES ('9599', '12', '3', '22', 'وبكروا صباحا والشمس اشرقت على المياه ورأى الموآبيون مقابلهم المياه حمراء كالدم.');
INSERT INTO `bible_verses_svd` VALUES ('9600', '12', '3', '23', 'فقالوا هذا دم. قد تحارب الملوك وضرب بعضهم بعضا والآن فالى النهب يا موآب.');
INSERT INTO `bible_verses_svd` VALUES ('9601', '12', '3', '24', 'وأتوا الى محلّة اسرائيل فقام اسرائيل وضربوا الموآبيين فهربوا من امامهم فدخلوها وهم يضربون الموآبيين.');
INSERT INTO `bible_verses_svd` VALUES ('9602', '12', '3', '25', 'وهدموا المدن وكان كل واحد يلقي حجره في كل حقلة جيدة حتى ملأوها وطمّوا جميع عيون الماء وقطعوا كل شجرة طيّبة. ولكنهم ابقوا في قير حارسة حجارتها واستدار اصحاب المقاليع وضربوها.');
INSERT INTO `bible_verses_svd` VALUES ('9603', '12', '3', '26', 'فلما رأى ملك موآب ان الحرب قد اشتدّت عليه اخذ معه سبع مئة رجل مستلّي السيوف لكي يشقوا الى ملك ادوم فلم يقدروا.');
INSERT INTO `bible_verses_svd` VALUES ('9604', '12', '3', '27', 'فاخذ ابنه البكر الذي كان ملك عوضا عنه واصعده محرقة على السور. فكان غيظ عظيم على اسرائيل. فانصرفوا عنه ورجعوا الى ارضهم');
INSERT INTO `bible_verses_svd` VALUES ('9605', '12', '4', '1', 'وصرخت الى اليشع امرأة من نساء بني الانبياء قائلة ان عبدك زوجي قد مات وانت تعلم ان عبدك كان يخاف الرب. فأتى المرابي ليأخذ ولديّ له عبدين.');
INSERT INTO `bible_verses_svd` VALUES ('9606', '12', '4', '2', 'فقال لها اليشع ماذا اصنع لك. اخبريني ماذا لك في البيت فقالت ليس لجاريتك شيء في البيت الا دهنة زيت.');
INSERT INTO `bible_verses_svd` VALUES ('9607', '12', '4', '3', 'فقال اذهبي استعيري لنفسك اوعية من خارج من عند جميع جيرانك اوعية فارغة. لا تقللي.');
INSERT INTO `bible_verses_svd` VALUES ('9608', '12', '4', '4', 'ثم ادخلي واغلقي الباب على نفسك وعلى بنيك وصبّي في جميع هذه الاوعية وما امتلأ انقليه.');
INSERT INTO `bible_verses_svd` VALUES ('9609', '12', '4', '5', 'فذهبت من عنده واغلقت الباب على نفسها وعلى بنيها. فكانوا هم يقدمون لها الاوعية وهي تصب.');
INSERT INTO `bible_verses_svd` VALUES ('9610', '12', '4', '6', 'ولما امتلأت الاوعية قالت لابنها قدم لي ايضا وعاء. فقال لها لا يوجد بعد وعاء. فوقف الزيت.');
INSERT INTO `bible_verses_svd` VALUES ('9611', '12', '4', '7', 'فاتت واخبرت رجل الله فقال اذهبي بيعي الزيت واوفي دينك وعيشي انت وبنوك بما بقي');
INSERT INTO `bible_verses_svd` VALUES ('9612', '12', '4', '8', 'وفي ذات يوم عبر اليشع الى شونم. وكانت هناك امرأة عظيمة فامسكته لياكل خبزا. وكان كلما عبر يميل الى هناك لياكل خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('9613', '12', '4', '9', 'فقالت لرجلها قد علمت انه رجل الله مقدس الذي يمرّ علينا دائما.');
INSERT INTO `bible_verses_svd` VALUES ('9614', '12', '4', '10', 'فلنعمل عليّة على الحائط صغيرة ونضع له هناك سريرا وخوانا وكرسيا ومنارة حتى اذا جاء الينا يميل اليها.');
INSERT INTO `bible_verses_svd` VALUES ('9615', '12', '4', '11', 'وفي ذات يوم جاء الى هناك ومال الى العليّة واضطجع فيها.');
INSERT INTO `bible_verses_svd` VALUES ('9616', '12', '4', '12', 'فقال لجيحزي غلامه ادع هذه الشونمية. فدعاها فوقفت امامه.');
INSERT INTO `bible_verses_svd` VALUES ('9617', '12', '4', '13', 'فقال له قل لها هوذا قد انزعجت بسببنا كل هذا الانزعاج. فماذا يصنع لك. هل لك ما يتكلم به الى الملك او الى رئيس الجيش. فقالت انما انا ساكنة في وسط شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('9618', '12', '4', '14', 'ثم قال فماذا يصنع لها. فقال جيحزي انه ليس لها ابن ورجلها قد شاخ.');
INSERT INTO `bible_verses_svd` VALUES ('9619', '12', '4', '15', 'فقال ادعها. فدعاها فوقفت في الباب.');
INSERT INTO `bible_verses_svd` VALUES ('9620', '12', '4', '16', 'فقال في هذا الميعاد نحو زمان الحياة تحتضنين ابنا. فقالت لا يا سيدي رجل الله لا تكذب على جاريتك.');
INSERT INTO `bible_verses_svd` VALUES ('9621', '12', '4', '17', 'فحبلت المرأة وولدت ابنا في ذلك الميعاد نحو زمان الحياة كما قال لها اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9622', '12', '4', '18', 'وكبر الولد. وفي ذات يوم خرج الى ابيه الى الحصادين.');
INSERT INTO `bible_verses_svd` VALUES ('9623', '12', '4', '19', 'وقال لابيه راسي راسي. فقال للغلام احمله الى امه.');
INSERT INTO `bible_verses_svd` VALUES ('9624', '12', '4', '20', 'فحمله وأتى به الى امه فجلس على ركبتيها الى الظهر ومات.');
INSERT INTO `bible_verses_svd` VALUES ('9625', '12', '4', '21', 'فصعدت واضجعته على سرير رجل الله واغلقت عليه وخرجت.');
INSERT INTO `bible_verses_svd` VALUES ('9626', '12', '4', '22', 'ونادت رجلها وقالت ارسل لي واحدا من الغلمان واحدى الاتن فاجري الى رجل الله وارجع.');
INSERT INTO `bible_verses_svd` VALUES ('9627', '12', '4', '23', 'فقال لماذا تذهبين اليه اليوم. لا راس شهر ولا سبت. فقالت سلام.');
INSERT INTO `bible_verses_svd` VALUES ('9628', '12', '4', '24', 'وشدّت على الاتان وقالت لغلامها سق وسر ولا تتعوّق لاجلي في الركوب ان لم اقل لك.');
INSERT INTO `bible_verses_svd` VALUES ('9629', '12', '4', '25', 'وانطلقت حتى جاءت الى رجل الله الى جبل الكرمل. فلما رآها رجل الله من بعيد قال لجيحزي غلامه هوذا تلك الشونمية.');
INSERT INTO `bible_verses_svd` VALUES ('9630', '12', '4', '26', 'اركض الآن للقائها وقل لها أسلام لك. أسلام لزوجك. أسلام للولد. فقالت سلام.');
INSERT INTO `bible_verses_svd` VALUES ('9631', '12', '4', '27', 'فلما جاءت الى رجل الله الى الجبل امسكت رجليه. فتقدم جيحزي ليدفعها. فقال رجل الله دعها لان نفسها مرّة فيها والرب كتم الأمر عني ولم يخبرني.');
INSERT INTO `bible_verses_svd` VALUES ('9632', '12', '4', '28', 'فقالت هل طلبت ابنا من سيدي. ألم اقل لا تخدعني.');
INSERT INTO `bible_verses_svd` VALUES ('9633', '12', '4', '29', 'فقال لجيحزي اشدد حقويك وخذ عكّازي بيدك وانطلق واذا صادفت احد فلا تباركه وان باركك احد فلا تجبه. وضع عكّازي على وجه الصبي.');
INSERT INTO `bible_verses_svd` VALUES ('9634', '12', '4', '30', 'فقالت ام الصبي حيّ هو الرب وحية هي نفسك انني لا اتركك. فقام وتبعها.');
INSERT INTO `bible_verses_svd` VALUES ('9635', '12', '4', '31', 'وجاز جيحزي قدامهما ووضع العكاز على وجه الصبي فلم يكن صوت ولا مصغ. فرجع للقائه واخبره قائلا لم ينتبه الصبي.');
INSERT INTO `bible_verses_svd` VALUES ('9636', '12', '4', '32', 'ودخل اليشع البيت واذا بالصبي ميت ومضطجع على سريره.');
INSERT INTO `bible_verses_svd` VALUES ('9637', '12', '4', '33', 'فدخل واغلق الباب على نفسيهما كليهما وصلّى الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9638', '12', '4', '34', 'ثم صعد واضطجع فوق الصبي ووضع فمه على فمه وعينيه على عينيه ويديه على يديه وتمدّد عليه فسخن جسد الولد.');
INSERT INTO `bible_verses_svd` VALUES ('9639', '12', '4', '35', 'ثم عاد وتمشى في البيت تارة الى هنا وتارة الى هناك وصعد وتمدّد عليه فعطس الصبي سبع مرّات ثم فتح الصبي عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('9640', '12', '4', '36', 'فدعا جيحزي وقال ادع هذه الشونمية. فدعاها ولما دخلت اليه قال احملي ابنك.');
INSERT INTO `bible_verses_svd` VALUES ('9641', '12', '4', '37', 'فاتت وسقطت على رجليه وسجدت الى الارض ثم حملت ابنها وخرجت');
INSERT INTO `bible_verses_svd` VALUES ('9642', '12', '4', '38', 'ورجع اليشع الى الجلجال. وكان جوع في الارض وكان بنو الانبياء جلوسا امامه. فقال لغلامه ضع القدر الكبيرة واسلق سليقة لبني الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('9643', '12', '4', '39', 'وخرج واحد الى الحقل ليلتقط بقولا فوجد يقطينا بريا فالتقط منه قثاء بريا ملء ثوبه وأتى وقطعه في قدر السليقة. لانهم لم يعرفوا.');
INSERT INTO `bible_verses_svd` VALUES ('9644', '12', '4', '40', 'وصبوا للقوم ليأكلوا. وفيما هم يأكلون من السليقة صرخوا وقالوا في القدر موت يا رجل الله. ولم يستطيعوا ان ياكلوا.');
INSERT INTO `bible_verses_svd` VALUES ('9645', '12', '4', '41', 'فقال هاتوا دقيقا. فالقاه في القدر وقال صبّ للقوم فيأكلوا. فكانه لم يكن شيء رديء في القدر');
INSERT INTO `bible_verses_svd` VALUES ('9646', '12', '4', '42', 'وجاء رجل من بعل شليشة واحضر لرجل الله خبز باكورة عشرين رغيفا من شعير وسويقا في جرابه. فقال اعط الشعب ليأكلوا.');
INSERT INTO `bible_verses_svd` VALUES ('9647', '12', '4', '43', 'فقال خادمه ماذا. هل اجعل هذا امام مئة رجل. فقال اعط الشعب فياكلوا لانه هكذا قال الرب يأكلون ويفضل عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('9648', '12', '4', '44', 'فجعل امامهم فأكلوا وفضل عنهم حسب قول الرب');
INSERT INTO `bible_verses_svd` VALUES ('9649', '12', '5', '1', 'وكان نعمان رئيس جيش ملك ارام رجلا عظيما عند سيده مرفوع الوجه لانه عن يده اعطى الرب خلاصا لارام. وكان الرجل جبار بأس ابرص.');
INSERT INTO `bible_verses_svd` VALUES ('9650', '12', '5', '2', 'وكان الاراميون قد خرجوا غزاة فسبوا من ارض اسرائيل فتاة صغيرة فكانت بين يدي امرأة نعمان.');
INSERT INTO `bible_verses_svd` VALUES ('9651', '12', '5', '3', 'فقالت لمولاتها يا ليت سيدي امام النبي الذي في السامرة فانه كان يشفيه من برصه.');
INSERT INTO `bible_verses_svd` VALUES ('9652', '12', '5', '4', 'فدخل واخبر سيده قائلا كذا وكذا قالت الجارية التي من ارض اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9653', '12', '5', '5', 'فقال ملك ارام انطلق ذاهبا فارسل كتابا الى ملك اسرائيل. فذهب واخذ بيده عشر وزنات من الفضة وستة آلاف شاقل من الذهب وعشر حلل من الثياب.');
INSERT INTO `bible_verses_svd` VALUES ('9654', '12', '5', '6', 'وأتى بالكتاب الى ملك اسرائيل يقول فيه******فالآن عند وصول هذا الكتاب اليك هوذا قد ارسلت اليك نعمان عبدي فاشفه من برصه.');
INSERT INTO `bible_verses_svd` VALUES ('9655', '12', '5', '7', 'فلما قرأ ملك اسرائيل الكتاب مزّق ثيابه وقال هل انا الله لكي أميت واحيي حتى ان هذا يرسل اليّ ان اشفي رجلا من برصه. فاعلموا وانظروا انه انما يتعرض لي');
INSERT INTO `bible_verses_svd` VALUES ('9656', '12', '5', '8', 'ولما سمع اليشع رجل الله ان ملك اسرائيل قد مزّق ثيابه ارسل الى الملك يقول لماذا مزّقت ثيابك. ليات اليّ فيعلم انه يوجد نبي في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9657', '12', '5', '9', 'فجاء نعمان بخيله ومركباته ووقف عند باب بيت اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9658', '12', '5', '10', 'فارسل اليه اليشع رسولا يقول اذهب واغتسل سبع مرّات في الاردن فيرجع لحمك اليك وتطهر.');
INSERT INTO `bible_verses_svd` VALUES ('9659', '12', '5', '11', 'فغضب نعمان ومضى وقال هوذا قلت انه يخرج اليّ ويقف ويدعو باسم الرب الهه ويردد يده فوق الموضع فيشفي الابرص.');
INSERT INTO `bible_verses_svd` VALUES ('9660', '12', '5', '12', 'أليس ابانة وفرفر نهرا دمشق احسن من جميع مياه اسرائيل. أما كنت اغتسل بهما فاطهر. ورجع ومضى بغيظ.');
INSERT INTO `bible_verses_svd` VALUES ('9661', '12', '5', '13', 'فتقدم عبيده وكلموه وقالوا يا ابانا لو قال لك النبي امرا عظيما أما كنت تعمله فكم بالحري اذ قال لك اغتسل واطهر.');
INSERT INTO `bible_verses_svd` VALUES ('9662', '12', '5', '14', 'فنزل وغطس في الاردن سبع مرات حسب قول رجل الله فرجع لحمه كلحم صبي صغير وطهر.');
INSERT INTO `bible_verses_svd` VALUES ('9663', '12', '5', '15', 'فرجع الى رجل الله هو وكل جيشه ودخل ووقف امامه وقال هوذا قد عرفت انه ليس اله في كل الارض الا في اسرائيل. والآن فخذ بركة من عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('9664', '12', '5', '16', 'فقال حيّ هو الرب الذي انا واقف امامه اني لا آخذ. والحّ عليه ان ياخذ فابى.');
INSERT INTO `bible_verses_svd` VALUES ('9665', '12', '5', '17', 'فقال نعمان اما يعطى لعبدك حمل بغلين من التراب لانه لا يقرب بعد عبدك محرقة ولا ذبيحة لآلهة اخرى بل للرب.');
INSERT INTO `bible_verses_svd` VALUES ('9666', '12', '5', '18', 'عن هذا الأمر يصفح الرب لعبدك. عند دخول سيدي الى بيت رمّون ليسجد هناك ويستند على يدي فاسجد في بيت رمّون فعند سجودي في بيت رمون يصفح الرب لعبدك عن هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('9667', '12', '5', '19', 'فقال له امض بسلام ولما مضى من عنده مسافة من الارض');
INSERT INTO `bible_verses_svd` VALUES ('9668', '12', '5', '20', 'قال جيحزي غلام اليشع رجل الله هوذا سيدي قد امتنع عن ان يأخذ من يد نعمان الارامي هذا ما احضره. حيّ هو الرب اني اجري وراءه وآخذ منه شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('9669', '12', '5', '21', 'فسار جيحزي وراء نعمان ولما رآه نعمان راكضا وراءه نزل عن المركبة للقائه وقال أسلام.');
INSERT INTO `bible_verses_svd` VALUES ('9670', '12', '5', '22', 'فقال سلام. ان سيدي قد ارسلني قائلا هوذا في هذا الوقت قد جاء اليّ غلامان من جبل افرايم من بني الانبياء فاعطهما وزنة فضة وحلتي ثياب.');
INSERT INTO `bible_verses_svd` VALUES ('9671', '12', '5', '23', 'فقال نعمان اقبل وخذ وزنتين والحّ عليه وصرّ وزنتي فضة في كيسين وحلتّي الثياب ودفعها لغلاميه فحملاها قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('9672', '12', '5', '24', 'ولما وصل الى الاكمة اخذها من ايديهما واودعها في البيت واطلق الرجلين فانطلقا.');
INSERT INTO `bible_verses_svd` VALUES ('9673', '12', '5', '25', 'واما هو فدخل ووقف امام سيده. فقال له اليشع من اين يا جيحزي. فقال لم يذهب عبدك الى هنا او هناك.');
INSERT INTO `bible_verses_svd` VALUES ('9674', '12', '5', '26', 'فقال له ألم يذهب قلبي حين رجع الرجل من مركبته للقائك. أهو وقت لأخذ الفضة ولأخذ ثياب وزيتون وكروم وغنم وبقر وعبيد وجوار.');
INSERT INTO `bible_verses_svd` VALUES ('9675', '12', '5', '27', 'فبرص نعمان يلصق بك وبنسلك الى الابد. وخرج من امامه ابرص كالثلج');
INSERT INTO `bible_verses_svd` VALUES ('9676', '12', '6', '1', 'وقال بنو الانبياء لاليشع هوذا الموضع الذي نحن مقيمون فيه امامك ضيّق علينا.');
INSERT INTO `bible_verses_svd` VALUES ('9677', '12', '6', '2', 'فلنذهب الى الاردن ونأخذ من هناك كل واحد خشبة ونعمل لانفسنا هناك موضعا لنقيم فيه. فقال اذهبوا.');
INSERT INTO `bible_verses_svd` VALUES ('9678', '12', '6', '3', 'فقال واحد اقبل واذهب مع عبيدك. فقال اني اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('9679', '12', '6', '4', 'فانطلق معهم ولما وصلوا الى الاردن قطعوا خشبا.');
INSERT INTO `bible_verses_svd` VALUES ('9680', '12', '6', '5', 'واذ كان واحد يقطع خشبة وقع الحديد في الماء. فصرخ وقال آه يا سيدي لانه عارية.');
INSERT INTO `bible_verses_svd` VALUES ('9681', '12', '6', '6', 'فقال رجل الله اين سقط. فاراه الموضع فقطع عودا والقاه هناك فطفا الحديد.');
INSERT INTO `bible_verses_svd` VALUES ('9682', '12', '6', '7', 'فقال ارفعه لنفسك. فمدّ يده واخذه');
INSERT INTO `bible_verses_svd` VALUES ('9683', '12', '6', '8', 'واما ملك ارام فكان يحارب اسرائيل وتآمر مع عبيده قائلا في المكان الفلاني تكون محلتي.');
INSERT INTO `bible_verses_svd` VALUES ('9684', '12', '6', '9', 'فارسل رجل الله الى ملك اسرائيل يقول احذر من ان تعبر بهذا الموضع لان الاراميين حالّون هناك.');
INSERT INTO `bible_verses_svd` VALUES ('9685', '12', '6', '10', 'فارسل ملك اسرائيل الى الموضع الذي قال له عنه رجل الله وحذره منه وتحفظ هناك لا مرّة ولا مرتين.');
INSERT INTO `bible_verses_svd` VALUES ('9686', '12', '6', '11', 'فاضطرب قلب ملك ارام من هذا الأمر ودعا عبيده وقال لهم أما تخبرونني من منا هو لملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9687', '12', '6', '12', 'فقال واحد من عبيده ليس هكذا يا سيدي الملك. ولكن اليشع النبي الذي في اسرائيل يخبر ملك اسرائيل بالأمور التي تتكلم بها في مخدع مضجعك.');
INSERT INTO `bible_verses_svd` VALUES ('9688', '12', '6', '13', 'فقال اذهبوا وانظروا اين هو فأرسل وآخذه فأخبر وقيل له هوذا في دوثان.');
INSERT INTO `bible_verses_svd` VALUES ('9689', '12', '6', '14', 'فارسل الى هناك خيلا ومركبات وجيشا ثقيلا وجاءوا ليلا واحاطوا بالمدينة.');
INSERT INTO `bible_verses_svd` VALUES ('9690', '12', '6', '15', 'فبكر خادم رجل الله وقام وخرج واذا جيش محيط بالمدينة وخيل ومركبات. فقال غلامه له آه يا سيدي كيف نعمل.');
INSERT INTO `bible_verses_svd` VALUES ('9691', '12', '6', '16', 'فقال لا تخف لان الذين معنا اكثر من الذين معهم.');
INSERT INTO `bible_verses_svd` VALUES ('9692', '12', '6', '17', 'وصلى اليشع وقال يا رب افتح عينيه فيبصر. ففتح الرب عيني الغلام فابصر واذ الجبل مملوء خيلا ومركبات نار حول اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9693', '12', '6', '18', 'ولما نزلوا اليه صلى اليشع الى الرب وقال اضرب هؤلاء الامم بالعمى. فضربهم بالعمى كقول اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9694', '12', '6', '19', 'فقال لهم اليشع ليست هذه هي الطريق ولا هذه هي المدينة. اتبعوني فاسير بكم الى الرجل الذي تفتشون عليه. فسار بهم الى السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9695', '12', '6', '20', 'فلما دخلوا السامرة قال اليشع يا رب افتح اعين هؤلاء فيبصروا. ففتح الرب اعينهم فابصروا واذا هم في وسط السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9696', '12', '6', '21', 'فقال ملك اسرائيل لاليشع لما رآهم هل اضرب هل اضرب يا ابي.');
INSERT INTO `bible_verses_svd` VALUES ('9697', '12', '6', '22', 'فقال لا تضرب. تضرب الذين سبيتهم بسيفك وبقوسك. ضع خبزا وماء امامهم فيأكلوا ويشربوا ثم ينطلقوا الى سيدهم.');
INSERT INTO `bible_verses_svd` VALUES ('9698', '12', '6', '23', 'فأولم لهم وليمة عظيمة فأكلوا وشربوا ثم اطلقهم فانطلقوا الى سيدهم. ولم تعد ايضا جيوش ارام تدخل ارض اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9699', '12', '6', '24', 'وكان بعد ذلك ان بنهدد ملك ارام جمع كل جيشه وصعد فحاصر السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9700', '12', '6', '25', 'وكان جوع شديد في السامرة. وهم حاصروها حتى صار راس الحمار بثمانين من الفضة وربع القاب من زبل الحمام بخمس من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('9701', '12', '6', '26', 'وبينما كان ملك اسرائيل جائزا على السور صرخت امرأة اليه تقول خلّص يا سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9702', '12', '6', '27', 'فقال لا يخلصك الرب. من اين اخلّصك. أمن البيدر او من المعصرة.');
INSERT INTO `bible_verses_svd` VALUES ('9703', '12', '6', '28', 'ثم قال لها الملك مالك. فقالت ان هذه المرأة قد قالت لي هاتي ابنك فنأكله اليوم ثم نأكل ابني غدا.');
INSERT INTO `bible_verses_svd` VALUES ('9704', '12', '6', '29', 'فسلقنا ابني واكلناه ثم قلت لها في اليوم الآخر هاتي ابنك فنأكله فخبأت ابنها.');
INSERT INTO `bible_verses_svd` VALUES ('9705', '12', '6', '30', 'فلما سمع الملك كلام المرأة مزّق ثيابه وهو مجتاز على السور فنظر الشعب واذا مسح من داخل على جسده.');
INSERT INTO `bible_verses_svd` VALUES ('9706', '12', '6', '31', 'فقال هكذا يصنع لي الله وهكذا يزيد ان قام راس اليشع بن شافاط عليه اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9707', '12', '6', '32', 'وكان اليشع جالسا في بيته والشيوخ جلوسا عنده. فارسل رجل من امامه. وقبلما أتى الرسول اليه قال للشيوخ هل رايتم ان ابن القاتل هذا قد ارسل لكي يقطع راسي. انظروا اذا جاء الرسول فاغلقوا الباب واحصروه عند الباب. أليس صوت قدمي سيده وراءه.');
INSERT INTO `bible_verses_svd` VALUES ('9708', '12', '6', '33', 'وبينما هو يكلمهم اذا بالرسول نازل اليه. فقال هوذا هذا الشر هو من قبل الرب. ماذا انتظر من الرب بعد');
INSERT INTO `bible_verses_svd` VALUES ('9709', '12', '7', '1', 'وقال اليشع اسمعوا كلام الرب هكذا قال الرب في مثل هذا الوقت غدا تكون كيلة الدقيق بشاقل وكيلتا الشعير بشاقل في باب السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9710', '12', '7', '2', 'وان جنديا للملك كان يستند على يده اجاب رجل الله وقال هوذا الرب يصنع كوى في السماء. هل يكون هذا الامر. فقال انك ترى بعينيك ولكن لا تاكل منه');
INSERT INTO `bible_verses_svd` VALUES ('9711', '12', '7', '3', 'وكان اربعة رجال برص عند مدخل الباب فقال احدهم لصاحبه لماذا نحن جالسون هنا حتى نموت.');
INSERT INTO `bible_verses_svd` VALUES ('9712', '12', '7', '4', 'اذا قلنا ندخل المدينة فالجوع في المدينة فنموت فيها. واذا جلسنا هنا نموت. فالآن هلم نسقط الى محلّة الاراميين فان استحيونا حيينا وان قتلونا متنا.');
INSERT INTO `bible_verses_svd` VALUES ('9713', '12', '7', '5', 'فقاموا في العشاء ليذهبوا الى محلّة الاراميين فجاءوا الى آخر محلة الاراميين فلم يكن هناك احد.');
INSERT INTO `bible_verses_svd` VALUES ('9714', '12', '7', '6', 'فان الرب اسمع جيش الاراميين صوت مركبات وصوت خيل صوت جيش عظيم فقالوا الواحد لاخيه هوذا ملك اسرائيل قد استأجر ضدنا ملوك الحثيين وملوك المصريين ليأتوا علينا.');
INSERT INTO `bible_verses_svd` VALUES ('9715', '12', '7', '7', 'فقاموا وهربوا في العشاء وتركوا خيامهم وخيلهم وحميرهم والمحلّة كما هي وهربوا لاجل نجاة انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('9716', '12', '7', '8', 'وجاء هؤلاء البرص الى آخر المحلّة ودخلوا خيمة واحدة فاكلوا وشربوا وحملوا منها فضة وذهبا وثيابا ومضوا وطمروها ثم رجعوا ودخلوا خيمة اخرى وحملوا منها ومضوا وطمروا.');
INSERT INTO `bible_verses_svd` VALUES ('9717', '12', '7', '9', 'ثم قال بعضهم لبعض لسنا عاملين حسنا. هذا اليوم هو يوم بشارة ونحن ساكتون. فان انتظرنا الى ضوء الصباح يصادفنا شر. فهلم الآن ندخل ونخبر بيت الملك');
INSERT INTO `bible_verses_svd` VALUES ('9718', '12', '7', '10', 'فجاءوا ودعوا بواب المدينة واخبروه قائلين. اننا دخلنا محلّة الاراميين فلم يكن هناك احد ولا صوت انسان ولكن خيل مربوطة وحمير مربوطة وخيام كما هي.');
INSERT INTO `bible_verses_svd` VALUES ('9719', '12', '7', '11', 'فدعا البوابين فاخبروا بيت الملك داخلا');
INSERT INTO `bible_verses_svd` VALUES ('9720', '12', '7', '12', 'فقام الملك ليلا وقال لعبيده لاخبرنّكم ما فعل لنا الاراميون. علموا اننا جياع فخرجوا من المحلّة ليختبئوا في حقل قائلين اذا خرجوا من المدينة قبضنا عليهم احياء ودخلنا المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('9721', '12', '7', '13', 'فاجاب واحد من عبيده وقال فليأخذوا خمسة من الخيل الباقية التي بقيت فيها. هي نظير كل جمهور اسرائيل الذين بقوا بها او هي نظير كل جمهور اسرائيل الذين فنوا. فنرسل ونرى.');
INSERT INTO `bible_verses_svd` VALUES ('9722', '12', '7', '14', 'فأخذوا مركبتي خيل وارسل الملك وراء جيش الاراميين قائلا اذهبوا وانظروا.');
INSERT INTO `bible_verses_svd` VALUES ('9723', '12', '7', '15', 'فانطلقوا وراءهم الى الاردن واذا كل الطريق ملآن ثيابا وآنية قد طرحها الاراميون من عجلتهم. فرجع الرسل واخبروا الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9724', '12', '7', '16', 'فخرج الشعب ونهبوا محلّة الاراميين. فكانت كيلة الدقيق بشاقل وكيلتا الشعير بشاقل حسب كلام الرب');
INSERT INTO `bible_verses_svd` VALUES ('9725', '12', '7', '17', 'واقام الملك على الباب الجندي الذي كان يستند على يده فداسه الشعب في الباب فمات كما قال رجل الله الذي تكلم عند نزول الملك اليه.');
INSERT INTO `bible_verses_svd` VALUES ('9726', '12', '7', '18', 'فانه لما تكلم رجل الله الى الملك قائلا كيلتا شعير بشاقل وكيلة دقيق بشاقل تكون في مثل هذا الوقت غدا في باب السامرة');
INSERT INTO `bible_verses_svd` VALUES ('9727', '12', '7', '19', 'واجاب الجندي رجل الله وقال هوذا الرب يصنع كوى في السماء هل يكون مثل هذا الأمر قال انك ترى بعينيك ولكنك لا تأكل منه.');
INSERT INTO `bible_verses_svd` VALUES ('9728', '12', '7', '20', 'فكان له كذلك. داسه الشعب في الباب فمات');
INSERT INTO `bible_verses_svd` VALUES ('9729', '12', '8', '1', 'وكلم اليشع المرأة التي احيا ابنها قائلا قومي وانطلقي انت وبيتك وتغرّبي حيثما تتغربي. لان الرب قد دعا بجوع فيأتي ايضا على الارض سبع سنين.');
INSERT INTO `bible_verses_svd` VALUES ('9730', '12', '8', '2', 'فقامت المرأة وفعلت حسب كلام رجل الله وانطلقت هي وبيتها وتغربت في ارض الفلسطينيين سبع سنين');
INSERT INTO `bible_verses_svd` VALUES ('9731', '12', '8', '3', 'وفي نهاية السنين السبع رجعت المرأة من ارض الفلسطينيين وخرجت لتصرخ الى الملك لاجل بيتها وحقلها.');
INSERT INTO `bible_verses_svd` VALUES ('9732', '12', '8', '4', 'وكلم الملك جيحزي غلام رجل الله قائلا قص عليّ جميع العظائم التي فعلها اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9733', '12', '8', '5', 'وفيما هو يقص على الملك كيف انه احيا الميت اذا بالمرأة التي احيا ابنها تصرخ الى الملك لاجل بيتها ولاجل حقلها. فقال جيحزي يا سيدي الملك هذه هي المرأة وهذا هو ابنها الذي احياه اليشع.');
INSERT INTO `bible_verses_svd` VALUES ('9734', '12', '8', '6', 'فسأل الملك المرأة فقصت عليه ذلك. فاعطاها الملك خصيا قائلا ارجع كل ما لها وجميع غلات الحقل من حين تركت الارض الى الآن');
INSERT INTO `bible_verses_svd` VALUES ('9735', '12', '8', '7', 'وجاء اليشع الى دمشق. وكان بنهدد ملك ارام مريضا. فأخبر وقيل له قد جاء رجل الله الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('9736', '12', '8', '8', 'فقال الملك لحزائيل خذ بيدك هدية واذهب لاستقبال رجل الله واسأل الرب به قائلا هل اشفى من مرضي هذا.');
INSERT INTO `bible_verses_svd` VALUES ('9737', '12', '8', '9', 'فذهب حزائيل لاستقباله واخذ هدية بيده ومن كل خيرات دمشق حمل اربعين جملا وجاء ووقف امامه وقال ان ابنك بنهدد ملك ارام قد ارسلني اليك قائلا هل اشفى من مرضي هذا.');
INSERT INTO `bible_verses_svd` VALUES ('9738', '12', '8', '10', 'فقال له اليشع اذهب وقل له شفاء تشفى. وقد اراني الرب انه يموت موتا.');
INSERT INTO `bible_verses_svd` VALUES ('9739', '12', '8', '11', 'فجعل نظره عليه وثبّته حتى خجل. فبكى رجل الله.');
INSERT INTO `bible_verses_svd` VALUES ('9740', '12', '8', '12', 'فقال حزائيل لماذا يبكي سيدي. فقال لاني علمت ما ستفعله ببني اسرائيل من الشر فانك تطلق النار على حصونهم وتقتل شبانهم بالسيف وتحطم اطفالهم وتشقّ حواملهم.');
INSERT INTO `bible_verses_svd` VALUES ('9741', '12', '8', '13', 'فقال حزائيل ومن هو عبدك الكلب حتى يفعل هذا الأمر العظيم. فقال اليشع قد اراني الرب اياك ملكا على ارام.');
INSERT INTO `bible_verses_svd` VALUES ('9742', '12', '8', '14', 'فانطلق من عند اليشع ودخل الى سيده فقال له ماذا قال لك اليشع. فقال قال لي انك تحيا.');
INSERT INTO `bible_verses_svd` VALUES ('9743', '12', '8', '15', 'وفي الغد اخذ اللبدة وغمسها بالماء ونشرها على وجهه ومات وملك حزائيل عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9744', '12', '8', '16', 'وفي السنة الخامسة ليورام بن اخآب ملك اسرائيل ويهوشافاط ملك يهوذا ملك يهورام بن يهوشافاط ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9745', '12', '8', '17', 'كان ابن اثنتين وثلاثين سنة حين ملك وملك ثماني سنين في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9746', '12', '8', '18', 'وسار في طريق ملوك اسرائيل كما فعل بيت اخآب لان بنت اخآب كانت له امرأة. وعمل الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9747', '12', '8', '19', 'ولم يشإ الرب ان يبيد يهوذا من اجل داود عبده كما قال انه يعطيه سراجا ولبنيه كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('9748', '12', '8', '20', 'وفي ايامه عصى ادوم من تحت يد يهوذا وملّكوا على انفسهم ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('9749', '12', '8', '21', 'وعبر يورام الى صعير وجميع المركبات معه وقام ليلا وضرب ادوم المحيط به ورؤساء المركبات وهرب الشعب الى خيامهم.');
INSERT INTO `bible_verses_svd` VALUES ('9750', '12', '8', '22', 'وعصى ادوم من تحت يد يهوذا الى هذا اليوم. حينئذ عصت لبنة في ذلك الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('9751', '12', '8', '23', 'وبقية امور يورام وكل ما صنع أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9752', '12', '8', '24', 'واضطجع يورام مع آبائه ودفن مع آبائه في مدينة داود وملك اخزيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9753', '12', '8', '25', 'في السنة الثانية عشرة ليورام بن اخآب ملك اسرائيل ملك اخزيا بن يهورام ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9754', '12', '8', '26', 'كان اخزيا ابن اثنتين وعشرين سنة حين ملك وملك سنة واحدة في اورشليم. واسم امه عثليا بنت عمري ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9755', '12', '8', '27', 'وسار في طريق بيت اخآب وعمل الشر في عيني الرب كبيت اخآب لانه كان صهر بيت اخآب.');
INSERT INTO `bible_verses_svd` VALUES ('9756', '12', '8', '28', 'وانطلق مع يورام بن اخآب لمقاتلة حزائيل ملك ارام في راموت جلعاد فضرب الاراميون يورام.');
INSERT INTO `bible_verses_svd` VALUES ('9757', '12', '8', '29', 'فرجع يورام الملك ليبرأ في يزرعيل من الجروح التي جرحه بها الاراميون في راموت عند مقاتلته حزائيل ملك ارام. ونزل اخزيا بن يهورام ملك يهوذا ليرى يورام بن اخآب في يزرعيل لانه كان مريضا');
INSERT INTO `bible_verses_svd` VALUES ('9758', '12', '9', '1', 'ودعا اليشع النبي واحدا من بني الانبياء وقال له شدّ حقويك وخذ قنينة الدهن هذه بيدك واذهب الى راموت جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('9759', '12', '9', '2', 'واذا وصلت الى هناك فانظر هناك ياهو بن يهوشافاط بن نمشي وادخل واقمه من وسط اخوته وادخل به الى مخدع داخل مخدع');
INSERT INTO `bible_verses_svd` VALUES ('9760', '12', '9', '3', 'ثم خذ قنينة الدهن وصب على راسه وقل هكذا قال الرب قد مسحتك ملكا على اسرائيل. ثم افتح الباب واهرب ولا تنتظر.');
INSERT INTO `bible_verses_svd` VALUES ('9761', '12', '9', '4', 'فانطلق الغلام اي الغلام النبي الى راموت جلعاد');
INSERT INTO `bible_verses_svd` VALUES ('9762', '12', '9', '5', 'ودخل واذا قواد الجيش جلوس. فقال لي كلام معك يا قائد. فقال ياهو مع من منا كلنا. فقال معك ايها القائد.');
INSERT INTO `bible_verses_svd` VALUES ('9763', '12', '9', '6', 'فقام ودخل البيت فصبّ الدهن على راسه وقال له هكذا قال الرب اله اسرائيل قد مسحتك ملكا على شعب الرب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9764', '12', '9', '7', 'فتضرب بيت اخآب سيدك وأنتقم لدماء عبيدي الانبياء ودماء جميع عبيد الرب من يد ايزابل.');
INSERT INTO `bible_verses_svd` VALUES ('9765', '12', '9', '8', 'فيبيد كل بيت اخآب واستاصل لاخآب كل بائل بحائط ومحجوز ومطلق في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9766', '12', '9', '9', 'واجعل بيت اخآب كبيت يربعام بن نباط وكبيت بعشا بن اخيا.');
INSERT INTO `bible_verses_svd` VALUES ('9767', '12', '9', '10', 'وتاكل الكلاب ايزابل في حقل يزرعيل وليس من يدفنها. ثم فتح الباب وهرب');
INSERT INTO `bible_verses_svd` VALUES ('9768', '12', '9', '11', 'واما ياهو فخرج الى عبيد سيده فقيل له أسلام. لماذا جاء هذا المجنون اليك. فقال لهم انتم تعرفون الرجل وكلامه.');
INSERT INTO `bible_verses_svd` VALUES ('9769', '12', '9', '12', 'فقالوا كذب. فاخبرنا. فقال بكذا وكذا كلمني قائلا هكذا قال الرب قد مسحتك ملكا على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9770', '12', '9', '13', 'فبادر كل واحد واخذ ثوبه ووضعه تحته على الدرج نفسه وضربوا بالبوق وقالوا قد ملك ياهو.');
INSERT INTO `bible_verses_svd` VALUES ('9771', '12', '9', '14', 'وعصى ياهو بن يهوشافاط بن نمشي على يورام. وكان يورام يحافظ على راموت جلعاد هو وكل اسرائيل من حزائيل ملك ارام.');
INSERT INTO `bible_verses_svd` VALUES ('9772', '12', '9', '15', 'ورجع يهورام الملك لكي يبرأ في يزرعيل من الجروح التي ضربه بها الاراميون حين قاتل حزائيل ملك ارام. فقال ياهو ان كان في انفسكم لا يخرج منهزم من المدينة لكي ينطلق فيخبر في يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('9773', '12', '9', '16', 'وركب ياهو وذهب الى يزرعيل. لان يورام كان مضطجعا هناك. ونزل اخزيا ملك يهوذا ليرى يورام.');
INSERT INTO `bible_verses_svd` VALUES ('9774', '12', '9', '17', 'وكان الرقيب واقفا على البرج في يزرعيل فرأى جماعة ياهو عند اقباله فقال اني ارى جماعة. فقال يهورام خذ فارسا وارسله للقائهم فيقول أسلام.');
INSERT INTO `bible_verses_svd` VALUES ('9775', '12', '9', '18', 'فذهب راكب الفرس للقائه وقال هكذا يقول الملك أسلام. فقال ياهو ما لك وللسلام. در الى ورائي. فاخبر الرقيب قائلا قد وصل الرسول اليهم ولم يرجع.');
INSERT INTO `bible_verses_svd` VALUES ('9776', '12', '9', '19', 'فارسل راكب فرس ثانيا. فلما وصل اليهم قال هكذا يقول الملك أسلام. فقال ياهو ما لك وللسلام. در الى ورائي.');
INSERT INTO `bible_verses_svd` VALUES ('9777', '12', '9', '20', 'فاخبر الرقيب قائلا قد وصل اليهم ولم يرجع. والسّوق كسوق ياهو بن نمشي لانه يسوق بجنون.');
INSERT INTO `bible_verses_svd` VALUES ('9778', '12', '9', '21', 'فقال يهورام اشدد. فشدّت مركبته وخرج يهورام ملك اسرائيل واخزيا ملك يهوذا كل واحد في مركبته خرجا للقاء ياهو. فصادفاه عند حقلة نابوت اليزرعيلي.');
INSERT INTO `bible_verses_svd` VALUES ('9779', '12', '9', '22', 'فلما رأى يهورام ياهو قال أسلام يا ياهو. فقال اي سلام ما دام زنى ايزابل امك وسحرها الكثير.');
INSERT INTO `bible_verses_svd` VALUES ('9780', '12', '9', '23', 'فرد يهورام يديه وهرب وقال لاخزيا خيانة يا اخزيا.');
INSERT INTO `bible_verses_svd` VALUES ('9781', '12', '9', '24', 'فقبض ياهو بيده على القوس وضرب يهورام بين ذراعيه فخرج السهم من قلبه فسقط في مركبته.');
INSERT INTO `bible_verses_svd` VALUES ('9782', '12', '9', '25', 'وقال لبدقر ثالثه ارفعه والقه في حصّة حقل نابوت اليزرعيلي. واذكر كيف اذا ركبت انا واياك معا وراء اخآب ابيه جعل الرب عليه هذا الحمل.');
INSERT INTO `bible_verses_svd` VALUES ('9783', '12', '9', '26', 'ألم ار امسا دم نابوت ودماء بنيه يقول الرب فاجازيك في هذه الحقلة يقول الرب. فالآن ارفعه والقه في الحقلة حسب قول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9784', '12', '9', '27', 'ولما رأى ذلك اخزيا ملك يهوذا هرب في طريق بيت البستان فطارده ياهو وقال اضربوه. فضربوه ايضا في المركبة في عقبة جور التي عند يبلعام. فهرب الى مجدّو ومات هناك.');
INSERT INTO `bible_verses_svd` VALUES ('9785', '12', '9', '28', 'فاركبه عبيده الى اورشليم ودفنوه في قبره مع آبائه في مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('9786', '12', '9', '29', 'في السنة الحادية عشرة ليورام بن اخآب ملك اخزيا على يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('9787', '12', '9', '30', 'فجاء ياهو الى يزرعيل. ولما سمعت ايزابل كحلت بالاثمد عينيها وزيّنت راسها وتطلعت من كوّة.');
INSERT INTO `bible_verses_svd` VALUES ('9788', '12', '9', '31', 'وعند دخول ياهو الباب قالت أسلام لزمري قاتل سيده.');
INSERT INTO `bible_verses_svd` VALUES ('9789', '12', '9', '32', 'فرفع وجهه نحو الكوّة وقال من معي. من. فاشرف عليه اثنان او ثلاثة من الخصيان.');
INSERT INTO `bible_verses_svd` VALUES ('9790', '12', '9', '33', 'فقال اطرحوها. فطرحوها فسال من دمها على الحائط وعلى الخيل فداسها.');
INSERT INTO `bible_verses_svd` VALUES ('9791', '12', '9', '34', 'ودخل واكل وشرب ثم قال افتقدوا هذه الملعونة وادفنوها لانها بنت ملك.');
INSERT INTO `bible_verses_svd` VALUES ('9792', '12', '9', '35', 'ولما مضوا ليدفنوها لم يجدوا منها الا الجمجمة والرجلين وكفّي اليدين.');
INSERT INTO `bible_verses_svd` VALUES ('9793', '12', '9', '36', 'فرجعوا واخبروه. فقال انه كلام الرب الذي تكلم به عن يد عبده ايليا التشبي قائلا في حقل يزرعيل تاكل الكلاب لحم ايزابل.');
INSERT INTO `bible_verses_svd` VALUES ('9794', '12', '9', '37', 'وتكون جثّة ايزابل كدمنة على وجه الحقل في قسم يزرعيل حتى لا يقولوا هذه ايزابل');
INSERT INTO `bible_verses_svd` VALUES ('9795', '12', '10', '1', 'وكان لاخآب سبعون ابنا في السامرة. فكتب ياهو رسائل وارسلها الى السامرة الى رؤساء يزرعيل الشيوخ والى مربّي اخآب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('9796', '12', '10', '2', '******فالآن عند وصول هذه الرسالة اليكم اذ عندكم بنو سيدكم وعندكم مركبات وخيل ومدينة محصنة وسلاح');
INSERT INTO `bible_verses_svd` VALUES ('9797', '12', '10', '3', 'انظروا الافضل والاصلح من بني سيدكم واجعلوه على كرسي ابيه وحاربوا عن بيت سيدكم.');
INSERT INTO `bible_verses_svd` VALUES ('9798', '12', '10', '4', 'فخافوا جدا جدا وقالوا هوذا ملكان لم يقفا امامه فكيف نقف نحن.');
INSERT INTO `bible_verses_svd` VALUES ('9799', '12', '10', '5', 'فارسل الذي على البيت والذي على المدينة والشيوخ والمربّون الى ياهو قائلين عبيدك نحن وكل ما قلت لنا نفعله. لا نملّك احدا. ما يحسن في عينيك فافعله.');
INSERT INTO `bible_verses_svd` VALUES ('9800', '12', '10', '6', 'فكتب اليهم رسالة ثانية قائلا ان كنتم لي وسمعتم لقولي فخذوا رؤوس الرجال بني سيدكم وتعالوا اليّ في نحو هذا الوقت غدا الى يزرعيل. وبنو الملك سبعون رجلا كانوا مع عظماء المدينة الذين ربّوهم.');
INSERT INTO `bible_verses_svd` VALUES ('9801', '12', '10', '7', 'فلما وصلت الرسالة اليهم اخذوا بني الملك وقتلوا سبعين رجلا ووضعوا رؤوسهم في سلال وارسلوها اليه الى يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('9802', '12', '10', '8', 'فجاء الرسول واخبره قائلا قد اتوا برؤوس بني الملك. فقال اجعلوها كومتين في مدخل الباب الى الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('9803', '12', '10', '9', 'وفي الصباح خرج ووقف وقال لجميع الشعب انتم ابرياء. هانذا قد عصيت على سيدي وقتلته ولكن من قتل كل هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('9804', '12', '10', '10', 'فاعلموا الآن انه لا يسقط من كلام الرب الى الارض الذي تكلم به الرب على بيت اخآب وقد فعل الرب ما تكلم به عن يد عبده ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('9805', '12', '10', '11', 'وقتل ياهو كل الذين بقوا لبيت اخآب في يزرعيل وكل عظمائه ومعارفه وكهنته حتى لم يبق له شاردا.');
INSERT INTO `bible_verses_svd` VALUES ('9806', '12', '10', '12', 'ثم قام وجاء سائرا الى السامرة واذ كان عند بيت عقد الرعاة في الطريق');
INSERT INTO `bible_verses_svd` VALUES ('9807', '12', '10', '13', 'صادف ياهو اخوة اخزيا ملك يهوذا. فقال من انتم. فقالوا نحن اخوة اخزيا ونحن نازلون لنسلم على بني الملك وبني الملكة.');
INSERT INTO `bible_verses_svd` VALUES ('9808', '12', '10', '14', 'فقال امسكوهم احياء. فامسكوهم احياء وقتلوهم عند بئر بيت عقد اثنين واربعين رجلا ولم يبق منهم احدا');
INSERT INTO `bible_verses_svd` VALUES ('9809', '12', '10', '15', 'ثم انطلق من هناك فصادف يهوناداب بن ركاب يلاقيه فباركه وقال له هل قلبك مستقيم نظير قلبي مع قلبك. فقال يهوناداب نعم ونعم. هات يدك. فاعطاه يده فاصعده اليه الى المركبة.');
INSERT INTO `bible_verses_svd` VALUES ('9810', '12', '10', '16', 'وقال هلم معي وانظر غيرتي للرب. واركبه معه في مركبته.');
INSERT INTO `bible_verses_svd` VALUES ('9811', '12', '10', '17', 'وجاء الى السامرة. وقتل جميع الذين بقوا لاخآب في السامرة حتى افناه حسب كلام الرب الذي كلم به ايليا');
INSERT INTO `bible_verses_svd` VALUES ('9812', '12', '10', '18', 'ثم جمع ياهو كل الشعب وقال لهم. ان اخآب قد عبد البعل قليلا واما ياهو فانه يعبده كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('9813', '12', '10', '19', 'والآن فادعوا اليّ جميع انبياء البعل وكل عابديه وكل كهنته. لا يفقد احد. لان لي ذبيحة عظيمة للبعل. كل من فقد لا يعيش. وقد فعل ياهو بمكر لكي يفني عبدة البعل.');
INSERT INTO `bible_verses_svd` VALUES ('9814', '12', '10', '20', 'وقال ياهو قدّسوا اعتكافا للبعل. فنادوا به.');
INSERT INTO `bible_verses_svd` VALUES ('9815', '12', '10', '21', 'وارسل ياهو في كل اسرائيل فاتى جميع عبدة البعل ولم يبق احد الا اتى ودخلوا بيت البعل فامتلأ بيت البعل من جانب الى جانب.');
INSERT INTO `bible_verses_svd` VALUES ('9816', '12', '10', '22', 'فقال للذي على الملابس اخرج ملابس لكل عبدة البعل. فاخرج لهم ملابس.');
INSERT INTO `bible_verses_svd` VALUES ('9817', '12', '10', '23', 'ودخل ياهو ويهوناداب بن ركاب الى بيت البعل. فقال لعبدة البعل فتشوا وانظروا لئلا يكون معكم ههنا احد من عبيد الرب ولكن عبدة البعل وحدهم.');
INSERT INTO `bible_verses_svd` VALUES ('9818', '12', '10', '24', 'ودخلوا ليقربوا ذبائح ومحرقات. واما ياهو فاقام خارجا ثمانين رجلا وقال. الرجل الذي ينجو من الرجال الذين أتيت بهم الى ايديكم تكون انفسكم بدل نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('9819', '12', '10', '25', 'ولما انتهوا من تقريب المحرقة قال ياهو للسعاة والثوالث ادخلوا اضربوهم. لا يخرج احد. فضربوهم بحد السيف وطرحهم السعاة والثوالث وساروا الى مدينة بيت البعل');
INSERT INTO `bible_verses_svd` VALUES ('9820', '12', '10', '26', 'واخرجوا تماثيل بيت البعل واحرقوها');
INSERT INTO `bible_verses_svd` VALUES ('9821', '12', '10', '27', 'وكسروا تمثال البعل وهدموا بيت البعل وجعلوه مزبلة الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9822', '12', '10', '28', 'واستاصل ياهو البعل من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9823', '12', '10', '29', 'ولكن خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ لم يحد ياهو عنها اي عجول الذهب التي في بيت ايل والتي في دان.');
INSERT INTO `bible_verses_svd` VALUES ('9824', '12', '10', '30', 'وقال الرب لياهو. من اجل انك قد احسنت بعمل ما هو مستقيم في عينيّ وحسب كل ما بقلبي فعلت ببيت اخآب فابناؤك الى الجيل الرابع يجلسون على كرسي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9825', '12', '10', '31', 'ولكن ياهو لم يتحفظ للسلوك في شريعة الرب اله اسرائيل من كل قلبه. لم يحد عن خطايا يربعام الذي جعل اسرائيل يخطئ');
INSERT INTO `bible_verses_svd` VALUES ('9826', '12', '10', '32', 'في تلك الايام ابتدأ الرب يقصّ اسرائيل. فضربهم حزائيل في جميع تخوم اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9827', '12', '10', '33', 'من الاردن لجهة مشرق الشمس جميع ارض جلعاد الجاديين والرأوبينيين والمنسّيين من عروعير التي على وادي ارنون وجلعاد وباشان.');
INSERT INTO `bible_verses_svd` VALUES ('9828', '12', '10', '34', 'وبقية امور ياهو وكل ما عمل وكل جبروته اما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9829', '12', '10', '35', 'واضطجع ياهو مع آبائه فدفنوه في السامرة وملك يهوآحاز ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9830', '12', '10', '36', 'وكانت الايام التي ملك فيها ياهو على اسرائيل في السامرة ثمانيا وعشرين سنة');
INSERT INTO `bible_verses_svd` VALUES ('9831', '12', '11', '1', 'فلما رأت عثليا ام اخزيا ان ابنها قد مات قامت فابادت جميع النسل الملكي.');
INSERT INTO `bible_verses_svd` VALUES ('9832', '12', '11', '2', 'فاخذت يهوشبع بنت الملك يورام اخت اخزيا يوآش بن اخزيا وسرقته من وسط بني الملك الذين قتلوا هو ومرضعته من مخدع السرير وخبأوه من وجه عثليا فلم يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('9833', '12', '11', '3', 'وكان معها في بيت الرب مختبأ ست سنين. وعثليا مالكة على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9834', '12', '11', '4', 'وفي السنة السابعة ارسل يهوياداع فاخذ رؤساء مئات الجلادين والسعاة وادخلهم اليه الى بيت الرب وقطع معهم عهدا واستحلفهم في بيت الرب واراهم ابن الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9835', '12', '11', '5', 'وأمرهم قائلا هذا ما تفعلونه. الثلث منكم الذين يدخلون في السبت يحرسون حراسة بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9836', '12', '11', '6', 'والثلث على باب سور والثلث على الباب وراء السعاة فتحرسون حراسة البيت للصدّ.');
INSERT INTO `bible_verses_svd` VALUES ('9837', '12', '11', '7', 'والفرقتان منكم جميع الخارجين في السبت يحرسون حراسة بيت الرب حول الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9838', '12', '11', '8', 'وتحيطون بالملك حواليه كل واحد سلاحه بيده ومن دخل الصفوف يقتل. وكونوا مع الملك في خروجه ودخوله.');
INSERT INTO `bible_verses_svd` VALUES ('9839', '12', '11', '9', 'ففعل رؤساء المئات حسب كل ما امر به يهوياداع الكاهن واخذوا كل واحد رجاله الداخلين في السبت مع الخارجين في السبت وجاءوا الى يهوياداع الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('9840', '12', '11', '10', 'فاعطى الكاهن لرؤساء المئات الحراب والاتراس التي للملك داود التي في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9841', '12', '11', '11', 'ووقف السعاة كل واحد سلاحه بيده من جانب البيت الايمن الى جانب البيت الايسر حول المذبح والبيت حول الملك مستديرين.');
INSERT INTO `bible_verses_svd` VALUES ('9842', '12', '11', '12', 'واخرج ابن الملك ووضع عليه التاج واعطاه الشهادة فملكوه ومسحوه وصفقوا وقالوا ليحي الملك');
INSERT INTO `bible_verses_svd` VALUES ('9843', '12', '11', '13', 'ولما سمعت عثليا صوت السعاة والشعب دخلت الى الشعب الى بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('9844', '12', '11', '14', 'ونظرت واذا الملك واقف على المنبر حسب العادة والرؤساء ونافخوا الابواق بجانب الملك وكل شعب الارض يفرحون ويضربون بالابواق. فشقت عثليا ثيابها وصرخت خيانة خيانة.');
INSERT INTO `bible_verses_svd` VALUES ('9845', '12', '11', '15', 'فأمر يهوياداع الكاهن رؤساء المئات قواد الجيش وقال لهم اخرجوها الى خارج الصفوف والذي يتبعها اقتلوه بالسيف. لان الكاهن قال لا تقتل في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9846', '12', '11', '16', 'فالقوا عليها الايادي ومضت في طريق مدخل الخيل الى بيت الملك وقتلت هناك');
INSERT INTO `bible_verses_svd` VALUES ('9847', '12', '11', '17', 'وقطع يهوياداع عهدا بين الرب وبين الملك والشعب ليكونوا شعبا للرب وبين الملك والشعب.');
INSERT INTO `bible_verses_svd` VALUES ('9848', '12', '11', '18', 'ودخل جميع شعب الارض الى بيت البعل وهدموا مذابحه وكسروا تماثيله تماما وقتلوا متّان كاهن البعل امام المذبح. وجعل الكاهن نظّارا على بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9849', '12', '11', '19', 'واخذ رؤساء المئات والجلادين والسعاة وكل شعب الارض فانزلوا الملك من بيت الرب وأتوا في طريق باب السعاة الى بيت الملك فجلس على كرسي الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('9850', '12', '11', '20', 'وفرح جميع شعب الارض واستراحت المدينة وقتلوا عثليا بالسيف عند بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9851', '12', '11', '21', 'كان يهواش ابن سبع سنين حين ملك');
INSERT INTO `bible_verses_svd` VALUES ('9852', '12', '12', '1', 'في السنة السابعة لياهو ملك يهوآش. ملك اربعين سنة في اورشليم. واسم امه ظبية من بئر سبع.');
INSERT INTO `bible_verses_svd` VALUES ('9853', '12', '12', '2', 'وعمل يهوآش ما هو مستقيم في عيني الرب كل ايامه التي فيها علمه يهوياداع الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('9854', '12', '12', '3', 'الا ان المرتفعات لم تنتزع بل كان الشعب لا يزالون يذبحون ويوقدون على المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('9855', '12', '12', '4', 'وقال يهوآش للكهنة. جميع فضة الاقداس التي ادخلت الى بيت الرب الفضة الرائجة فضة كل واحد حسب النفوس المقوّمة كل فضة يخطر ببال انسان ان يدخلها الى بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('9856', '12', '12', '5', 'ليأخذها الكهنة لانفسهم كل واحد من عند صاحبه وهم يرمّمون ما تهدم من البيت كل ما وجد فيه متهدما.');
INSERT INTO `bible_verses_svd` VALUES ('9857', '12', '12', '6', 'وفي السنة الثالثة والعشرين للملك يهوآش لم تكن الكهنة رمّموا ما تهدم من البيت.');
INSERT INTO `bible_verses_svd` VALUES ('9858', '12', '12', '7', 'فدعا الملك يهوآش يهوياداع الكاهن والكهنة وقال لهم. لماذا لم ترمّموا ما تهدّم من البيت. فالآن لا تأخذوا فضة من عند اصحابكم بل اجعلوها لما تهدّم من البيت.');
INSERT INTO `bible_verses_svd` VALUES ('9859', '12', '12', '8', 'فوافق الكهنة على ان لا يأخذوا فضة من الشعب ولا يرمّموا ما تهدّم من البيت.');
INSERT INTO `bible_verses_svd` VALUES ('9860', '12', '12', '9', 'فاخذ يهوياداع الكاهن صندوقا وثقب ثقبا في غطائه وجعله بجانب المذبح عن اليمين عند دخول الانسان الى بيت الرب. والكهنة حارسو الباب جعلوا فيه كل الفضة المدخلة الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9861', '12', '12', '10', 'وكان لما رأوا الفضة قد كثرت في الصندوق انه صعد كاتب الملك والكاهن العظيم وصرّوا وحسبوا الفضة الموجودة في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9862', '12', '12', '11', 'ودفعوا الفضة المحسوبة الى ايدي عاملي الشغل الموكلين على بيت الرب وانفقوها للنجارين والبنائين العاملين في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('9863', '12', '12', '12', 'ولبنائي الحيطان ونحّاتي الحجارة ولشراء الاخشاب والحجارة المنحوتة لترميم ما تهدّم من بيت الرب ولكل ما ينفق على البيت لترميمه.');
INSERT INTO `bible_verses_svd` VALUES ('9864', '12', '12', '13', 'الا انه لم يعمل لبيت الرب طسوس فضة ولا مقصات ولا مناضح ولا ابواق كل آنية الذهب وآنية الفضة من الفضة الداخلة الى بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('9865', '12', '12', '14', 'بل كانوا يدفعونها لعاملي الشغل فكانوا يرمّمون بها بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9866', '12', '12', '15', 'ولم يحاسبوا الرجال الذين سلموهم الفضة بايديهم لكي يعطوها لعاملي الشغل لانهم كانوا يعملون بامانة.');
INSERT INTO `bible_verses_svd` VALUES ('9867', '12', '12', '16', 'واما فضة ذبيحة الاثم وفضة ذبيحة الخطية فلم تدخل الى بيت الرب بل كانت للكهنة');
INSERT INTO `bible_verses_svd` VALUES ('9868', '12', '12', '17', 'حينئذ صعد حزائيل ملك ارام وحارب جتّ واخذها. ثم حول حزائيل وجهه ليصعد الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9869', '12', '12', '18', 'فاخذ يهواش ملك يهوذا جميع الاقداس التي قدسها يهوشافاط ويهورام واخزيا آباؤه ملوك يهوذا واقداسه وكل الذهب الموجود في خزائن بيت الرب وبيت الملك وارسلها الى حزائيل ملك ارام فصعد عن اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9870', '12', '12', '19', 'وبقية امور يوآش وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9871', '12', '12', '20', 'وقام عبيده وفتنوا فتنة وقتلوا يوآش في بيت القلعة حيث ينزل الى سّلى.');
INSERT INTO `bible_verses_svd` VALUES ('9872', '12', '12', '21', 'لان يوزاكار بن شمعة ويهوزاباد بن شومير عبديه ضرباه فمات فدفنوه مع آبائه في مدينة داود وملك امصيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9873', '12', '13', '1', 'في السنة الثالثة والعشرين ليوآش بن اخزيا ملك يهوذا ملك يهوآحاز بن ياهو على اسرائيل في السامرة سبع عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9874', '12', '13', '2', 'وعمل الشر في عيني الرب وسار وراء خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ. لم يحد عنها.');
INSERT INTO `bible_verses_svd` VALUES ('9875', '12', '13', '3', 'فحمي غضب الرب على اسرائيل فدفعهم ليد حزائيل ملك ارام وليد بنهدد بن حزائيل كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('9876', '12', '13', '4', 'وتضرع يهوآحاز الى وجه الرب فسمع له الرب لانه رأى ضيق اسرائيل لان ملك ارام ضايقهم.');
INSERT INTO `bible_verses_svd` VALUES ('9877', '12', '13', '5', 'واعطى الرب اسرائيل مخلصا فخرجوا من تحت يد الاراميين واقام بنو اسرائيل في خيامهم كامس وما قبله.');
INSERT INTO `bible_verses_svd` VALUES ('9878', '12', '13', '6', 'ولكنهم لم يحيدوا عن خطايا بيت يربعام الذي جعل اسرائيل يخطئ بل ساروا بها ووقفت السارية ايضا في السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9879', '12', '13', '7', 'لانه لم يبق ليهوآحاز شعبا الا خمسين فارسا وعشر مركبات وعشرة آلاف راجل لان ملك ارام افناهم ووضعهم كالتراب للدوس.');
INSERT INTO `bible_verses_svd` VALUES ('9880', '12', '13', '8', 'وبقية امور يهوآحاز وكل ما عمل وجبروته أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9881', '12', '13', '9', 'ثم اضطجع يهوآحاز مع آبائه فدفنوه في السامرة وملك يوآش ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9882', '12', '13', '10', 'وفي السنة السابعة والثلاثين ليوآش ملك يهوذا ملك يهوآش بن يهوآحاز على اسرائيل في السامرة ست عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9883', '12', '13', '11', 'وعمل الشر في عيني الرب ولم يحد عن جميع خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ بل سار بها.');
INSERT INTO `bible_verses_svd` VALUES ('9884', '12', '13', '12', 'وبقية امور يوآش وكل ما عمل وجبروته وكيف حارب امصيا ملك يهوذا أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9885', '12', '13', '13', 'ثم اضطجع يوآش مع آبائه وجلس يربعام على كرسيه. ودفن يوآش في السامرة مع ملوك اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9886', '12', '13', '14', 'ومرض اليشع مرضه الذي مات به. فنزل اليه يوآش ملك اسرائيل وبكى على وجهه وقال يا ابي يا ابي يا مركبة اسرائيل وفرسانها.');
INSERT INTO `bible_verses_svd` VALUES ('9887', '12', '13', '15', 'فقال له اليشع خذ قوسا وسهاما. فاخذ لنفسه قوسا وسهاما.');
INSERT INTO `bible_verses_svd` VALUES ('9888', '12', '13', '16', 'ثم قال لملك اسرائيل ركب يدك على القوس. فركب يده ثم وضع اليشع يده على يدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('9889', '12', '13', '17', 'وقال افتح الكوّة لجهة الشرق. ففتحها فقال اليشع ارم. فرمى فقال سهم خلاص للرب وسهم خلاص من ارام فانك تضرب ارام في افيق الى الفناء.');
INSERT INTO `bible_verses_svd` VALUES ('9890', '12', '13', '18', 'ثم قال خذ السهام. فأخذها. ثم قال لملك اسرائيل اضرب على الارض. فضرب ثلاث مرّات ووقف.');
INSERT INTO `bible_verses_svd` VALUES ('9891', '12', '13', '19', 'فغضب عليه رجل الله وقال لو ضربت خمس او ست مرّات حينئذ ضربت ارام الى الفناء. واما الآن فانك انما تضرب ارام ثلاث مرات.');
INSERT INTO `bible_verses_svd` VALUES ('9892', '12', '13', '20', 'ومات اليشع فدفنوه. وكان غزاة موآب تدخل على الارض عند دخول السنة.');
INSERT INTO `bible_verses_svd` VALUES ('9893', '12', '13', '21', 'وفيما كانوا يدفنون رجلا اذا بهم قد رأوا الغزاة فطرحوا الرجل في قبر اليشع فلما نزل الرجل ومس عظام اليشع عاش وقام على رجليه');
INSERT INTO `bible_verses_svd` VALUES ('9894', '12', '13', '22', 'واما حزائيل ملك ارام فضايق اسرائيل كل ايام يهوآحاز.');
INSERT INTO `bible_verses_svd` VALUES ('9895', '12', '13', '23', 'فحنّ الرب عليهم ورحمهم والتفت اليهم لاجل عهده مع ابراهيم واسحق ويعقوب ولم يشأ ان يستأصلهم ولم يطرحهم عن وجهه حتى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('9896', '12', '13', '24', 'ثم مات حزائيل ملك ارام وملك بنهدد ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9897', '12', '13', '25', 'فعاد يهوآش بن يهوآحاز واخذ المدن من يد بنهدد بن حزائيل التي اخذها من يد يهوآحاز ابيه بالحرب. ضربه يوآش ثلاث مرات واسترد مدن اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9898', '12', '14', '1', 'في السنة الثانية ليوآش بن يوآحاز ملك اسرائيل ملك امصيا بن يوآش ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9899', '12', '14', '2', 'كان ابن خمس وعشرين سنة حين ملك. وملك تسعا وعشرين سنة في اورشليم. واسم امه يهوعدّان من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9900', '12', '14', '3', 'وعمل ما هو مستقيم في عيني الرب ولكن ليس كداود ابيه. عمل حسب كل ما عمل يوآش ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('9901', '12', '14', '4', 'الا ان المرتفعات لم تنتزع بل كان الشعب لا يزالون يذبحون ويوقدون على المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('9902', '12', '14', '5', 'ولما تثبتت المملكة بيده قتل عبيده الذين قتلوا الملك اباه.');
INSERT INTO `bible_verses_svd` VALUES ('9903', '12', '14', '6', 'ولكنه لم يقتل ابناء القاتلين حسب ما هو مكتوب في سفر شريعة موسى حيث أمر الرب قائلا لا يقتل الآباء من اجل البنين والبنون لا يقتلون من اجل الآباء. انما كل انسان يقتل بخطيته.');
INSERT INTO `bible_verses_svd` VALUES ('9904', '12', '14', '7', 'هو قتل من ادوم في وادي الملح عشرة آلاف واخذ سالع بالحرب ودعا اسمها يقتئيل الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('9905', '12', '14', '8', 'حينئذ ارسل امصيا رسلا الى يهواش بن يهوآحاز بن ياهو ملك اسرائيل قائلا هلم نتراء مواجهة.');
INSERT INTO `bible_verses_svd` VALUES ('9906', '12', '14', '9', 'فارسل يهوآش ملك اسرائيل الى امصيا ملك يهوذا قائلا. العوسج الذي في لبنان ارسل الى الارز الذي في لبنان يقول اعط ابنتك لابني امرأة. فعبر حيوان بري كان في لبنان وداس العوسج.');
INSERT INTO `bible_verses_svd` VALUES ('9907', '12', '14', '10', 'انك قد ضربت ادوم فرفعك قلبك. تمجد واقم في بيتك. ولماذا تهجم على الشر فتسقط انت ويهوذا معك.');
INSERT INTO `bible_verses_svd` VALUES ('9908', '12', '14', '11', 'فلم يسمع امصيا فصعد يهوآش ملك اسرائيل وتراءيا مواجهة هو وامصيا ملك يهوذا في بيت شمس التي ليهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9909', '12', '14', '12', 'فانهزم يهوذا امام اسرائيل وهربوا كل واحد الى خيمته.');
INSERT INTO `bible_verses_svd` VALUES ('9910', '12', '14', '13', 'واما امصيا ملك يهوذا ابن يهوآش بن اخزيا فامسكه يهوآش ملك اسرائيل في بيت شمس وجاء الى اورشليم وهدم سور اورشليم من باب افرايم الى باب الزاوية اربع مئة ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('9911', '12', '14', '14', 'واخذ كل الذهب والفضة وجميع الآنية الموجودة في بيت الرب وفي خزائن بيت الملك والرهناء ورجع الى السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9912', '12', '14', '15', 'وبقية امور يهوآش التي عمل وجبروته وكيف حارب امصيا ملك يهوذا أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9913', '12', '14', '16', 'ثم اضطجع يهوآش مع آبائه ودفن في السامرة مع ملوك اسرائيل وملك يربعام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9914', '12', '14', '17', 'وعاش امصيا بن يوآش ملك يهوذا بعد وفاة يهوآش بن يهوآحاز ملك اسرائيل خمس عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9915', '12', '14', '18', 'وبقية امور امصيا أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9916', '12', '14', '19', 'وفتنوا عليه فتنة في اورشليم فهرب الى لخيش فارسلوا وراءه الى لخيش وقتلوه هناك.');
INSERT INTO `bible_verses_svd` VALUES ('9917', '12', '14', '20', 'وحملوه على الخيل فدفن في اورشليم مع آبائه في مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('9918', '12', '14', '21', 'واخذ كل شعب يهوذا عزريا وهو ابن ست عشرة سنة وملّكوه عوضا عن ابيه امصيا.');
INSERT INTO `bible_verses_svd` VALUES ('9919', '12', '14', '22', 'هو بنى ايلة واستردها ليهوذا بعد اضطجاع الملك مع آبائه');
INSERT INTO `bible_verses_svd` VALUES ('9920', '12', '14', '23', 'في السنة الخامسة عشرة لامصيا بن يوآش ملك يهوذا ملك يربعام بن يوآش ملك اسرائيل في السامرة احدى واربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9921', '12', '14', '24', 'وعمل الشر في عيني الرب. لم يحد عن شيء من خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9922', '12', '14', '25', 'هو رد تخم اسرائيل من مدخل حماة الى بحر العربة حسب كلام الرب اله اسرائيل الذي تكلم به عن يد عبده يونان بن أمتّاي النبي الذي من جتّ حافر.');
INSERT INTO `bible_verses_svd` VALUES ('9923', '12', '14', '26', 'لان الرب رأى ضيق اسرائيل مرّا جدا. لانه لم يكن محجوز ولا مطلق وليس معين لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9924', '12', '14', '27', 'ولم يتكلم الرب بمحو اسم اسرائيل من تحت السماء فخلصهم بيد يربعام ابن يوآش.');
INSERT INTO `bible_verses_svd` VALUES ('9925', '12', '14', '28', 'وبقية امور يربعام وكل ما عمل وجبروته كيف حارب وكيف استرجع الى اسرائيل دمشق وحماة التي ليهوذا أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9926', '12', '14', '29', 'ثم اضطجع يربعام مع آبائه مع ملوك اسرائيل وملك زكريا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9927', '12', '15', '1', 'في السنة السابعة والعشرين ليربعام ملك اسرائيل ملك عزريا بن امصيا ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9928', '12', '15', '2', 'كان ابن ست عشرة سنة حين ملك وملك اثنتين وخمسين سنة في اورشليم. واسم امه يكليا من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('9929', '12', '15', '3', 'وعمل ما هو مستقيم في عيني الرب حسب كل ما عمل امصيا ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('9930', '12', '15', '4', 'ولكن المرتفعات لم تنتزع بل كان الشعب لا يزالون يذبحون ويوقدون على المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('9931', '12', '15', '5', 'وضرب الرب الملك فكان ابرص الى يوم وفاته واقام في بيت المرض وكان يوثام ابن الملك على البيت يحكم على شعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9932', '12', '15', '6', 'وبقية امور عزريا وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9933', '12', '15', '7', 'ثم اضطجع عزريا مع آبائه فدفنوه مع آبائه في مدينة داود وملك يوثام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9934', '12', '15', '8', 'في السنة الثامنة والثلاثين لعزريا ملك يهوذا ملك زكريا بن يربعام على اسرائيل في السامرة ستة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('9935', '12', '15', '9', 'وعمل الشر في عيني الرب كما عمل آباؤه. لم يحد عن خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9936', '12', '15', '10', 'ففتن عليه شلوم بن يابيش وضربه امام الشعب فقتله وملك عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9937', '12', '15', '11', 'وبقية امور زكريا هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9938', '12', '15', '12', 'ذلك كلام الرب الذي كلم به ياهو قائلا بنو الجيل الرابع يجلسون لك على كرسي اسرائيل. وهكذا كان');
INSERT INTO `bible_verses_svd` VALUES ('9939', '12', '15', '13', 'شلّوم بن يابيش ملك في السنة التاسعة والثلاثين لعزّيا ملك يهوذا وملك شهر ايام في السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('9940', '12', '15', '14', 'وصعد منحيم بن جادي من ترصة وجاء الى السامرة وضرب شلّوم بن يابيش في السامرة فقتله وملك عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9941', '12', '15', '15', 'وبقية امور شلّوم وفتنته التي فتنها هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9942', '12', '15', '16', 'حينئذ ضرب منحيم تفصح وكل ما بها وتخومها من ترصة لانهم لم يفتحوا له ضربها وشق جميع حواملها');
INSERT INTO `bible_verses_svd` VALUES ('9943', '12', '15', '17', 'في السنة التاسعة والثلاثين لعزريا ملك يهوذا ملك منحيم بن جادي على اسرائيل في السامرة عشر سنين');
INSERT INTO `bible_verses_svd` VALUES ('9944', '12', '15', '18', 'وعمل الشر في عيني الرب. لم يحد عن خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ كل ايامه.');
INSERT INTO `bible_verses_svd` VALUES ('9945', '12', '15', '19', 'فجاء فول ملك اشور على الارض فاعطى منحيم لفول الف وزنة من الفضة لتكون يداه معه ليثبت المملكة في يده.');
INSERT INTO `bible_verses_svd` VALUES ('9946', '12', '15', '20', 'ووضع منحيم الفضة على اسرائيل على جميع جبابرة البأس ليدفع لملك اشور خمسين شاقل فضة على كل رجل. فرجع ملك اشور ولم يقم هناك في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('9947', '12', '15', '21', 'وبقية امور منحيم وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9948', '12', '15', '22', 'ثم اضطجع منحيم مع آبائه وملك فقحيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9949', '12', '15', '23', 'في السنة الخمسين لعزريا ملك يهوذا ملك فقحيا بن منحيم على اسرائيل في السامرة سنتين.');
INSERT INTO `bible_verses_svd` VALUES ('9950', '12', '15', '24', 'وعمل الشر في عيني الرب. لم يحد عن خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9951', '12', '15', '25', 'ففتن عليه فقح بن رمليا ثالثه وضربه في السامرة في قصر بيت الملك مع ارجوب ومع أريه ومعه خمسون رجلا من بني الجلعاديين. قتله وملك عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('9952', '12', '15', '26', 'وبقية امور فقحيا وكل ما عمل ها هي مكتوبة في سفر اخبار الايام لملوك اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('9953', '12', '15', '27', 'في السنة الثانية والخمسين لعزريا ملك يهوذا ملك فقح بن رمليا على اسرائيل في السامرة عشرين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('9954', '12', '15', '28', 'وعمل الشر في عيني الرب. لم يحد عن خطايا يربعام بن نباط الذي جعل اسرائيل يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('9955', '12', '15', '29', 'في ايام فقح ملك اسرائيل جاء تغلث فلاسر ملك اشور واخذ عيون وآبل بيت معكة ويانوح وقادش وحاصور وجلعاد والجليل كل ارض نفتالي وسباهم الى اشور.');
INSERT INTO `bible_verses_svd` VALUES ('9956', '12', '15', '30', 'وفتن هوشع بن ايلة على فقح بن رمليا وضربه فقتله وملك عوضا عنه في السنة العشرين ليوثام بن عزّيا.');
INSERT INTO `bible_verses_svd` VALUES ('9957', '12', '15', '31', 'وبقية امور فقح وكل ما عمل هي مكتوبة في سفر اخبار الايام لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9958', '12', '15', '32', 'في السنة الثانية لفقح بن رمليا ملك اسرائيل ملك يوثام بن عزّيا ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9959', '12', '15', '33', 'كان ابن خمس وعشرين سنة حين ملك وملك ست عشرة سنة في اورشليم واسم امه يروشا ابنة صادوق.');
INSERT INTO `bible_verses_svd` VALUES ('9960', '12', '15', '34', 'وعمل ما هو مستقيم في عيني الرب. عمل حسب كل ما عمل عزّيا ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('9961', '12', '15', '35', 'الا ان المرتفعات لم تنتزع بل كان الشعب لا يزالون يذبحون ويوقدون على المرتفعات. هو بنى الباب الأعلى لبيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9962', '12', '15', '36', 'وبقية امور يوثام وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9963', '12', '15', '37', 'في تلك الايام ابتدأ الرب يرسل على يهوذا رصين ملك ارام وفقح بن رمليا.');
INSERT INTO `bible_verses_svd` VALUES ('9964', '12', '15', '38', 'واضطجع يوثام مع آبائه ودفن مع آبائه في مدينة داود ابيه وملك آحاز ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9965', '12', '16', '1', 'في السنة السابعة عشرة لفقح بن رمليا ملك آحاز بن يوثام ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9966', '12', '16', '2', 'كان آحاز ابن عشرين سنة حين ملك. وملك ست عشرة سنة في اورشليم. ولم يعمل المستقيم في عيني الرب الهه كداود ابيه');
INSERT INTO `bible_verses_svd` VALUES ('9967', '12', '16', '3', 'بل سار في طريق ملوك اسرائيل حتى انه عبّر ابنه في النار حسب ارجاس الامم الذين طردهم الرب من امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('9968', '12', '16', '4', 'وذبح واوقد على المرتفعات وعلى التلال وتحت كل شجرة خضراء.');
INSERT INTO `bible_verses_svd` VALUES ('9969', '12', '16', '5', 'حينئذ صعد رصين ملك ارام وفقح بن رمليا ملك اسرائيل الى اورشليم للمحاربة فحاصروا آحاز ولم يقدروا ان يغلبوه.');
INSERT INTO `bible_verses_svd` VALUES ('9970', '12', '16', '6', 'في ذلك الوقت ارجع رصين ملك ارام ايلة للاراميين وطرد اليهود من ايلة وجاء الاراميون الى ايلة واقاموا هناك الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('9971', '12', '16', '7', 'وارسل آحاز رسلا الى تغلث فلاسر ملك اشور قائلا. انا عبدك وابنك. اصعد وخلّصني من يد ملك ارام ومن يد ملك اسرائيل القائمين عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('9972', '12', '16', '8', 'فاخذ آحاز الفضة والذهب الموجودة في بيت الرب وفي خزائن بيت الملك وارسلها الى ملك اشور هدية.');
INSERT INTO `bible_verses_svd` VALUES ('9973', '12', '16', '9', 'فسمع له ملك اشور وصعد ملك اشور الى دمشق واخذها وسباها الى قير وقتل رصين.');
INSERT INTO `bible_verses_svd` VALUES ('9974', '12', '16', '10', 'وسار الملك آحاز للقاء تغلث فلاسر ملك اشور الى دمشق. ورأى المذبح الذي في دمشق. وارسل الملك آحاز الى اوريا الكاهن شبه المذبح وشكله حسب كل صناعته.');
INSERT INTO `bible_verses_svd` VALUES ('9975', '12', '16', '11', 'فبنى اوريا الكاهن مذبحا حسب كل ما ارسل الملك آحاز من دمشق كذلك عمل اوريا الكاهن ريثما جاء الملك آحاز من دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('9976', '12', '16', '12', 'فلما قدم الملك من دمشق رأى الملك المذبح فتقدم الملك الى المذبح واصعد عليه');
INSERT INTO `bible_verses_svd` VALUES ('9977', '12', '16', '13', 'واوقد محرقته وتقدمته وسكب سكيبه ورشّ دم ذبيحة السلامة التي له على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('9978', '12', '16', '14', 'ومذبح النحاس الذي امام الرب قدّمه من امام البيت من بين المذبح وبيت الرب وجعله على جانب المذبح الشمالي.');
INSERT INTO `bible_verses_svd` VALUES ('9979', '12', '16', '15', 'وأمر الملك آحاز اوريا الكاهن قائلا. على المذبح العظيم أوقد محرقة الصباح وتقدمة المساء ومحرقة الملك وتقدمته مع محرقة كل شعب الارض وتقدمتهم وسكائبهم ورشّ عليه كل دم محرقة وكل دم ذبيحة. ومذبح النحاس يكون لي للسؤال.');
INSERT INTO `bible_verses_svd` VALUES ('9980', '12', '16', '16', 'فعمل اوريا الكاهن حسب كل ما امر به الملك آحاز.');
INSERT INTO `bible_verses_svd` VALUES ('9981', '12', '16', '17', 'وقطع الملك آحاز اتراس القواعد ورفع عنها المرحضة وانزل البحر عن ثيران النحاس التي تحته وجعله على رصيف من حجارة.');
INSERT INTO `bible_verses_svd` VALUES ('9982', '12', '16', '18', 'ورواق السبت الذي بنوه في البيت ومدخل الملك من خارج غيّره في بيت الرب من اجل ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('9983', '12', '16', '19', 'وبقية امور آحاز التي عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('9984', '12', '16', '20', 'ثم اضطجع آحاز مع آبائه ودفن مع آبائه في مدينة داود وملك حزقيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('9985', '12', '17', '1', 'في السنة الثانية عشرة لآحاز ملك يهوذا ملك هوشع بن ايلة في السامرة على اسرائيل تسع سنين.');
INSERT INTO `bible_verses_svd` VALUES ('9986', '12', '17', '2', 'وعمل الشر في عيني الرب ولكن ليس كملوك اسرائيل الذين كانوا قبله.');
INSERT INTO `bible_verses_svd` VALUES ('9987', '12', '17', '3', 'وصعد عليه شلمنأسر ملك اشور فصار له هوشع عبدا ودفع له جزية.');
INSERT INTO `bible_verses_svd` VALUES ('9988', '12', '17', '4', 'ووجد ملك اشور في هوشع خيانة. لانه ارسل رسلا الى سوا ملك مصر ولم يؤد جزية الى ملك اشور حسب كل سنة فقبض عليه ملك اشور واوثقه في السجن.');
INSERT INTO `bible_verses_svd` VALUES ('9989', '12', '17', '5', 'وصعد ملك اشور على كل الارض وصعد الى السامرة وحاصرها ثلاث سنين.');
INSERT INTO `bible_verses_svd` VALUES ('9990', '12', '17', '6', 'في السنة التاسعة لهوشع اخذ ملك اشور السامرة وسبى اسرائيل الى اشور واسكنهم في حلح وخابور نهر جوزان وفي مدن مادي');
INSERT INTO `bible_verses_svd` VALUES ('9991', '12', '17', '7', 'وكان ان بني اسرائيل اخطأوا الى الرب الههم الذي اصعدهم من ارض مصر من تحت يد فرعون ملك مصر واتقوا آلهة اخرى');
INSERT INTO `bible_verses_svd` VALUES ('9992', '12', '17', '8', 'وسلكوا حسب فرائض الامم الذين طردهم الرب من امام بني اسرائيل وملوك اسرائيل الذين اقاموهم.');
INSERT INTO `bible_verses_svd` VALUES ('9993', '12', '17', '9', 'وعمل بنو اسرائيل سرّا ضد الرب الههم امورا ليست بمستقيمة وبنوا لانفسهم مرتفعات في جميع مدنهم من برج النواطير الى المدينة المحصّنة.');
INSERT INTO `bible_verses_svd` VALUES ('9994', '12', '17', '10', 'واقاموا لانفسهم انصابا وسواري على كل تل عال وتحت كل شجرة خضراء.');
INSERT INTO `bible_verses_svd` VALUES ('9995', '12', '17', '11', 'واوقدوا هناك على جميع المرتفعات مثل الامم الذين ساقهم الرب من امامهم وعملوا امورا قبيحة لاغاظة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('9996', '12', '17', '12', 'وعبدوا الاصنام التي قال الرب لهم عنها لا تعملوا هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('9997', '12', '17', '13', 'واشهد الرب على اسرائيل وعلى يهوذا عن يد جميع الانبياء وكل راء قائلا ارجعوا عن طرقكم الرديّة واحفظوا وصاياي فرائضي حسب كل الشريعة التي اوصيت بها آباءكم والتي ارسلتها اليكم عن يد عبيدي الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('9998', '12', '17', '14', 'فلم يسمعوا بل صلّبوا اقفيتهم كاقفية آبائهم الذين لم يؤمنوا بالرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('9999', '12', '17', '15', 'ورفضوا فرائضه وعهده الذي قطعه مع آبائهم وشهاداته التي شهد بها عليهم وساروا وراء الباطل وصاروا باطلا ووراء الامم الذين حولهم الذين امرهم الرب ان لا يعملوا مثلهم.');
INSERT INTO `bible_verses_svd` VALUES ('10000', '12', '17', '16', 'وتركوا جميع وصايا الرب الههم وعملوا لانفسهم مسبوكات عجلين وعملوا سواري وسجدوا لجميع جند السماء وعبدوا البعل.');
INSERT INTO `bible_verses_svd` VALUES ('10001', '12', '17', '17', 'وعبّروا بنيهم وبناتهم في النار وعرفوا عرافة وتفاءلوا وباعوا انفسهم لعمل الشر في عيني الرب لاغاظته.');
INSERT INTO `bible_verses_svd` VALUES ('10002', '12', '17', '18', 'فغضب الرب جدا على اسرائيل ونحّاهم من امامه ولم يبق الا سبط يهوذا وحده.');
INSERT INTO `bible_verses_svd` VALUES ('10003', '12', '17', '19', 'ويهوذا ايضا لم يحفظوا وصايا الرب الههم بل سلكوا في فرائض اسرائيل التي عملوها.');
INSERT INTO `bible_verses_svd` VALUES ('10004', '12', '17', '20', 'فرذل الرب كل نسل اسرائيل واذلهم ودفعهم ليد ناهبين حتى طرحهم من امامه.');
INSERT INTO `bible_verses_svd` VALUES ('10005', '12', '17', '21', 'لانه شق اسرائيل عن بيت داود فملّكوا يربعام بن نباط فابعد يربعام اسرائيل من وراء الرب وجعلهم يخطئون خطية عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('10006', '12', '17', '22', 'وسلك بنو اسرائيل في جميع خطايا يربعام التي عمل. لم يحيدوا عنها');
INSERT INTO `bible_verses_svd` VALUES ('10007', '12', '17', '23', 'حتى نحّى الرب اسرائيل من امامه كما تكلم عن يد جميع عبيده الانبياء. فسبي اسرائيل من ارضه الى اشور الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('10008', '12', '17', '24', 'واتى ملك اشور بقوم من بابل وكوث وعوّا وحماة وسفروايم واسكنهم في مدن السامرة عوضا عن بني اسرائيل فامتلكوا السامرة وسكنوا في مدنها.');
INSERT INTO `bible_verses_svd` VALUES ('10009', '12', '17', '25', 'وكان في ابتداء سكنهم هناك انهم لم يتقوا الرب فارسل الرب عليهم السباع فكانت تقتل منهم.');
INSERT INTO `bible_verses_svd` VALUES ('10010', '12', '17', '26', 'فكلموا ملك اشور قائلين. ان الامم الذين سبيتهم واسكنتهم في مدن السامرة لا يعرفون قضاء اله الارض فارسل عليهم السباع فهي تقتلهم لانهم لا يعرفون قضاء اله الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10011', '12', '17', '27', 'فأمر ملك اشور قائلا ابعثوا الى هناك واحدا من الكهنة الذين سبيتموهم من هناك فيذهب ويسكن هناك ويعلمهم قضاء اله الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10012', '12', '17', '28', 'فأتى واحد من الكهنة الذين سبوهم من السامرة وسكن في بيت ايل وعلمهم كيف يتقون الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10013', '12', '17', '29', 'فكانت كل امّة تعمل آلهتها ووضعوها في بيوت المرتفعات التي عملها السامريون كل امّة في مدنها التي سكنت فيها.');
INSERT INTO `bible_verses_svd` VALUES ('10014', '12', '17', '30', 'فعمل اهل بابل سكّوث بنوث. واهل كوث عملوا نرجل واهل حماة عملوا اشيما');
INSERT INTO `bible_verses_svd` VALUES ('10015', '12', '17', '31', 'والعويون عملوا نبحز وترتاق والسفروايميون كانوا يحرقون بنيهم بالنار لأدرملك وعنمّلك الهي سفروايم.');
INSERT INTO `bible_verses_svd` VALUES ('10016', '12', '17', '32', 'فكانوا يتقون الرب ويعملون لانفسهم من اطرافهم كهنة مرتفعات كانوا يقرّبون لاجلهم في بيوت المرتفعات.');
INSERT INTO `bible_verses_svd` VALUES ('10017', '12', '17', '33', 'كانوا يتقون الرب ويعبدون آلهتهم كعادة الامم الذين سبوهم من بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('10018', '12', '17', '34', 'الى هذا اليوم يعملون كعاداتهم الأول. لا يتقون الرب ولا يعملون حسب فرائضهم وعوائدهم ولا حسب الشريعة والوصية التي امر بها الرب بني يعقوب الذي جعل اسمه اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10019', '12', '17', '35', 'وقطع الرب معهم عهدا وامرهم قائلا لا تتقوا آلهة اخرى ولا تسجدوا لها ولا تعبدوها ولا تذبحوا لها.');
INSERT INTO `bible_verses_svd` VALUES ('10020', '12', '17', '36', 'بل انما اتقوا الرب الذي اصعدكم من ارض مصر بقوة عظيمة وذراع ممدودة وله اسجدوا وله اذبحوا.');
INSERT INTO `bible_verses_svd` VALUES ('10021', '12', '17', '37', 'واحفظوا الفرائض والاحكام والشريعة والوصية التي كتبها لكم لتعملوا بها كل الايام ولا تتقوا آلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('10022', '12', '17', '38', 'ولا تنسوا العهد الذي قطتعه معكم ولا تتقوا آلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('10023', '12', '17', '39', 'بل انما اتقوا الرب الهكم وهو ينقذكم من ايدي جميع اعدائكم.');
INSERT INTO `bible_verses_svd` VALUES ('10024', '12', '17', '40', 'فلم يسمعوا بل عملوا حسب عادتهم الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('10025', '12', '17', '41', 'فكان هؤلاء الامم يتقون الرب ويعبدون تماثيلهم وايضا بنوهم وبنو بنيهم فكما عمل آباؤهم هم عاملون الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('10026', '12', '18', '1', 'وفي السنة الثالثة لهوشع بن ايلة ملك اسرائيل ملك حزقيا بن آحاز ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10027', '12', '18', '2', 'كان ابن خمس وعشرين سنة حين ملك وملك تسعا وعشرين سنة في اورشليم. واسم امه أبي ابنة زكريا.');
INSERT INTO `bible_verses_svd` VALUES ('10028', '12', '18', '3', 'وعمل المستقيم في عيني الرب حسب كل ما عمل داود ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('10029', '12', '18', '4', 'هو ازال المرتفعات وكسّر التماثيل وقطّع السواري وسحق حية النحاس التي عملها موسى لان بني اسرائيل كانوا الى تلك الايام يوقدون لها ودعوها نحشتان.');
INSERT INTO `bible_verses_svd` VALUES ('10030', '12', '18', '5', 'على الرب اله اسرائيل اتكل وبعده لم يكن مثله في جميع ملوك يهوذا ولا في الذين كانوا قبله.');
INSERT INTO `bible_verses_svd` VALUES ('10031', '12', '18', '6', 'والتصق بالرب ولم يحد عنه بل حفظ وصاياه التي أمر بها الرب موسى.');
INSERT INTO `bible_verses_svd` VALUES ('10032', '12', '18', '7', 'وكان الرب معه وحيثما كان يخرج كان ينجح وعصى على ملك اشور ولم يتعبد له.');
INSERT INTO `bible_verses_svd` VALUES ('10033', '12', '18', '8', 'هو ضرب الفلسطينيين الى غزّة وتخومها من برج النواطير الى المدينة المحصّنة');
INSERT INTO `bible_verses_svd` VALUES ('10034', '12', '18', '9', 'وفي السنة الرابعة للملك حزقيا وهي السنة السابعة لهوشع بن ايلة ملك اسرائيل صعد شلمنأسر ملك اشور على السامرة وحاصرها.');
INSERT INTO `bible_verses_svd` VALUES ('10035', '12', '18', '10', 'واخذوها في نهاية ثلاث سنين ففي السنة السادسة لحزقيا وهي السنة التاسعة لهوشع ملك اسرائيل أخذت السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('10036', '12', '18', '11', 'وسبى ملك اشور اسرائيل الى اشور ووضعهم في حلح وخابور نهر جوزان وفي مدن مادي');
INSERT INTO `bible_verses_svd` VALUES ('10037', '12', '18', '12', 'لانهم لم يسمعوا لصوت الرب الههم بل تجاوزوا عهده وكل ما امر به موسى عبد الرب فلم يسمعوا ولم يعملوا');
INSERT INTO `bible_verses_svd` VALUES ('10038', '12', '18', '13', 'وفي السنة الرابعة عشرة للملك حزقيا صعد سنحاريب ملك اشور على جميع مدن يهوذا الحصينة واخذها.');
INSERT INTO `bible_verses_svd` VALUES ('10039', '12', '18', '14', 'وارسل حزقيا ملك يهوذا الى ملك اشور الى لخيش يقول قد اخطأت. ارجع عني ومهما جلعت عليّ حملته. فوضع ملك اشور على حزقيا ملك يهوذا ثلاث مئة وزنة من الفضة وثلاثين وزنة من الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('10040', '12', '18', '15', 'فدفع حزقيا جميع الفضة الموجودة في بيت الرب وفي خزائن بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('10041', '12', '18', '16', 'وفي ذلك الزمان قشر حزقيا الذهب عن ابواب هيكل الرب والدعائم التي كان قد غشّاها حزقيا ملك يهوذا ودفعه لملك اشور');
INSERT INTO `bible_verses_svd` VALUES ('10042', '12', '18', '17', 'وارسل ملك اشور ترتان وربساريس وربشاقى من لخيش الى الملك حزقيا بجيش عظيم الى اورشليم فصعدوا واتوا الى اورشليم. ولما صعدوا جاءوا ووقفوا عند قناة البركة العليا التي في طريق حقل القصّار.');
INSERT INTO `bible_verses_svd` VALUES ('10043', '12', '18', '18', 'ودعوا الملك فخرج اليهم إلياقيم بن حلقيا الذي على البيت وشبنة الكاتب ويواخ بن آساف المسجّل');
INSERT INTO `bible_verses_svd` VALUES ('10044', '12', '18', '19', 'فقال لهم ربشاقى. قولوا لحزقيا. هكذا يقول الملك العظيم ملك اشور. ما الاتكال الذي اتكلت.');
INSERT INTO `bible_verses_svd` VALUES ('10045', '12', '18', '20', 'قلت انما كلام الشفتين هو مشورة وبأس للحرب. والآن على من اتكلت حتى عصيت عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('10046', '12', '18', '21', 'فالآن هوذا قد اتكلت على عكّاز هذه القصبة المرضوضة على مصر التي اذ توكأ احد عليها دخلت في كفّه وثقبتها. هكذا هو فرعون ملك مصر لجميع المتكلين عليه.');
INSERT INTO `bible_verses_svd` VALUES ('10047', '12', '18', '22', 'واذا قلتم لي. على الرب الهنا اتكلنا. أفليس هو الذي ازال حزقيا مرتفعاته ومذابحه وقال ليهوذا ولاورشليم امام هذا المذبح تسجدون في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10048', '12', '18', '23', 'والآن راهن سيدي ملك اشور فاعطيك الفي فرس ان كنت تقدر ان تجعل عليها راكبين.');
INSERT INTO `bible_verses_svd` VALUES ('10049', '12', '18', '24', 'فكيف ترد وجه وال واحد من عبيد سيدي الصغار وتتكل على مصر لاجل مركبات وفرسان.');
INSERT INTO `bible_verses_svd` VALUES ('10050', '12', '18', '25', 'والآن هل بدون الرب صعدت على هذا الموضع لاخربه. الرب قال لي اصعد على هذه الارض واخربها');
INSERT INTO `bible_verses_svd` VALUES ('10051', '12', '18', '26', 'فقال الياقيم بن حلقيا وشبنة ويواخ لربشاقى كلم عبيدك بالارامي لاننا نفهمه ولا تكلمنا باليهودي في مسامع الشعب الذين على السور.');
INSERT INTO `bible_verses_svd` VALUES ('10052', '12', '18', '27', 'فقال لهم ربشاقى هل الى سيدك واليك ارسلني سيدي لكي اتكلم بهذا الكلام. أليس الى الرجال الجالسين على السور ليأكلوا عذرتهم ويشربوا بولهم معكم.');
INSERT INTO `bible_verses_svd` VALUES ('10053', '12', '18', '28', 'ثم وقف ربشاقى ونادى بصوت عظيم باليهودي وتكلم قائلا. اسمعوا كلام الملك العظيم ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('10054', '12', '18', '29', 'هكذا يقول الملك. لا يخدعكم حزقيا لانه لا يقدر ان ينقذكم من يده.');
INSERT INTO `bible_verses_svd` VALUES ('10055', '12', '18', '30', 'ولا يجعلكم حزقيا تتكلون على الرب قائلا انقاذا ينقذنا الرب ولا تدفع هذه المدينة الى يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('10056', '12', '18', '31', 'لا تسمعوا لحزقيا. لانه هكذا يقول ملك اشور. اعقدوا معي صلحا واخرجوا اليّ وكلوا كل واحد من جفنته وكل واحد من تينته واشربوا كل واحد ماء بئره');
INSERT INTO `bible_verses_svd` VALUES ('10057', '12', '18', '32', 'حتى آتي واخذكم الى ارض كارضكم ارض حنطة وخمر ارض خبز وكروم ارض زيتون وعسل واحيوا ولا تموتوا ولا تسمعوا لحزقيا لانه يغرّكم قائلا الرب ينقذنا.');
INSERT INTO `bible_verses_svd` VALUES ('10058', '12', '18', '33', 'هل انقذ آلهة الامم كل واحد ارضه من يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('10059', '12', '18', '34', 'اين آلهة حماة وارفاد. اين آلهة سفروايم وهينع وعوّا. هل انقذوا السامرة من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('10060', '12', '18', '35', 'من من كل آلهة الاراضي انقذ ارضهم من يدي حتى ينقذ الرب اورشليم من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('10061', '12', '18', '36', 'فسكت الشعب ولم يجيبوه بكلمة لان أمر الملك كان قائلا لا تجيبوه.');
INSERT INTO `bible_verses_svd` VALUES ('10062', '12', '18', '37', 'فجاء الياقيم بن حلقيا الذي على البيت وشبنة الكاتب ويواخ بن آساف المسجّل الى حزقيا وثيابهم ممزقة فاخبروه بكلام ربشاقى');
INSERT INTO `bible_verses_svd` VALUES ('10063', '12', '19', '1', 'فلما سمع الملك حزقيا ذلك مزّق ثيابه وتغطى بمسح ودخل بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10064', '12', '19', '2', 'وارسل الياقيم الذي على البيت وشبنة الكاتب وشيوخ الكهنة متغطين بمسح الى اشعياء النبي ابن آموص.');
INSERT INTO `bible_verses_svd` VALUES ('10065', '12', '19', '3', 'فقالوا له هكذا يقول حزقيا. هذا اليوم يوم شدة وتأديب واهانة. لان الاجنّة قد دنت الى المولد ولا قوّة للولادة.');
INSERT INTO `bible_verses_svd` VALUES ('10066', '12', '19', '4', 'لعل الرب الهك يسمع جميع كلام ربشاقى الذي ارسله ملك اشور سيده ليعيّر الاله الحي فيوبخ على الكلام الذي سمعه الرب الهك. فارفع صلاة من اجل البقية الموجودة');
INSERT INTO `bible_verses_svd` VALUES ('10067', '12', '19', '5', 'فجاء عبيد الملك حزقيا الى اشعياء.');
INSERT INTO `bible_verses_svd` VALUES ('10068', '12', '19', '6', 'فقال لهم اشعياء هكذا تقولون لسيدكم. هكذا قال الرب. لا تخف بسبب الكلام الذي سمعته الذي جدّف عليّ به غلمان ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('10069', '12', '19', '7', 'هانذا اجعل فيه روحا فيسمع خبرا ويرجع الى ارضه وأسقطه بالسيف في ارضه');
INSERT INTO `bible_verses_svd` VALUES ('10070', '12', '19', '8', 'فرجع ربشاقى ووجد ملك اشور يحارب لبنة لانه سمع انه ارتحل عن لخيش.');
INSERT INTO `bible_verses_svd` VALUES ('10071', '12', '19', '9', 'وسمع عن ترهاقة ملك كوش قولا قد خرج ليحاربك فعاد وارسل رسلا الى حزقيا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('10072', '12', '19', '10', 'هكذا تكلمون حزقيا ملك يهوذا قائلين. لا يخدعك الهك الذي انت متكل عليه قائلا لا تدفع اورشليم الى يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('10073', '12', '19', '11', 'انك قد سمعت ما فعل ملوك اشور بجميع الاراضي لاهلاكها وهل تنجو انت.');
INSERT INTO `bible_verses_svd` VALUES ('10074', '12', '19', '12', 'هل انقذت آلهة الامم هؤلاء الذين اهلكهم آبائي جوزان وحاران ورصف وبني عدن الذين في تلاسّار.');
INSERT INTO `bible_verses_svd` VALUES ('10075', '12', '19', '13', 'اين ملك حماة وملك ارفاد وملك مدينة سفروايم وهينع وعوّا.');
INSERT INTO `bible_verses_svd` VALUES ('10076', '12', '19', '14', 'فأخذ حزقيا الرسائل من ايدي الرسل وقرأها ثم صعد الى بيت الرب ونشرها حزقيا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10077', '12', '19', '15', 'وصلى حزقيا امام الرب وقال ايها الرب اله اسرائيل الجالس فوق الكروبيم انت هو الاله وحدك لكل ممالك الارض انت صنعت السماء والارض.');
INSERT INTO `bible_verses_svd` VALUES ('10078', '12', '19', '16', 'امل يا رب اذنك واسمع. وافتح يا رب عينيك وانظر واسمع كلام سنحاريب الذي ارسله ليعيّر الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('10079', '12', '19', '17', 'حقا يا رب ان ملوك اشور قد خربوا الامم واراضيهم.');
INSERT INTO `bible_verses_svd` VALUES ('10080', '12', '19', '18', 'ودفعوا آلهتهم الى النار ولانهم ليسوا آلهة بل صنعة ايدي الناس خشب وحجر فابادوهم.');
INSERT INTO `bible_verses_svd` VALUES ('10081', '12', '19', '19', 'والآن ايها الرب الهنا خلصنا من يده فتعلم ممالك الارض كلها انك انت الرب الاله وحدك');
INSERT INTO `bible_verses_svd` VALUES ('10082', '12', '19', '20', 'فارسل اشعياء بن آموص الى حزقيا قائلا. هكذا قال الرب اله اسرائيل الذي صليت اليه من جهة سنحاريب ملك اشور. قد سمعت.');
INSERT INTO `bible_verses_svd` VALUES ('10083', '12', '19', '21', 'هذا هو الكلام الذي تكلم به الرب عليه. احتقرتك واستهزأت بك العذراء ابنة صهيون. ونحوك انغضت ابنة اورشليم راسها.');
INSERT INTO `bible_verses_svd` VALUES ('10084', '12', '19', '22', 'من عيّرت وجدفت وعلى من عليت صوتا وقد رفعت الى العلاء عينيك على قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10085', '12', '19', '23', 'على يد رسلك عيّرت السيد وقلت بكثرة مركباتي قد صعدت الى علو الجبال الى عقاب لبنان واقطع ارزه الطويل وافضل سروه وادخل اقصى علوه وعر كرمله.');
INSERT INTO `bible_verses_svd` VALUES ('10086', '12', '19', '24', 'انا قد حفرت وشربت مياها غريبة وانشف باسفل قدمي جميع خلجان مصر.');
INSERT INTO `bible_verses_svd` VALUES ('10087', '12', '19', '25', 'ألم تسمع. منذ البعيد صنعته منذ الايام القديمة صوّرته. الآن اتيت به. فتكون لتخريب مدن محصّنة حتى تصير روابي خربة.');
INSERT INTO `bible_verses_svd` VALUES ('10088', '12', '19', '26', 'فسكانها قصار الايدي قد ارتاعوا وخجلوا. صاروا كعشب الحقل وكالنبات الاخضر كحشيش السطوح وكملفوح قبل نموّه.');
INSERT INTO `bible_verses_svd` VALUES ('10089', '12', '19', '27', 'ولكني عالم بجلوسك وخروجك ودخولك وهيجانك عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('10090', '12', '19', '28', 'لان هيجانك عليّ وعجرفتك قد صعدا الى اذنيّ اضع خزامتي في انفك ولجامي في شفتيك واردك في الطريق الذي جئت فيه');
INSERT INTO `bible_verses_svd` VALUES ('10091', '12', '19', '29', 'وهذه لك علامة. تأكلون هذه السنة زرّيعا وفي السنة الثانية خلفة واما السنة الثالثة ففيها تزرعون وتحصدون وتغرسون كروما وتأكلون اثمارها.');
INSERT INTO `bible_verses_svd` VALUES ('10092', '12', '19', '30', 'ويعود الناجون من بيت يهوذا الباقون يتأصلون الى اسفل ويصنعون ثمرا الى ما فوق.');
INSERT INTO `bible_verses_svd` VALUES ('10093', '12', '19', '31', 'لانه من اورشليم تخرج البقية والناجون من جبل صهيون. غيرة رب الجنود تصنع هذا');
INSERT INTO `bible_verses_svd` VALUES ('10094', '12', '19', '32', 'لذلك هكذا قال الرب عن ملك اشور. لا يدخل هذه المدينة ولا يرمي هناك سهما ولا يتقدم عليها بترس ولا يقيم عليها مترسة.');
INSERT INTO `bible_verses_svd` VALUES ('10095', '12', '19', '33', 'في الطريق الذي جاء فيه يرجع والى هذه المدينة لا يدخل يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10096', '12', '19', '34', 'وأحامي عن هذه المدينة لاخلّصها من اجل نفسي ومن اجل داود عبدي');
INSERT INTO `bible_verses_svd` VALUES ('10097', '12', '19', '35', 'وكان في تلك الليلة ان ملاك الرب خرج وضرب من جيش اشور مئة الف وخمسة وثمانين الفا. ولما بكروا صباحا اذا هم جميعا جثث ميتة.');
INSERT INTO `bible_verses_svd` VALUES ('10098', '12', '19', '36', 'فانصرف سنحاريب ملك اشور وذهب راجعا واقام في نينوى.');
INSERT INTO `bible_verses_svd` VALUES ('10099', '12', '19', '37', 'وفيما هو ساجد في بيت نسروخ الهه ضربه ادرملّك وشرآصر ابناه بالسيف ونجوا الى ارض اراراط وملك آسرحدون ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('10100', '12', '20', '1', 'في تلك الايام مرض حزقيا للموت. فجاء اليه اشعياء بن آموص النبي وقال له. هكذا قال الرب اوص بيتك لانك تموت ولا تعيش.');
INSERT INTO `bible_verses_svd` VALUES ('10101', '12', '20', '2', 'فوجّه وجهه الى الحائط وصلى الى الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('10102', '12', '20', '3', 'آه يا رب اذكر كيف سرت امامك بالامانة وبقلب سليم وفعلت الحسن في عينيك. وبكى حزقيا بكاء عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('10103', '12', '20', '4', 'ولم يخرج اشعياء الى المدينة الوسطى حتى كان كلام الرب اليه قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('10104', '12', '20', '5', 'ارجع وقل لحزقيا رئيس شعبي هكذا قال الرب اله داود ابيك. قد سمعت صلاتك. قد رأيت دموعك. هانذا اشفيك. في اليوم الثالث تصعد الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10105', '12', '20', '6', 'وازيد على ايامك خمس عشرة سنة وانقذك من يد ملك اشور مع هذه المدينة وأحامي عن هذه المدينة من اجل نفسي ومن اجل داود عبدي.');
INSERT INTO `bible_verses_svd` VALUES ('10106', '12', '20', '7', 'فقال اشعياء خذوا قرص تين. فأخذوها ووضعوها على الدبّل فبرئ.');
INSERT INTO `bible_verses_svd` VALUES ('10107', '12', '20', '8', 'وقال حزقيا لاشعياء ما العلامة ان الرب يشفيني فاصعد في اليوم الثالث الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10108', '12', '20', '9', 'فقال اشعياء هذه لك علامة من قبل الرب على ان الرب يفعل الامر الذي تكلم به. هل يسير الظل عشر درجات او يرجع عشر درجات.');
INSERT INTO `bible_verses_svd` VALUES ('10109', '12', '20', '10', 'فقال حزقيا انه يسير على الظل ان يمتد عشر درجات. لا بل يرجع الظل الى الوراء عشر درجات.');
INSERT INTO `bible_verses_svd` VALUES ('10110', '12', '20', '11', 'فدعا اشعياء النبي الرب فارجع الظل بالدرجات التي نزل بها بدرجات آحاز عشر درجات الى الوراء');
INSERT INTO `bible_verses_svd` VALUES ('10111', '12', '20', '12', 'في ذلك الزمان ارسل برودخ بلادان بن بلادان ملك بابل رسائل وهدية الى حزقيا لانه سمع ان حزقيا قد مرض.');
INSERT INTO `bible_verses_svd` VALUES ('10112', '12', '20', '13', 'فسمع لهم حزقيا واراهم كل بيت ذخائره والفضة والذهب والاطياب والزيت الطيب وكل بيت اسلحته وكل ما وجد في خزائنه. لم يكن شيء لم يرهم اياه حزقيا في بيته وفي كل سلطنته.');
INSERT INTO `bible_verses_svd` VALUES ('10113', '12', '20', '14', 'فجاء اشعياء النبي الى الملك حزقيا وقال له. ماذا قال هؤلاء الرجال ومن اين جاءوا اليك. فقال حزقيا جاءوا من ارض بعيدة من بابل.');
INSERT INTO `bible_verses_svd` VALUES ('10114', '12', '20', '15', 'فقال ماذا رأوا في بيتك. فقال حزقيا رأوا كل ما في بيتي. ليس في خزائني شيء لم أرهم اياه.');
INSERT INTO `bible_verses_svd` VALUES ('10115', '12', '20', '16', 'فقال اشعياء لحزقيا اسمع قول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10116', '12', '20', '17', 'هوذا تأتي ايام يحمل فيها كل ما في بيتك وما ذخره آباؤك الى هذا اليوم الى بابل. لا يترك شيء يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10117', '12', '20', '18', 'ويؤخذ من بنيك الذين يخرجون منك الذين تلدهم فيكونون خصيانا في قصر ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('10118', '12', '20', '19', 'فقال حزقيا لاشعياء جيد هو قول الرب الذي تكلمت به. ثم قال فكيف لا ان يكن سلام وامان في ايامي.');
INSERT INTO `bible_verses_svd` VALUES ('10119', '12', '20', '20', 'وبقية أمور حزقيا وكل جبروته وكيف عمل البركة والقناة وادخل الماء الى المدينة اما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10120', '12', '20', '21', 'ثم اضطجع حزقيا مع آبائه وملك منسّى ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('10121', '12', '21', '1', 'كان منسىّ ابن اثنتي عشرة سنة حين ملك وملك خمسا وخمسين سنة في اورشليم. واسم امه حفصيبة.');
INSERT INTO `bible_verses_svd` VALUES ('10122', '12', '21', '2', 'وعمل الشر في عيني الرب حسب رجاسات الامم الذين طردهم الرب من امام بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10123', '12', '21', '3', 'وعاد فبنى المرتفعات التي ابادها حزقيا ابوه واقام مذابح للبعل وعمل سارية كما عمل اخآب ملك اسرائيل وسجد لكل جند السماء وعبدها.');
INSERT INTO `bible_verses_svd` VALUES ('10124', '12', '21', '4', 'وبنى مذابح في بيت الرب الذي قال الرب عنه في اورشليم اضع اسمي.');
INSERT INTO `bible_verses_svd` VALUES ('10125', '12', '21', '5', 'وبنى مذابح لكل جند السماء في داري بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10126', '12', '21', '6', 'وعبّر ابنه في النار وعاف وتفائل واستخدم جانّا وتوابع واكثر عمل الشر في عيني الرب لاغاظته.');
INSERT INTO `bible_verses_svd` VALUES ('10127', '12', '21', '7', 'ووضع تمثال السارية التي عمل في البيت الذي قال الرب عنه لداود وسليمان ابنه في هذا البيت وفي اورشليم التي اخترت من جميع اسباط اسرائيل اضع اسمي الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('10128', '12', '21', '8', 'ولا اعود أزحزح رجل اسرائيل من الارض التي اعطيت لآبائهم وذلك اذا حفظوا وعملوا حسب كل ما اوصيتهم به وكل الشريعة التي امرهم بها عبدي موسى.');
INSERT INTO `bible_verses_svd` VALUES ('10129', '12', '21', '9', 'فلم يسمعوا بل اضلّهم منسّى ليعملوا ما هو اقبح من الامم الذين طردهم الرب من امام بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10130', '12', '21', '10', 'وتكلم الرب عن يد عبيده الانبياء قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('10131', '12', '21', '11', 'من اجل ان منسّى ملك يهوذا قد عمل هذه الارجاس واساء اكثر من جميع الذي عمله الاموريون الذين قبله وجعل ايضا يهوذا يخطئ باصنامه');
INSERT INTO `bible_verses_svd` VALUES ('10132', '12', '21', '12', 'لذلك هكذا قال الرب اله اسرائيل. هانذا جالب شرا على اورشليم ويهوذا حتى ان كل من يسمع به تطن اذناه.');
INSERT INTO `bible_verses_svd` VALUES ('10133', '12', '21', '13', 'وامد على اورشليم خيط السامرة ومطمار بيت اخآب وامسح اورشليم كما يمسح واحد الصحن يمسحه ويقلبه على وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('10134', '12', '21', '14', 'وارفض بقية ميراثي وادفعهم الى ايدي اعدائهم فيكونون غنيمة ونهبا لجميع اعدائهم.');
INSERT INTO `bible_verses_svd` VALUES ('10135', '12', '21', '15', 'لانهم عملوا الشر في عينيّ وصارا يغيظونني من اليوم الذي فيه خرج آباؤهم من مصر الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('10136', '12', '21', '16', 'وسفك ايضا منسّى دما بريّا كثيرا جدا حتى ملأ اورشليم من الجانب الى الجانب فضلا عن خطيته التي بها جعل يهوذا يخطئ بعمل الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10137', '12', '21', '17', 'وبقية امور منسّى وكل ما عمل وخطيته التي اخطأ بها اما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10138', '12', '21', '18', 'ثم اضطجع منسّى مع آبائه ودفن في بستان بيته في بستان عزّا وملك آمون ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('10139', '12', '21', '19', 'كان آمون ابن اثنتين وعشرين سنة حين ملك وملك سنتين في اورشليم. واسم امه مشلّمة بنت حاروص من يطبة.');
INSERT INTO `bible_verses_svd` VALUES ('10140', '12', '21', '20', 'وعمل الشر في عيني الرب كما عمل منسّى ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('10141', '12', '21', '21', 'وسلك في كل الطريق الذي سلك فيه ابوه وعبد الاصنام التي عبدها ابوه وسجد لها.');
INSERT INTO `bible_verses_svd` VALUES ('10142', '12', '21', '22', 'وترك الرب اله آبائه ولم يسلك في طريق الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10143', '12', '21', '23', 'وفتن عبيد آمون عليه فقتلوا الملك في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('10144', '12', '21', '24', 'فضرب كل شعب الارض جميع الفاتنين على الملك آمون وملّك شعب الارض يوشيا ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('10145', '12', '21', '25', 'وبقية امور آمون التي عمل اما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10146', '12', '21', '26', 'ودفن في قبره في بستان عزّا وملك يوشيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('10147', '12', '22', '1', 'كان يوشيا ابن ثمان سنين حين ملك وملك احدى وثلاثين سنة في اورشليم واسم امه يديدة بنت عداية من بصقة.');
INSERT INTO `bible_verses_svd` VALUES ('10148', '12', '22', '2', 'وعمل المستقيم في عيني الرب وسار في جميع طرق داود ابيه. ولم يحد يمينا ولا شمالا');
INSERT INTO `bible_verses_svd` VALUES ('10149', '12', '22', '3', 'وفي السنة الثامنة عشرة للملك يوشيا ارسل الملك شافان بن اصليا بن مشلام الكاتب الى بيت الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('10150', '12', '22', '4', 'اصعد الى حلقيا الكاهن العظيم فيحسب الفضة المدخلة الى بيت الرب التي جمعها حارسو الباب من الشعب');
INSERT INTO `bible_verses_svd` VALUES ('10151', '12', '22', '5', 'فيدفعوها ليد عاملي الشغل الموكلين ببيت الرب ويدفعوها الى عاملي الشغل الذي في بيت الرب لترميم ثلم البيت.');
INSERT INTO `bible_verses_svd` VALUES ('10152', '12', '22', '6', 'للنجارين والبنائين والنحاتين ولشراء اخشاب وحجارة منحوتة لاجل ترميم البيت.');
INSERT INTO `bible_verses_svd` VALUES ('10153', '12', '22', '7', 'الا انهم لم يحاسبوا بالفضة المدفوعة لايديهم لانهم انما عملوا بامانة');
INSERT INTO `bible_verses_svd` VALUES ('10154', '12', '22', '8', 'فقال حلقيا الكاهن العظيم لشافان الكاتب قد وجدت سفر الشريعة في بيت الرب. وسلّم حلقيا السفر لشافان فقرأه.');
INSERT INTO `bible_verses_svd` VALUES ('10155', '12', '22', '9', 'وجاء شافان الكاتب الى الملك ورد على الملك جوابا وقال. قد افرغ عبيدك الفضة الموجودة في البيت ودفعوها الى يد عاملي الشغل وكلاء بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10156', '12', '22', '10', 'واخبر شافان الكاتب الملك قائلا قد اعطاني حلقيا الكاهن سفرا. وقرأه شافان امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('10157', '12', '22', '11', 'فلما سمع الملك كلام سفر الشريعة مزّق ثيابه.');
INSERT INTO `bible_verses_svd` VALUES ('10158', '12', '22', '12', 'وأمر الملك حلقيا الكاهن واخيقام بن شافان وعكبور بن ميخا وشافان الكاتب وعسايا عبد الملك قائلا');
INSERT INTO `bible_verses_svd` VALUES ('10159', '12', '22', '13', 'اذهبوا اسألوا الرب لاجلي ولاجل الشعب ولاجل كل يهوذا من جهة كلام هذا السفر الذي وجد. لانه عظيم هو غضب الرب الذي اشتعل علينا من اجل ان آباءنا لم يسمعوا لكلام هذا السفر ليعملوا حسب كل ما هو مكتوب علينا.');
INSERT INTO `bible_verses_svd` VALUES ('10160', '12', '22', '14', 'فذهب حلقيا الكاهن واخيقام وعكبور وشافان وعسايا الى خلدة النبية امرأة شلّوم بن تقوة بن حرحس حارس الثياب. وهي ساكنة في اورشليم في القسم الثاني وكلّموها.');
INSERT INTO `bible_verses_svd` VALUES ('10161', '12', '22', '15', 'فقالت لهم هكذا قال الرب اله اسرائيل. قولوا للرجل الذي ارسلكم اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('10162', '12', '22', '16', 'هكذا قال الرب هانذا جالب شرا على هذا الموضع وعلى سكانه كل كلام السفر الذي قرأه ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10163', '12', '22', '17', 'من اجل انهم تركوني واوقدوا لآلهة اخرى لكي يغيظوني بكل عمل ايدهم فيشتعل غضبي على هذا الموضع ولا ينطفئ.');
INSERT INTO `bible_verses_svd` VALUES ('10164', '12', '22', '18', 'واما ملك يهوذا الذي ارسلكم لتسألوا الرب فهكذا تقولون له هكذا قال الرب اله اسرائيل من جهة الكلام الذي سمعت.');
INSERT INTO `bible_verses_svd` VALUES ('10165', '12', '22', '19', 'من اجل انه قد رقّ قلبك وتواضعت امام الرب حين سمعت ما تكلمت به على هذا الموضع وعلى سكانه انهم يصيرون دهشا ولعنة ومزّقت ثيابك وبكيت امامي. قد سمعت انا ايضا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10166', '12', '22', '20', 'لذلك هانذا اضمك الى آبائك فتضمّ الى قبرك بسلام ولا ترى عيناك كل الشر الذي انا جالبه على هذا الموضع. فردوا على الملك جوابا');
INSERT INTO `bible_verses_svd` VALUES ('10167', '12', '23', '1', 'وارسل الملك فجمعوا اليه كل شيوخ يهوذا واورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10168', '12', '23', '2', 'وصعد الملك الى بيت الرب وجميع رجال يهوذا وكل سكان اورشليم معه والكهنة والانبياء وكل الشعب من الصغير الى الكبير وقرأ في آذانهم كل كلام سفر الشريعة الذي وجد في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10169', '12', '23', '3', 'ووقف الملك على المنبر وقطع عهدا امام الرب للذهاب وراء الرب ولحفظ وصاياه وشهاداته وفرائضه بكل القلب وكل النفس لاقامة كلام هذا العهد المكتوب في هذا السفر. ووقف جميع الشعب عند العهد.');
INSERT INTO `bible_verses_svd` VALUES ('10170', '12', '23', '4', 'وامر الملك حلقيا الكاهن العظيم وكهنة الفرقة الثانية وحراس الباب ان يخرجوا من هيكل الرب جميع الآنية المصنوعة للبعل وللسارية ولكل اجناد السماء واحرقها خارج اورشليم في حقول قدرون وحمل رمادها الى بيت ايل.');
INSERT INTO `bible_verses_svd` VALUES ('10171', '12', '23', '5', 'ولاشى كهنة الاصنام الذين جعلهم ملوك يهوذا ليوقدوا على المرتفعات في مدن يهوذا وما يحيط باورشليم والذين يوقدون للبعل للشمس والقمر والمنازل ولكل اجناد السماء.');
INSERT INTO `bible_verses_svd` VALUES ('10172', '12', '23', '6', 'واخرج السارية من بيت الرب خارج اورشليم الى وادي قدرون واحرقها في وادي قدرون ودقها الى ان صارت غبارا وذرى الغبار على قبور عامة الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('10173', '12', '23', '7', 'وهدم بيوت المأبونين التي عند بيت الرب حيث كانت النساء ينسجن بيوتا للسارية.');
INSERT INTO `bible_verses_svd` VALUES ('10174', '12', '23', '8', 'وجاء بجميع الكهنة من مدن يهوذا ونجس المرتفعات حيث كان الكهنة يوقدون من جبع الى بئر سبع وهدم مرتفعات الابواب التي عند مدخل باب يشوع رئيس المدينة التي عن اليسار في باب المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('10175', '12', '23', '9', 'الا ان كهنة المرتفعات لم يصعدوا الى مذبح الرب في اورشليم بل اكلوا فطيرا بين اخوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('10176', '12', '23', '10', 'ونجس توفة التي في وادي بني هنوم لكي لا يعبّر احد ابنه او ابنته في النار لمولك.');
INSERT INTO `bible_verses_svd` VALUES ('10177', '12', '23', '11', 'واباد الخيل التي اعطاها ملوك يهوذا للشمس عند مدخل بيت الرب عند مخدع نثنملك الخصي الذي في الاروقة ومركبات الشمس احرقها بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('10178', '12', '23', '12', 'والمذابح التي على سطح عليّة آحاز التي عملها ملوك يهوذا والمذابح التي عملها منسّى في داري بيت الرب هدمها الملك وركض من هناك وذرى غبارها في وادي قدرون.');
INSERT INTO `bible_verses_svd` VALUES ('10179', '12', '23', '13', 'والمرتفعات التي قبالة اورشليم التي عن يمين جبل الهلاك التي بناها سليمان ملك اسرائيل لعشتورث رجاسة الصيدونيين ولكموش رجاسة الموآبيين ولملكوم كراهة بني عمون نجسها الملك.');
INSERT INTO `bible_verses_svd` VALUES ('10180', '12', '23', '14', 'وكسّر التماثيل وقطع السواري وملأ مكانها من عظام الناس.');
INSERT INTO `bible_verses_svd` VALUES ('10181', '12', '23', '15', 'وكذلك المذبح الذي في بيت ايل في المرتفعات التي عملها يربعام بن نباط الذي جعل اسرائيل يخطئ فذانك المذبح والمرتفعة هدمها واحرق المرتفعة وسحقها حتى صارت غبارا واحرق السارية.');
INSERT INTO `bible_verses_svd` VALUES ('10182', '12', '23', '16', 'والتفت يوشيا فرأى القبور التي هناك في الجبل فارسل واخذ العظام من القبور واحرقها على المذبح ونجّسه حسب كلام الرب الذي نادى به رجل الله الذي نادى بهذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('10183', '12', '23', '17', 'وقال ما هذه الصوّة التي ارى. فقال له رجال المدينة هي قبر رجل الله الذي جاء من يهوذا ونادى بهذه الامور التي عملت على مذبح بيت ايل.');
INSERT INTO `bible_verses_svd` VALUES ('10184', '12', '23', '18', 'فقال دعوه. لا يحركنّ احد عظامه. فتركوا عظامه وعظام النبي الذي جاء من السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('10185', '12', '23', '19', 'وكذا جميع بيوت المرتفعات التي في مدن السامرة التي عملها ملوك اسرائيل للاغاظة ازالها يوشيا وعمل بها حسب جميع الاعمال التي عملها في بيت ايل.');
INSERT INTO `bible_verses_svd` VALUES ('10186', '12', '23', '20', 'وذبح جميع كهنة المترفعات التي هناك على المذابح واحرق عظام الناس عليها ثم رجع الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('10187', '12', '23', '21', 'وأمر الملك جميع الشعب قائلا اعملوا فصحا للرب الهكم كما هو مكتوب في سفر العهد هذا.');
INSERT INTO `bible_verses_svd` VALUES ('10188', '12', '23', '22', 'انه لم يعمل مثل هذا الفصح منذ ايام القضاة الذين حكموا على اسرائيل ولا في كل ايام ملوك اسرائيل وملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10189', '12', '23', '23', 'ولكن في السنة الثامنة عشرة للملك يوشيا عمل هذا الفصح للرب في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10190', '12', '23', '24', 'وكذلك السحرة والعرافون والترافيم والاصنام وجميع الرجاسات التي رئيت في ارض يهوذا وفي اورشليم ابادها يوشيا ليقيم كلام الشريعة المكتوب في السفر الذي وجده حلقيا الكاهن في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10191', '12', '23', '25', 'ولم يكن قبله ملك مثله قد رجع الى الرب بكل قلبه وكل نفسه وكل قوته حسب كل شريعة موسى وبعده لم يقم مثله.');
INSERT INTO `bible_verses_svd` VALUES ('10192', '12', '23', '26', 'ولكن الرب لم يرجع عن حمو غضبه العظيم لان غضبه حمي على يهوذا من اجل جميع الاغاظات التي اغاظه اياها منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('10193', '12', '23', '27', 'فقال الرب اني انزع يهوذا ايضا من امامي كما نزعت اسرائيل وارفض هذه المدينة التي اخترتها اورشليم والبيت الذي قلت يكون اسمي فيه.');
INSERT INTO `bible_verses_svd` VALUES ('10194', '12', '23', '28', 'وبقية امور يوشيا وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10195', '12', '23', '29', 'في ايامه صعد فرعون نخو ملك مصر على ملك اشور الى نهر الفرات. فصعد الملك يوشيا للقائه فقتله في مجدّو حين رآه.');
INSERT INTO `bible_verses_svd` VALUES ('10196', '12', '23', '30', 'واركبه عبيده ميتا من مجدّو وجاءوا به الى اورشليم ودفنوه في قبره. فاخذ شعب الارض يهوآحاز بن يوشيا ومسحوه وملكوه عوضا عن ابيه');
INSERT INTO `bible_verses_svd` VALUES ('10197', '12', '23', '31', 'كان يهوآحاز ابن ثلاث وعشرين سنة حين ملك وملك ثلاثة اشهر في اورشليم واسم امه حموطل بنت ارميا من لبنة.');
INSERT INTO `bible_verses_svd` VALUES ('10198', '12', '23', '32', 'فعمل الشر في عيني الرب حسب كل ما عمله آباؤه.');
INSERT INTO `bible_verses_svd` VALUES ('10199', '12', '23', '33', 'واسره فرعون نخو في ربلة في ارض حماة لئلا يملك في اورشليم وغرّم الارض بمئة وزنة من الفضة ووزنة من الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('10200', '12', '23', '34', 'وملّك فرعون نخو الياقيم بن يوشيا عوضا عن يوشيا ابيه وغيّر اسمه الى يهوياقيم واخذ يهوآحاز وجاء الى مصر فمات هناك.');
INSERT INTO `bible_verses_svd` VALUES ('10201', '12', '23', '35', 'ودفع يهوياقيم الفضة والذهب لفرعون الا انه قوّم الارض لدفع الفضة بأمر فرعون. كل واحد حسب تقويمه. فطالب شعب الارض بالفضة والذهب ليدفع لفرعون نخو');
INSERT INTO `bible_verses_svd` VALUES ('10202', '12', '23', '36', 'كان يهوياقيم ابن خمس وعشرين سنة حين ملك. وملك احدى عشرة سنة في اورشليم. واسم امه زبيدة بنت فداية من رومة.');
INSERT INTO `bible_verses_svd` VALUES ('10203', '12', '23', '37', 'وعمل الشر في عيني الرب حسب كل ما عمل آباؤه');
INSERT INTO `bible_verses_svd` VALUES ('10204', '12', '24', '1', 'في ايامه صعد نبوخدناصّر ملك بابل فكان له يهوياقيم عبدا ثلاث سنين ثم عاد فتمرد عليه.');
INSERT INTO `bible_verses_svd` VALUES ('10205', '12', '24', '2', 'فارسل الرب عليه غزاة الكلدانيين وغزاة الاراميين وغزاة الموآبيين وغزاة بني عمون وارسلهم على يهوذا ليبيدها حسب كلام الرب الذي تكلم به عن يد عبيده الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('10206', '12', '24', '3', 'ان ذلك كان حسب كلام الرب على يهوذا لينزعهم من امامه لاجل خطايا منسّى حسب كل ما عمل.');
INSERT INTO `bible_verses_svd` VALUES ('10207', '12', '24', '4', 'وكذلك لاجل الدم البريء الذي سفكه لانه ملأ اورشليم دما بريئا ولم يشإ الرب ان يغفر.');
INSERT INTO `bible_verses_svd` VALUES ('10208', '12', '24', '5', 'وبقية امور يهوياقيم وكل ما عمل أما هي مكتوبة في سفر اخبار الايام لملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10209', '12', '24', '6', 'ثم اضطجع يهوياقيم مع آبائه وملك يهوياكين ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('10210', '12', '24', '7', 'ولم يعد ايضا ملك مصر يخرج من ارضه لان ملك بابل اخذ من نهر مصر الى نهر الفرات كل ما كان لملك مصر');
INSERT INTO `bible_verses_svd` VALUES ('10211', '12', '24', '8', 'كان يهوياكين ابن ثماني عشرة سنة حين ملك وملك ثلاثة اشهر في اورشليم. واسم امه نحوشتا بنت الناثان من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10212', '12', '24', '9', 'وعمل الشر في عيني الرب حسب كل ما عمل ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('10213', '12', '24', '10', 'في ذلك الزمان صعد عبيد نبوخذناصّر ملك بابل الى اورشليم فدخلت المدينة تحت الحصار.');
INSERT INTO `bible_verses_svd` VALUES ('10214', '12', '24', '11', 'وجاء نبوخذناصّر ملك بابل على المدينة وكان عبيده يحاصرونها.');
INSERT INTO `bible_verses_svd` VALUES ('10215', '12', '24', '12', 'فخرج يهوياكين ملك يهوذا الى ملك بابل هو وامه وعبيده ورؤساؤه وخصيانه واخذه ملك بابل في السنة الثامنة من ملكه.');
INSERT INTO `bible_verses_svd` VALUES ('10216', '12', '24', '13', 'واخرج من هناك جميع خزائن بيت الرب وخزائن بيت الملك وكسر كل آنية الذهب التي عملها سليمان ملك اسرائيل في هيكل الرب كما تكلم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10217', '12', '24', '14', 'وسبى كل اورشليم وكل الرؤساء وجميع جبابرة البأس عشرة آلاف مسبيّ وجميع الصنّاع والاقيان. لم يبق احد الا مساكين شعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10218', '12', '24', '15', 'وسبى يهوياكين الى بابل وام الملك ونساء الملك وخصيانه واقوياء الارض سباهم من اورشليم الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('10219', '12', '24', '16', 'وجميع اصحاب البأس سبعة آلاف والصنّاع والاقيان الف وجميع الابطال اهل الحرب سباهم ملك بابل الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('10220', '12', '24', '17', 'وملّك ملك بابل متّنيا عمه عوضا عنه وغيّر اسمه الى صدقيا');
INSERT INTO `bible_verses_svd` VALUES ('10221', '12', '24', '18', 'كان صدقيا ابن احدى وعشرين سنة حين ملك وملك احدى عشرة سنة في اورشليم واسم امه حميطل بنت ارميا من لبنة.');
INSERT INTO `bible_verses_svd` VALUES ('10222', '12', '24', '19', 'وعمل الشر في عيني الرب حسب كل ما عمل يهوياقيم.');
INSERT INTO `bible_verses_svd` VALUES ('10223', '12', '24', '20', 'لانه لاجل غضب الرب على اورشليم وعلى يهوذا حتى طرحهم من امام وجهه كان ان صدقيا تمرد على ملك بابل');
INSERT INTO `bible_verses_svd` VALUES ('10224', '12', '25', '1', 'وفي السنة التاسعة لملكه في الشهر العاشر في عاشر الشهر جاء نبوخذناصّر ملك بابل هو وكل جيشه على اورشليم ونزل عليها وبنوا عليها ابراجا حولها.');
INSERT INTO `bible_verses_svd` VALUES ('10225', '12', '25', '2', 'ودخلت المدينة تحت الحصار الى السنة الحادية عشرة للملك صدقيا.');
INSERT INTO `bible_verses_svd` VALUES ('10226', '12', '25', '3', 'في تاسع الشهر اشتد الجوع في المدينة ولم يكن خبز لشعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10227', '12', '25', '4', 'فثغرت المدينة وهرب جميع رجال القتال ليلا من طريق الباب بين السورين اللذين نحو جنة الملك. وكان الكلدانيون حول المدينة مستديرين. فذهبوا في طريق البرية.');
INSERT INTO `bible_verses_svd` VALUES ('10228', '12', '25', '5', 'فتبعت جيوش الكلدانيين الملك فادركوه في برية اريحا وتفرقت جميع جيوشه عنه.');
INSERT INTO `bible_verses_svd` VALUES ('10229', '12', '25', '6', 'فأخذوا الملك واصعدوه الى ملك بابل الى ربلة وكلموه بالقضاء عليه.');
INSERT INTO `bible_verses_svd` VALUES ('10230', '12', '25', '7', 'وقتلوا بني صدقيا امام عينيه. وقلعوا عيني صدقيا وقيدوه بسلسلتين من نحاس وجاءوا به الى بابل');
INSERT INTO `bible_verses_svd` VALUES ('10231', '12', '25', '8', 'وفي الشهر الخامس في سابع الشهر وهي السنة التاسعة عشرة للملك نبوخذناصّر ملك بابل جاء نبوزرادان رئيس الشرط عبد ملك بابل الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10232', '12', '25', '9', 'واحرق بيت الرب وبيت الملك وكل بيوت اورشليم وكل بيوت العظماء احرقها بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('10233', '12', '25', '10', 'وجميع اسوار اورشليم مستديرا هدمها كل جيوش الكلدانيين الذين مع رئيس الشرط.');
INSERT INTO `bible_verses_svd` VALUES ('10234', '12', '25', '11', 'وبقية الشعب الذين بقوا في المدينة والهاربون الذين هربوا الى ملك بابل وبقية الجمهور سباهم نبوزرادان رئيس الشرط.');
INSERT INTO `bible_verses_svd` VALUES ('10235', '12', '25', '12', 'ولكن رئيس الشرط ابقى من مساكين الارض كرامين وفلاحين.');
INSERT INTO `bible_verses_svd` VALUES ('10236', '12', '25', '13', 'واعمدة النحاس التي في بيت الرب والقواعد وبحر النحاس الذي في بيت الرب كسّرها الكلدانيون وحملوا نحاسها الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('10237', '12', '25', '14', 'والقدور والرفوش والمقاص والصحون وجميع آنية النحاس التي كانوا يخدمون بها اخذوها');
INSERT INTO `bible_verses_svd` VALUES ('10238', '12', '25', '15', 'والمجامر والمناضح. ما كان من ذهب فالذهب وما كان من فضة فالفضة اخذها رئيس الشرط.');
INSERT INTO `bible_verses_svd` VALUES ('10239', '12', '25', '16', 'والعمودان والبحر الواحد والقواعد التي عملها سليمان لبيت الرب لم يكن وزن لنحاس كل هذه الادوات.');
INSERT INTO `bible_verses_svd` VALUES ('10240', '12', '25', '17', 'ثماني عشرة ذراعا ارتفاع العمود الواحد وعليه تاج من نحاس وارتفاع التاج ثلاث اذرع والشبكة والرمانات التي على التاج مستديرة جميعها من نحاس. وكان للعمود الثاني مثل هذه على الشبكة');
INSERT INTO `bible_verses_svd` VALUES ('10241', '12', '25', '18', 'واخذ رئيس الشرط سرايا الكاهن الرئيس وصفنيا الكاهن الثاني وحارسي الباب الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10242', '12', '25', '19', 'ومن المدينة اخذ خصيا واحدا كان وكيلا على رجال الحرب وخمسة رجال من الذين ينظرون وجه الملك الذين وجدوا في المدينة وكاتب رئيس الجند الذي كان يجمع شعب الارض وستين رجلا من شعب الارض الموجودين في المدينة');
INSERT INTO `bible_verses_svd` VALUES ('10243', '12', '25', '20', 'واخذهم نبوزرادان رئيس الشرط وسار بهم الى ملك بابل الى ربلة.');
INSERT INTO `bible_verses_svd` VALUES ('10244', '12', '25', '21', 'فضربهم ملك بابل وقتلهم في ربلة في ارض حماة. فسبي يهوذا من ارضه');
INSERT INTO `bible_verses_svd` VALUES ('10245', '12', '25', '22', 'واما الشعب الذي بقي في ارض يهوذا الذين ابقاهم نبوخذناصّر ملك بابل فوكّل عليهم جدليا بن اخيقام بن شافان.');
INSERT INTO `bible_verses_svd` VALUES ('10246', '12', '25', '23', 'ولما سمع جميع رؤساء الجيوش هم ورجالهم ان ملك بابل قد وكّل جدليا أتوا الى جدليا الى المصفاة وهم اسماعيل بن نثنيا ويوحنان بن قاريح وسرايا بن تنحومث النطوفاتي ويازنيا ابن المعكي هم ورجالهم.');
INSERT INTO `bible_verses_svd` VALUES ('10247', '12', '25', '24', 'وحلف جدليا لهم ولرجالهم وقال لهم لا تخافوا من عبيد الكلدانيين. اسكنوا الارض وتعبّدوا لملك بابل فيكون لكم خير.');
INSERT INTO `bible_verses_svd` VALUES ('10248', '12', '25', '25', 'وفي الشهر السابع جاء اسماعيل بن نثنيا بن اليشمع من النسل الملكي وعشرة رجال معه وضربوا جدليا فمات وايضا اليهود والكلدانيين الذين معه في المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('10249', '12', '25', '26', 'فقام جميع الشعب من الصغير الى الكبير ورؤساء الجيوش وجاءوا الى مصر لانهم خافوا من الكلدانيين');
INSERT INTO `bible_verses_svd` VALUES ('10250', '12', '25', '27', 'وفي السنة السابعة والثلاثين لسبي يهوياكين ملك يهوذا في الشهر الثاني عشر في السابع والعشرين من الشهر رفع اويل مرودخ ملك بابل في سنة تملكه راس يهوياكين ملك يهوذا من السجن');
INSERT INTO `bible_verses_svd` VALUES ('10251', '12', '25', '28', 'وكلمه بخير وجعل كرسيه فوق كراسي الملوك الذين معه في بابل.');
INSERT INTO `bible_verses_svd` VALUES ('10252', '12', '25', '29', 'وغيّر ثياب سجنه وكان ياكل دائما الخبز امامه كل ايام حياته.');
INSERT INTO `bible_verses_svd` VALUES ('10253', '12', '25', '30', 'ووظيفته وظيفة دائمة تعطى له من عند الملك امر كل يوم بيومه كل ايام حياته');
INSERT INTO `bible_verses_svd` VALUES ('10254', '13', '1', '1', 'آدم شيث انوش');
INSERT INTO `bible_verses_svd` VALUES ('10255', '13', '1', '2', 'قينان مهللئيل يارد');
INSERT INTO `bible_verses_svd` VALUES ('10256', '13', '1', '3', 'اخنوخ متوشالح لامك');
INSERT INTO `bible_verses_svd` VALUES ('10257', '13', '1', '4', 'نوح سام حام يافث');
INSERT INTO `bible_verses_svd` VALUES ('10258', '13', '1', '5', 'بنو يافث جومر وماجوج وماداي وياوان وتوبال وماشك وتيراس.');
INSERT INTO `bible_verses_svd` VALUES ('10259', '13', '1', '6', 'وبنو جومر أشكناز وريفاث وتوجرمة.');
INSERT INTO `bible_verses_svd` VALUES ('10260', '13', '1', '7', 'وبنو ياوان اليشة وترشيشة وكتيم ودودانيم.');
INSERT INTO `bible_verses_svd` VALUES ('10261', '13', '1', '8', 'بنو حام كوش ومصرايم وفوط وكنعان.');
INSERT INTO `bible_verses_svd` VALUES ('10262', '13', '1', '9', 'وبنو كوش سبا وحويلة وسبتا ورعما وسبتكا. وبنو رعما شبا وددان.');
INSERT INTO `bible_verses_svd` VALUES ('10263', '13', '1', '10', 'وكوش ولد نمرود الذي ابتدأ يكون جبارا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10264', '13', '1', '11', 'ومصرايم ولد لوديم وعناميم ولهابيم ونفتوحيم');
INSERT INTO `bible_verses_svd` VALUES ('10265', '13', '1', '12', 'وفتروسيم وكسلوحيم الذين خرج منهم فلشتيم وكفتوريم.');
INSERT INTO `bible_verses_svd` VALUES ('10266', '13', '1', '13', 'وكنعان ولد صيدون بكره وحثّا');
INSERT INTO `bible_verses_svd` VALUES ('10267', '13', '1', '14', 'واليبوسي والاموري والجرجاشي');
INSERT INTO `bible_verses_svd` VALUES ('10268', '13', '1', '15', 'والحوّي والعرقيّ والسيني');
INSERT INTO `bible_verses_svd` VALUES ('10269', '13', '1', '16', 'والاروادي والصماريّ والحماثيّ');
INSERT INTO `bible_verses_svd` VALUES ('10270', '13', '1', '17', 'بنو سام عيلام واشور وارفكشاد ولود وارام وعوص وحول وجاثر وماشك.');
INSERT INTO `bible_verses_svd` VALUES ('10271', '13', '1', '18', 'وارفكشاد ولد شالح وشالح ولد عابر.');
INSERT INTO `bible_verses_svd` VALUES ('10272', '13', '1', '19', 'ولعابر ولد ابنان اسم الواحد فالج لان في ايامه قسمت الارض. واسم اخيه يقطان.');
INSERT INTO `bible_verses_svd` VALUES ('10273', '13', '1', '20', 'ويقطان ولد الموداد وشالف وحضرموت ويارح');
INSERT INTO `bible_verses_svd` VALUES ('10274', '13', '1', '21', 'وهدورام وأوزال ودقلة');
INSERT INTO `bible_verses_svd` VALUES ('10275', '13', '1', '22', 'وعيبال وأبيمايل وشبا');
INSERT INTO `bible_verses_svd` VALUES ('10276', '13', '1', '23', 'وأوفير وحويلة ويوباب. كل هؤلاء بنو يقطان');
INSERT INTO `bible_verses_svd` VALUES ('10277', '13', '1', '24', 'سام ارفكشاد شالح');
INSERT INTO `bible_verses_svd` VALUES ('10278', '13', '1', '25', 'عابر فالج رعو');
INSERT INTO `bible_verses_svd` VALUES ('10279', '13', '1', '26', 'سروج ناحور تارح');
INSERT INTO `bible_verses_svd` VALUES ('10280', '13', '1', '27', 'ابرام وهو ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('10281', '13', '1', '28', 'ابنا ابراهيم اسحق واسماعيل.');
INSERT INTO `bible_verses_svd` VALUES ('10282', '13', '1', '29', 'هذه مواليدهم. بكر اسماعيل نبايوت وقيدار وأدبئيل ومبسام');
INSERT INTO `bible_verses_svd` VALUES ('10283', '13', '1', '30', 'ومشماع ودومة ومسّا وحدد وتيما');
INSERT INTO `bible_verses_svd` VALUES ('10284', '13', '1', '31', 'ويطور ونافيش وقدمة. هؤلاء هم بنو اسماعيل');
INSERT INTO `bible_verses_svd` VALUES ('10285', '13', '1', '32', 'واما بنو قطورة سرية ابراهيم فانها ولدت زمران ويقشان ومدان ومديان ويشباق وشوحا. وابنا يقشان شبا وددان.');
INSERT INTO `bible_verses_svd` VALUES ('10286', '13', '1', '33', 'وبنو مديان عيفة وعفر وحنوك وابيداع وألدعة. فكل هؤلاء بنو قطورة.');
INSERT INTO `bible_verses_svd` VALUES ('10287', '13', '1', '34', 'وولد ابراهيم اسحق وابنا اسحق عيسو واسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10288', '13', '1', '35', 'بنو عيسو اليفاز ورعوئيل ويعوش ويعلام وقورح.');
INSERT INTO `bible_verses_svd` VALUES ('10289', '13', '1', '36', 'بنو اليفاز تيمان واومار وصفي وجعثام وقناز وتمناع وعماليق.');
INSERT INTO `bible_verses_svd` VALUES ('10290', '13', '1', '37', 'بنو رعوئيل نحث وزارح وشمّة ومزّة.');
INSERT INTO `bible_verses_svd` VALUES ('10291', '13', '1', '38', 'وبنو سعير لوطان وشوبال وصبعون وعنى ودبشون وإيصر وديشان.');
INSERT INTO `bible_verses_svd` VALUES ('10292', '13', '1', '39', 'وابنا لوطان حوري وهومام. واخت لوطان تمناع');
INSERT INTO `bible_verses_svd` VALUES ('10293', '13', '1', '40', 'بنو شوبال عليان ومناحة وعيبال وشفي واونام. وابنا صبعون أيّة وعنى.');
INSERT INTO `bible_verses_svd` VALUES ('10294', '13', '1', '41', 'ابن عنى ديشون وبنو ديشون حمران وأشبان ويثران وكران.');
INSERT INTO `bible_verses_svd` VALUES ('10295', '13', '1', '42', 'بنو إيصر بلهان وزعوان ويعقان. وابنا ديشان عوص واران');
INSERT INTO `bible_verses_svd` VALUES ('10296', '13', '1', '43', 'هؤلاء هم الملوك الذين ملكوا في ارض ادوم قبلما ملك ملك لبني اسرائيل. بالع بن بعور. واسم مدينته دنهابة.');
INSERT INTO `bible_verses_svd` VALUES ('10297', '13', '1', '44', 'ومات بالع فملك مكانه يوباب بن زارح من بصرة.');
INSERT INTO `bible_verses_svd` VALUES ('10298', '13', '1', '45', 'ومات يوباب فملك مكانه حوشام من ارض التيماني.');
INSERT INTO `bible_verses_svd` VALUES ('10299', '13', '1', '46', 'ومات حوشام فملك مكانه هدد بن بدد الذي كسّر مديان في بلاد موآب واسم مدينته عويت');
INSERT INTO `bible_verses_svd` VALUES ('10300', '13', '1', '47', 'ومات هدد فملك مكانه سملة من مسريقة.');
INSERT INTO `bible_verses_svd` VALUES ('10301', '13', '1', '48', 'ومات سملة فملك مكانه شاول من رحوبوت النهر.');
INSERT INTO `bible_verses_svd` VALUES ('10302', '13', '1', '49', 'ومات شاول فملك مكانه بعل حانان بن عكبور.');
INSERT INTO `bible_verses_svd` VALUES ('10303', '13', '1', '50', 'ومات بعل حانان فملك مكانه هدد واسم مدينته فاعي واسم امرأته مهيطبئيل بنت مطرد بنت ماء الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('10304', '13', '1', '51', 'ومات هدد فكانت امراء ادوم امير تمناع امير علوة امير يتيت');
INSERT INTO `bible_verses_svd` VALUES ('10305', '13', '1', '52', 'امير اهوليبامة امير ايلة امير فينون');
INSERT INTO `bible_verses_svd` VALUES ('10306', '13', '1', '53', 'امير قناز امير تيمان امير مبصار');
INSERT INTO `bible_verses_svd` VALUES ('10307', '13', '1', '54', 'امير مجديئيل امير عيرام. هؤلاء امراء ادوم');
INSERT INTO `bible_verses_svd` VALUES ('10308', '13', '2', '1', 'هؤلاء بنو اسرائيل. رأوبين شمعون لاوي ويهوذا يساكر وزبولون');
INSERT INTO `bible_verses_svd` VALUES ('10309', '13', '2', '2', 'دان يوسف وبنيامين نفتالي جاد واشير.');
INSERT INTO `bible_verses_svd` VALUES ('10310', '13', '2', '3', 'بنو يهوذا عير واونان وشيلة. ولد الثلاثة من بنت شوع الكنعانية. وكان عير بكر يهوذا شريرا في عيني الرب فاماته.');
INSERT INTO `bible_verses_svd` VALUES ('10311', '13', '2', '4', 'وثامار كنته ولدت له فارص وزارح. كل بني يهوذا خمسة.');
INSERT INTO `bible_verses_svd` VALUES ('10312', '13', '2', '5', 'ابنا فارص حصرون وحامول.');
INSERT INTO `bible_verses_svd` VALUES ('10313', '13', '2', '6', 'وبنو زارح زمري وايثان وهيمان وكلكول ودارع. الجميع خمسة.');
INSERT INTO `bible_verses_svd` VALUES ('10314', '13', '2', '7', 'وابن كرمي عخار مكدّر اسرائيل الذي خان في الحرام.');
INSERT INTO `bible_verses_svd` VALUES ('10315', '13', '2', '8', 'وابن ايثان عزريا.');
INSERT INTO `bible_verses_svd` VALUES ('10316', '13', '2', '9', 'وبنو حصرون الذين ولدوا له يرحمئيل ورام وكلوباي.');
INSERT INTO `bible_verses_svd` VALUES ('10317', '13', '2', '10', 'ورام ولد عمّيناداب وعمّيناداب ولد نحشون رئيس بني يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('10318', '13', '2', '11', 'ونحشون ولد سلمو وسلمو ولد بوعز');
INSERT INTO `bible_verses_svd` VALUES ('10319', '13', '2', '12', 'وبوعز ولد عوبيد وعوبيد ولد يسّى.');
INSERT INTO `bible_verses_svd` VALUES ('10320', '13', '2', '13', 'ويسّى ولد بكره اليآب وابيناداب الثاني وشمعى الثالث');
INSERT INTO `bible_verses_svd` VALUES ('10321', '13', '2', '14', 'ونثنئيل الرابع وردّاي الخامس');
INSERT INTO `bible_verses_svd` VALUES ('10322', '13', '2', '15', 'واوصم السادس وداود السابع.');
INSERT INTO `bible_verses_svd` VALUES ('10323', '13', '2', '16', 'واختاهم صروية وابيجايل. وبنو صروية ابشاي ويوآب وعسائيل ثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10324', '13', '2', '17', 'وابيجايل ولدت عماسا وابو عماسا يثر الاسمعيلي');
INSERT INTO `bible_verses_svd` VALUES ('10325', '13', '2', '18', 'وكالب بن حصرون ولد من عزوبة امرأته ومن يريعوث. وهؤلاء بنوها ياشر وشوباب واردون.');
INSERT INTO `bible_verses_svd` VALUES ('10326', '13', '2', '19', 'وماتت عزوبة فاتخذ كالب لنفسه أفرات فولدت له حور.');
INSERT INTO `bible_verses_svd` VALUES ('10327', '13', '2', '20', 'وحور ولد اوري واوري ولد بصلئيل.');
INSERT INTO `bible_verses_svd` VALUES ('10328', '13', '2', '21', 'وبعد دخل حصرون على بنت ماكير ابي جلعاد واتخذها وهو ابن ستين سنة فولدت له سجوب.');
INSERT INTO `bible_verses_svd` VALUES ('10329', '13', '2', '22', 'وسجوب ولد يائير وكان له ثلاث وعشرون مدينة في ارض جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('10330', '13', '2', '23', 'واخذ جشور وارام حوّوث يائير منهم مع قناة وقراها ستين مدينة. كل هؤلاء بنو ماكير ابي جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('10331', '13', '2', '24', 'وبعد وفاة حصرون في كالب افراتة ولدت له ابيّاه امرأة حصرون اشحور ابا تقوع');
INSERT INTO `bible_verses_svd` VALUES ('10332', '13', '2', '25', 'وكان بنو يرحمئيل بكر حصرون البكر رام ثم بونة واورن واوصم واخيّا.');
INSERT INTO `bible_verses_svd` VALUES ('10333', '13', '2', '26', 'وكانت امرأة اخرى ليرحمئيل اسمها عطارة. هي ام اونام.');
INSERT INTO `bible_verses_svd` VALUES ('10334', '13', '2', '27', 'وكان بنو رام بكر يرحمئيل معص ويمين وعاقر.');
INSERT INTO `bible_verses_svd` VALUES ('10335', '13', '2', '28', 'وكان ابنا اونام شمّاي وياداع. وابنا شمّاي ناداب وابيشور.');
INSERT INTO `bible_verses_svd` VALUES ('10336', '13', '2', '29', 'واسم امرأة ابيشور ابيحايل وولدت له احبان وموليد.');
INSERT INTO `bible_verses_svd` VALUES ('10337', '13', '2', '30', 'وابنا ناداب سلد وافّايم. ومات سلد بلا بنين.');
INSERT INTO `bible_verses_svd` VALUES ('10338', '13', '2', '31', 'وابن افّايم يشعي وابن يشعي شيشان وابن شيشان احلاي.');
INSERT INTO `bible_verses_svd` VALUES ('10339', '13', '2', '32', 'وابنا ياداع اخي شمّاي يثر ويوناثان. ومات يثر بلا بنين.');
INSERT INTO `bible_verses_svd` VALUES ('10340', '13', '2', '33', 'وابنا يوناثان فالت وزازا. هؤلاء هم بنو يرحمئيل.');
INSERT INTO `bible_verses_svd` VALUES ('10341', '13', '2', '34', 'ولم يكن لشيشان بنون بل بنات. وكان لشيشان عبد مصري اسمه يرحع.');
INSERT INTO `bible_verses_svd` VALUES ('10342', '13', '2', '35', 'فاعطى شيشان ابنته ليرحع عبده امرأة فولدت له عتّاي.');
INSERT INTO `bible_verses_svd` VALUES ('10343', '13', '2', '36', 'وعتّاي ولد ناثان وناثان ولد زاباد');
INSERT INTO `bible_verses_svd` VALUES ('10344', '13', '2', '37', 'وزاباد ولد افلال وافلال ولد عوبيد');
INSERT INTO `bible_verses_svd` VALUES ('10345', '13', '2', '38', 'وعوبيد ولد ياهو وياهو ولد عزريا');
INSERT INTO `bible_verses_svd` VALUES ('10346', '13', '2', '39', 'وعزريا ولد حالص وحالص ولد إلعاسة');
INSERT INTO `bible_verses_svd` VALUES ('10347', '13', '2', '40', 'وإلعاسة ولد سسماي وسسماي ولد شلّوم');
INSERT INTO `bible_verses_svd` VALUES ('10348', '13', '2', '41', 'وشلّوم ولد يقمية ويقمية ولد اليشمع');
INSERT INTO `bible_verses_svd` VALUES ('10349', '13', '2', '42', 'وبنو كالب اخي يرحمئيل ميشاع بكره. هو ابو زيف. وبنو مريشة ابي حبرون.');
INSERT INTO `bible_verses_svd` VALUES ('10350', '13', '2', '43', 'وبنو حبرون قورح وتفّوح وراقم وشامع.');
INSERT INTO `bible_verses_svd` VALUES ('10351', '13', '2', '44', 'وشامع ولد راقم ابا يرقعا. وراقم ولد شمّاي.');
INSERT INTO `bible_verses_svd` VALUES ('10352', '13', '2', '45', 'وابن شمّاي معون ومعون ابو بيت صور.');
INSERT INTO `bible_verses_svd` VALUES ('10353', '13', '2', '46', 'وعيفة سرية كالب ولدت حاران وموصا وجازيز. وحاران ولد جازيز.');
INSERT INTO `bible_verses_svd` VALUES ('10354', '13', '2', '47', 'وبنو يهداي رجم ويوثام وجيشان وفلط وعيفة وشاعف.');
INSERT INTO `bible_verses_svd` VALUES ('10355', '13', '2', '48', 'واما معكة سرية كالب فولدت شبر وترحنة.');
INSERT INTO `bible_verses_svd` VALUES ('10356', '13', '2', '49', 'وولدت شاعف ابا مدمنّة وشوا ابا مكبينا وابا جبعا. وبنت كالب عكسة');
INSERT INTO `bible_verses_svd` VALUES ('10357', '13', '2', '50', 'هؤلاء هم بنو كالب بن حور بكر افراتة. شوبال ابو قرية يعاريم');
INSERT INTO `bible_verses_svd` VALUES ('10358', '13', '2', '51', 'وسلما ابو بيت لحم وحاريف ابو بيت جادير.');
INSERT INTO `bible_verses_svd` VALUES ('10359', '13', '2', '52', 'وكان لشوبال ابي قرية يعاريم بنون هرواه وحصي همّنوحوت');
INSERT INTO `bible_verses_svd` VALUES ('10360', '13', '2', '53', 'وعشائر قرية يعاريم اليثري والفوتي والشماتي والمشراعي. من هؤلاء خرج الصرعي والاشتاولي.');
INSERT INTO `bible_verses_svd` VALUES ('10361', '13', '2', '54', 'بنو سلما بيت لحم والنطوفاتي وعطروت بيت يوآب وحصي المنوحي الصرعي.');
INSERT INTO `bible_verses_svd` VALUES ('10362', '13', '2', '55', 'وعشائر الكتبة سكان يعبيص ترعاتيم وشمعاتيم وسوكاتيم. هم القينيون الخارجون من حمّة ابي بيت ركاب');
INSERT INTO `bible_verses_svd` VALUES ('10363', '13', '3', '1', 'وهؤلاء هم بنو داود الذين ولدوا له في حبرون. البكر امنون من اخينوعم اليزرعيلية. الثاني دانيئيل من ابيجايل الكرملية');
INSERT INTO `bible_verses_svd` VALUES ('10364', '13', '3', '2', 'الثالث ابشالوم ابن معكة بنت تلماي ملك جشور. الرابع ادونيا ابن حجيث');
INSERT INTO `bible_verses_svd` VALUES ('10365', '13', '3', '3', 'الخامس شفطيا من ابيطال. السادس يثرعام من عجلة امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('10366', '13', '3', '4', 'ولد له ستة في حبرون وملك هناك سبع سنين وستة اشهر ثم ملك ثلاثا وثلاثين سنة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10367', '13', '3', '5', 'وهؤلاء ولدوا له في اورشليم. شمعى وشوباب وناثان وسليمان. اربعة من بثشوع بنت عمّيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('10368', '13', '3', '6', 'ويبحار واليشامع واليفالط');
INSERT INTO `bible_verses_svd` VALUES ('10369', '13', '3', '7', 'ونوجه ونافج ويافيع');
INSERT INTO `bible_verses_svd` VALUES ('10370', '13', '3', '8', 'واليشمع والياداع واليفلط. تسعة.');
INSERT INTO `bible_verses_svd` VALUES ('10371', '13', '3', '9', 'الكل بنو داود ما عدا بني السراري. وثامار هي اختهم');
INSERT INTO `bible_verses_svd` VALUES ('10372', '13', '3', '10', 'وابن سليمان رحبعام وابنه ابيا وابنه آسا وابنه يهوشافاط');
INSERT INTO `bible_verses_svd` VALUES ('10373', '13', '3', '11', 'وابنه يورام وابنه اخزيا وابنه يوآش');
INSERT INTO `bible_verses_svd` VALUES ('10374', '13', '3', '12', 'وابنه امصيا وابنه عزريا وابنه يوثام');
INSERT INTO `bible_verses_svd` VALUES ('10375', '13', '3', '13', 'وابنه آحاز وابنه حزقيا وابنه منسّى');
INSERT INTO `bible_verses_svd` VALUES ('10376', '13', '3', '14', 'وابنه آمون وابنه يوشيا.');
INSERT INTO `bible_verses_svd` VALUES ('10377', '13', '3', '15', 'وبنو يوشيا البكر يوحانان الثاني يهوياقيم الثالث صدقيا الرابع شلّوم.');
INSERT INTO `bible_verses_svd` VALUES ('10378', '13', '3', '16', 'وابنا يهوياقيم يكنيا ابنه وصدقيا ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10379', '13', '3', '17', 'وابنا يكنيا اسّير وشألتيئيل ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10380', '13', '3', '18', 'وملكيرام وفدايا وشنأصّر ويقميا وهوشاماع وندبيا.');
INSERT INTO `bible_verses_svd` VALUES ('10381', '13', '3', '19', 'وابنا فدايا زربابل وشمعي وبنو زربابل مشلام وحننيا وشلومية اختهم');
INSERT INTO `bible_verses_svd` VALUES ('10382', '13', '3', '20', 'وحشوبة واوهل وبرخيا وحسديا ويوشب حسد. خمسة.');
INSERT INTO `bible_verses_svd` VALUES ('10383', '13', '3', '21', 'وبنو حننيا فلطيا ويشعيا وبنو رفايا وبنو ارنان وبنو عوبديا وبنو شكنيا');
INSERT INTO `bible_verses_svd` VALUES ('10384', '13', '3', '22', 'وبنو شكنيا شمعيا وبنو شمعيا حطّوش ويجآل وباريح ونعريا وشافاط. ستة.');
INSERT INTO `bible_verses_svd` VALUES ('10385', '13', '3', '23', 'وبنو نعريا إليوعيني وحزقيا وعزريقام. ثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10386', '13', '3', '24', 'وبنو اليوعيني هوداياهو والياشيب وفلايا وعقّوب ويوحانان ودلايا وعناني. سبعة');
INSERT INTO `bible_verses_svd` VALUES ('10387', '13', '4', '1', 'بنو يهوذا فارص وحصرون وكرمي وحور وشوبال.');
INSERT INTO `bible_verses_svd` VALUES ('10388', '13', '4', '2', 'ورآيا بن شوبال ولد يحث ويحث ولد اخوماي ولاهد. هذه عشائر الصرعيين.');
INSERT INTO `bible_verses_svd` VALUES ('10389', '13', '4', '3', 'وهؤلاء لابي عيطم. يزرعيل ويشما ويدباش واسم اختهم هصّللفوني.');
INSERT INTO `bible_verses_svd` VALUES ('10390', '13', '4', '4', 'وفنوئيل ابو جدور وعازر ابو حوشة. هؤلاء بنو حور بكر افراتة ابي بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('10391', '13', '4', '5', 'وكان لاشحور ابي تقوع امرأتان حلاة ونعرة.');
INSERT INTO `bible_verses_svd` VALUES ('10392', '13', '4', '6', 'وولدت له نعرة اخزّام وحافر والتيماني والاخشتاري. هؤلاء بنو نعرة.');
INSERT INTO `bible_verses_svd` VALUES ('10393', '13', '4', '7', 'وبنو حلاة صرث وصوحر واثنان.');
INSERT INTO `bible_verses_svd` VALUES ('10394', '13', '4', '8', 'وقوص ولد عانوب وهصوبيبة وعشائر اخرحيل بن هارم.');
INSERT INTO `bible_verses_svd` VALUES ('10395', '13', '4', '9', 'وكان يعبيص اشرف من اخوته. وسمتّه امه يعبيص قائلة لاني ولدته بحزن.');
INSERT INTO `bible_verses_svd` VALUES ('10396', '13', '4', '10', 'ودعا يعبيص اله اسرائيل قائلا ليتك تباركني وتوسّع تخومي وتكون يدك معي وتحفظني من الشر حتى لا يتعبني. فآتاه الله بما سأل.');
INSERT INTO `bible_verses_svd` VALUES ('10397', '13', '4', '11', 'وكلوب اخو شوحة ولد محير. هو ابو اشتون.');
INSERT INTO `bible_verses_svd` VALUES ('10398', '13', '4', '12', 'واشتون ولد بيت رافا وفاسح وتحنّة ابا مدينة ناحاش. هؤلاء اهل ريكة.');
INSERT INTO `bible_verses_svd` VALUES ('10399', '13', '4', '13', 'وابنا قناز عثنيئيل وسرايا وابن عثنيئيل حثاث.');
INSERT INTO `bible_verses_svd` VALUES ('10400', '13', '4', '14', 'ومعونوثاي ولد عفرة وسرايا ولد يوآب ابا وادي الصناع لانهم كانوا صنّاعا.');
INSERT INTO `bible_verses_svd` VALUES ('10401', '13', '4', '15', 'وبنو كالب بن يفنة عيرو وايلة وناعم. وابن ايلة قناز.');
INSERT INTO `bible_verses_svd` VALUES ('10402', '13', '4', '16', 'وبنو يهللئيل زيف وزيفة وتيريا واسرئيل.');
INSERT INTO `bible_verses_svd` VALUES ('10403', '13', '4', '17', 'وبنو عزرة يثر ومرد وعافر ويالون******وحبلت بمريم وشماي ويشبح ابي اشتموع.');
INSERT INTO `bible_verses_svd` VALUES ('10404', '13', '4', '18', 'وامراته اليهودية ولدت يارد ابا جدور وحابر ابا سوكو ويقوثيئيل ابا زانوح وهؤلاء بنو بثية بنت فرعون التي اخذها مرد.');
INSERT INTO `bible_verses_svd` VALUES ('10405', '13', '4', '19', 'وبنو امرأته اليهودية اخت نحم ابي قعيلة الجرمي واشتموع المعكي.');
INSERT INTO `bible_verses_svd` VALUES ('10406', '13', '4', '20', 'وبنو شيمون امنون ورنّة بن حانان وتيلون. وابنا يشعي زوحيت وبنزوحيت');
INSERT INTO `bible_verses_svd` VALUES ('10407', '13', '4', '21', 'بنو شيلة بن يهوذا عير ابو ليكة ولعدة ابو مريشة وعشائر بيت عاملي البزّ من بيت اشبيع.');
INSERT INTO `bible_verses_svd` VALUES ('10408', '13', '4', '22', 'ويوقيم واهل كزيبا ويوآش وساراف الذين هم اصحاب موآب ويشوبي لحم وهذه الامور قديمة.');
INSERT INTO `bible_verses_svd` VALUES ('10409', '13', '4', '23', 'هؤلاء هم الخزافون وسكان نتاعيم وجديرة. اقاموا هناك مع الملك لشغله');
INSERT INTO `bible_verses_svd` VALUES ('10410', '13', '4', '24', 'بنو شمعون نموئيل ويامين ويريب وزارح وشاول');
INSERT INTO `bible_verses_svd` VALUES ('10411', '13', '4', '25', 'وابنه شلوم وابنه مبسام وابنه مشماع.');
INSERT INTO `bible_verses_svd` VALUES ('10412', '13', '4', '26', 'وبنو مشماع حموئيل ابنه زكّور ابنه شمعي ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10413', '13', '4', '27', 'وكان لشمعي ستة عشر ابنا وست بنات. واما اخوته فلم يكن لهم بنون كثيرون وكل عشائرهم لم يكثروا مثل بني يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10414', '13', '4', '28', 'واقاموا في بئر سبع ومولادة وحصر شوعال');
INSERT INTO `bible_verses_svd` VALUES ('10415', '13', '4', '29', 'وفي بلهة وعاصم وتولاد');
INSERT INTO `bible_verses_svd` VALUES ('10416', '13', '4', '30', 'وفي بتوئيل وحرمة وصقلغ');
INSERT INTO `bible_verses_svd` VALUES ('10417', '13', '4', '31', 'وفي بيت مركبوت وحصر سوسيم وبيت برئي وشعرايم. هذه مدنهم الى حينما ملك داود.');
INSERT INTO `bible_verses_svd` VALUES ('10418', '13', '4', '32', 'وقراهم عيطم وعين ورومون وتوكن وعاشان خمس مدن.');
INSERT INTO `bible_verses_svd` VALUES ('10419', '13', '4', '33', 'وجميع قراهم التي حول هذه المدن الى بعل. هذه مساكنهم وانسابهم.');
INSERT INTO `bible_verses_svd` VALUES ('10420', '13', '4', '34', 'ومشوباب ويمليك ويوشا بن امصيا');
INSERT INTO `bible_verses_svd` VALUES ('10421', '13', '4', '35', 'ويوئيل وياهو بن يوشبيا بن سرايا بن عسيئيل');
INSERT INTO `bible_verses_svd` VALUES ('10422', '13', '4', '36', 'وأليوعيناي ويعقوبا ويشوحايا وعسايا وعديئيل ويسيميئيل وبنايا');
INSERT INTO `bible_verses_svd` VALUES ('10423', '13', '4', '37', 'وزيزا بن شفعي بن الون بن يدايا بن شمري بن شمعيا.');
INSERT INTO `bible_verses_svd` VALUES ('10424', '13', '4', '38', 'هؤلاء الواردون باسمائهم رؤساء في عشائرهم وبيوت آبائهم امتدوا كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('10425', '13', '4', '39', 'وساروا الى مدخل جدور الى شرقي الوادي ليفتشوا على مرعى لماشيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('10426', '13', '4', '40', 'فوجدوا مرعى خصبا وجيدا وكانت الارض واسعة الاطراف مستريحة ومطمئنة لان آل حام سكنوا هناك في القديم.');
INSERT INTO `bible_verses_svd` VALUES ('10427', '13', '4', '41', 'وجاء هؤلاء المكتوبة اسماؤهم في ايام حزقيا ملك يهوذا وضربوا خيمهم والمعونيين الذين وجدوا هناك وحرّموهم الى هذا اليوم وسكنوا مكانهم لان هناك مرعى لماشيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('10428', '13', '4', '42', 'ومنهم من بني شمعون ذهب الى جبل سعير خمس مئة رجل وقدامهم فلطيا ونعريا ورافايا وعزّيئيل بنو يشعي.');
INSERT INTO `bible_verses_svd` VALUES ('10429', '13', '4', '43', 'وضربوا بقية المنفلتين من عماليق وسكنوا هناك الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('10430', '13', '5', '1', 'وبنو راوبين بكر اسرائيل. لانه هو البكر ولاجل تدنيسه فراش ابيه أعطيت بكوريته لبني يوسف بن اسرائيل فلم ينسب بكرا.');
INSERT INTO `bible_verses_svd` VALUES ('10431', '13', '5', '2', 'لان يهوذا اعتزّ على اخوته ومنه الرئيس واما البكورية فليوسف');
INSERT INTO `bible_verses_svd` VALUES ('10432', '13', '5', '3', 'بنو رأوبين بكر اسرائيل حنوك وفلّو وحصرون وكرمي.');
INSERT INTO `bible_verses_svd` VALUES ('10433', '13', '5', '4', 'بنو يوئيل ابنه شمعيا وابنه جوج وابنه شمعي.');
INSERT INTO `bible_verses_svd` VALUES ('10434', '13', '5', '5', 'وابنه ميخا وابنه رآيا وابنه بعل');
INSERT INTO `bible_verses_svd` VALUES ('10435', '13', '5', '6', 'وابنه بئيرة الذي سباه تغلث فلناسر ملك اشور. هو رئيس الرأوبينيين.');
INSERT INTO `bible_verses_svd` VALUES ('10436', '13', '5', '7', 'واخوته حسب عشائرهم في الانتساب حسب مواليدهم الرئيس يعيئيل وزكريا');
INSERT INTO `bible_verses_svd` VALUES ('10437', '13', '5', '8', 'وبالع بن عزاز بن شامع بن يوئيل الذي سكن في عروعير حتى الى نبو وبعل معون.');
INSERT INTO `bible_verses_svd` VALUES ('10438', '13', '5', '9', 'وسكن شرقا الى مدخل البرية من نهر الفرات لان ماشيتهم كثرت في ارض جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('10439', '13', '5', '10', 'وفي ايام شاول عملوا حربا مع الهاجريين فسقطوا بايديهم وسكنوا في خيامهم في جميع جهات شرق جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('10440', '13', '5', '11', 'وبنو جاد سكنوا مقابلهم في ارض باشان حتى الى سلخة.');
INSERT INTO `bible_verses_svd` VALUES ('10441', '13', '5', '12', 'يوئيل الراس وشافاط ثانيه ويعناي وشافاط في باشان.');
INSERT INTO `bible_verses_svd` VALUES ('10442', '13', '5', '13', 'واخوتهم حسب بيوت آبائهم ميخائيل ومشلام وشبع ويوراي ويعكان وزيع وعابر. سبعة.');
INSERT INTO `bible_verses_svd` VALUES ('10443', '13', '5', '14', 'هؤلاء بنو ابيحايل بن حوري بن ياروح بن جلعاد بن ميخائيل بن يشيشاي بن يحدو بن بوز');
INSERT INTO `bible_verses_svd` VALUES ('10444', '13', '5', '15', 'واخي بن عبديئيل بن جوني رئيس بيت آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('10445', '13', '5', '16', 'وسكنوا في جلعاد في باشان وقراها وفي جميع مسارح شارون عند مخارجها.');
INSERT INTO `bible_verses_svd` VALUES ('10446', '13', '5', '17', 'جميعهم انتسبوا في ايام يوثام ملك يهوذا وفي ايام يربعام ملك اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10447', '13', '5', '18', 'بنو رأوبين والجاديون ونصف سبط منسّى من بني البأس رجال يحملون الترس والسيف ويشدّون القوس ومتعلمون القتال اربعة واربعون الفا وسبع مئة وستون من الخارجين في الجيش.');
INSERT INTO `bible_verses_svd` VALUES ('10448', '13', '5', '19', 'وعملوا حربا مع الهاجريين ويطور ونافيش ونوداب.');
INSERT INTO `bible_verses_svd` VALUES ('10449', '13', '5', '20', 'فانتصروا عليهم فدفع ليدهم الهاجريون وكل من معهم لانهم صرخوا الى الله في القتال فاستجاب لهم لانهم اتكلوا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('10450', '13', '5', '21', 'ونهبوا ماشيتهم جمالهم خمسين الفا وغنما مئتين وخمسين الفا وحميرا الفين وسبوا اناسا مئة الف.');
INSERT INTO `bible_verses_svd` VALUES ('10451', '13', '5', '22', 'لانه سقط قتلى كثيرون لان القتال انما كان من الله. وسكنوا مكانهم الى السبي');
INSERT INTO `bible_verses_svd` VALUES ('10452', '13', '5', '23', 'وبنو نصف سبط منسّى سكنوا في الارض وامتدّوا من باشان الى بعل حرمون وسنير وجبل حرمون.');
INSERT INTO `bible_verses_svd` VALUES ('10453', '13', '5', '24', 'وهؤلاء رؤوس بيوت آبائهم. عافر ويشعي واليئيل وعزريئيل ويرميا وهودوبا ويحديئيل رجال جبابرة بأس وذوو اسم ورؤوس لبيوت آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('10454', '13', '5', '25', 'وخانوا اله آبائهم وزنوا وراء آلهة شعوب الارض الذين طردهم الرب من امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('10455', '13', '5', '26', 'فنبّه اله اسرائيل روح فول ملك اشور وروح تلغث فلناسر ملك اشور فسباهم الرأوبينيين والجاديين ونصف سبط منسّى واتى بهم الى حلح وخابور وهارا ونهر جوزان الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('10456', '13', '6', '1', 'بنو لاوي جرشون وقهات ومراري.');
INSERT INTO `bible_verses_svd` VALUES ('10457', '13', '6', '2', 'وبنو قهات عمرام ويصهار وحبرون وعزيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('10458', '13', '6', '3', 'وبنو عمرام هرون وموسى ومريم. وبنو هرون ناداب وابيهو والعازار وايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('10459', '13', '6', '4', 'العازار ولد فينحاس وفينحاس ولد ابيشوع');
INSERT INTO `bible_verses_svd` VALUES ('10460', '13', '6', '5', 'وابيشوع ولد بقّي وبقّي ولد عزّي');
INSERT INTO `bible_verses_svd` VALUES ('10461', '13', '6', '6', 'وعزّي ولد زرحيا وزرحيا ولد مرايوث');
INSERT INTO `bible_verses_svd` VALUES ('10462', '13', '6', '7', 'ومرايوث ولد امريا وامريا ولد اخيطوب');
INSERT INTO `bible_verses_svd` VALUES ('10463', '13', '6', '8', 'واخيطوب ولد صادوق وصادوق ولد اخيمعص');
INSERT INTO `bible_verses_svd` VALUES ('10464', '13', '6', '9', 'واخيمعص ولد عزريا وعزريا ولد يوحانان');
INSERT INTO `bible_verses_svd` VALUES ('10465', '13', '6', '10', 'ويوحانان ولد عزريا وهو الذي كهن في البيت الذي بناه سليمان في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('10466', '13', '6', '11', 'وعزريا ولد امريا وامريا ولد اخيطوب');
INSERT INTO `bible_verses_svd` VALUES ('10467', '13', '6', '12', 'واخيطوب ولد صادوق وصادوق ولد شلوم');
INSERT INTO `bible_verses_svd` VALUES ('10468', '13', '6', '13', 'وشلوم ولد حلقيا وحلقيا ولد عزريا');
INSERT INTO `bible_verses_svd` VALUES ('10469', '13', '6', '14', 'وعزريا ولد سرايا وسرايا ولد يهوصاداق');
INSERT INTO `bible_verses_svd` VALUES ('10470', '13', '6', '15', 'ويهوصاداق سار في سبي الرب يهوذا واورشليم بيد نبوخذناصّر');
INSERT INTO `bible_verses_svd` VALUES ('10471', '13', '6', '16', 'بنو لاوي جرشوم وقهات ومراري.');
INSERT INTO `bible_verses_svd` VALUES ('10472', '13', '6', '17', 'وهذان اسما ابني جرشوم لبني وشمعي.');
INSERT INTO `bible_verses_svd` VALUES ('10473', '13', '6', '18', 'وبنو قهات عمرام ويصهار وحبرون وعزيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('10474', '13', '6', '19', 'وابنا مراري محلي وموشي. فهذه عشائر اللاويين حسب آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('10475', '13', '6', '20', 'لجرشوم لبني ابنه ويحث ابنه وزمّة ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10476', '13', '6', '21', 'ويوآخ ابنه وعدّو ابنه وزارح ابنه ويأثراي ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10477', '13', '6', '22', 'بنو قهات عميناداب ابنه وقورح ابنه واسّير ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10478', '13', '6', '23', 'والقانة ابنه وابيأساف ابنه واسّير ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10479', '13', '6', '24', 'وتحث ابنه واوريئيل ابنه وعزّيا ابنه وشاول ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10480', '13', '6', '25', 'وابنا القانة عماساي واخيموت');
INSERT INTO `bible_verses_svd` VALUES ('10481', '13', '6', '26', 'والقانة. بنو القانة صوفاي ابنه ونحث ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10482', '13', '6', '27', 'واليآب ابنه ويروحام ابنه والقانة ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10483', '13', '6', '28', 'وابنا صموئيل البكر وشني ثم ابيا.');
INSERT INTO `bible_verses_svd` VALUES ('10484', '13', '6', '29', 'بنو مراري محلي ولبني ابنه وشمعي ابنه وعزّة ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10485', '13', '6', '30', 'وشمعي ابنه وحجيا ابنه وعسايا ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10486', '13', '6', '31', 'وهؤلاء هم الذين اقامهم داود على يد الغناء في بيت الرب بعدما استقرّ التابوت.');
INSERT INTO `bible_verses_svd` VALUES ('10487', '13', '6', '32', 'وكانوا يخدمون امام مسكن خيمة الاجتماع بالغناء الى ان بنى سليمان بيت الرب في اورشليم فقاموا على خدمتهم حسب ترتيبهم.');
INSERT INTO `bible_verses_svd` VALUES ('10488', '13', '6', '33', 'وهؤلاء هم القائمون مع بنيهم. من بني القهاتيين هيمان المغني ابن يوئيل ابن صموئيل');
INSERT INTO `bible_verses_svd` VALUES ('10489', '13', '6', '34', 'بن القانة بن يروحام بن ايليئيل بن توح');
INSERT INTO `bible_verses_svd` VALUES ('10490', '13', '6', '35', 'بن صوف بن القانة بن محث بن عماساي');
INSERT INTO `bible_verses_svd` VALUES ('10491', '13', '6', '36', 'بن القانة بن يوئيل بن عزريا بن صفنيا');
INSERT INTO `bible_verses_svd` VALUES ('10492', '13', '6', '37', 'بن تحث بن اسّير بن ابياساف بن قورح');
INSERT INTO `bible_verses_svd` VALUES ('10493', '13', '6', '38', 'بن يصهار بن قهات بن لاوي بن اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10494', '13', '6', '39', 'واخوه آساف الواقف عن يمينه آساف بن برخيا بن شمعي');
INSERT INTO `bible_verses_svd` VALUES ('10495', '13', '6', '40', 'بن ميخائيل بن بعسيا بن ملكيا');
INSERT INTO `bible_verses_svd` VALUES ('10496', '13', '6', '41', 'بن اثناي بن زارح بن عدايا');
INSERT INTO `bible_verses_svd` VALUES ('10497', '13', '6', '42', 'بن ايثان بن زمّة بن شمعي');
INSERT INTO `bible_verses_svd` VALUES ('10498', '13', '6', '43', 'بن يحث بن جرشوم بن لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('10499', '13', '6', '44', 'وبنو مراري اخوتهم عن اليسار ايثان بن قيشي بن عبدي بن ملّوخ');
INSERT INTO `bible_verses_svd` VALUES ('10500', '13', '6', '45', 'بن حشبيا بن امصيا بن حلقيا');
INSERT INTO `bible_verses_svd` VALUES ('10501', '13', '6', '46', 'بن امصي بن باني بن شامر');
INSERT INTO `bible_verses_svd` VALUES ('10502', '13', '6', '47', 'ابن محلي بن موشي بن مراري بن لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('10503', '13', '6', '48', 'واخوتهم اللاويون مقامون لكل خدمة مسكن بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('10504', '13', '6', '49', 'واما هرون وبنوه فكانوا يوقدون على مذبح المحرقة وعلى مذبح البخور مع كل عمل قدس الاقداس وللتكفير عن اسرائيل حسب كل ما امر به موسى عبد الله');
INSERT INTO `bible_verses_svd` VALUES ('10505', '13', '6', '50', 'وهؤلاء بنو هرون. العازر ابنه وفينحاس ابنه وابيشوع ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10506', '13', '6', '51', 'وبقّي ابنه وعزّي ابنه وزرحيا ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10507', '13', '6', '52', 'ومرايوث ابنه وامريا ابنه واخيطوب ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10508', '13', '6', '53', 'وصادوق ابنه واخيمعص ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10509', '13', '6', '54', 'وهذه مساكنهم مع ضياعهم وتخومهم لبني هرون لعشيرة القهاتيين لانه لهم كانت القرعة.');
INSERT INTO `bible_verses_svd` VALUES ('10510', '13', '6', '55', 'واعطوهم حبرون في ارض يهوذا ومسارحها حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('10511', '13', '6', '56', 'واما حقل المدينة وديارها فاعطوها لكالب بن يفنة.');
INSERT INTO `bible_verses_svd` VALUES ('10512', '13', '6', '57', 'واعطوا لبني هرون مدن الملجإ حبرون ولبنة ومسارحها ويتّير واشتموع ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10513', '13', '6', '58', 'وحيلين ومسارحها ودبير ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10514', '13', '6', '59', 'وعاشان ومسارحها وبيتشمس ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10515', '13', '6', '60', 'ومن سبط بنيامين جبع ومسارحها وعلمث ومسارحها وعناثوث ومسارحها. جميع مدنهم ثلاث عشرة مدينة حسب عشائرهم.');
INSERT INTO `bible_verses_svd` VALUES ('10516', '13', '6', '61', 'ولبني قهات الباقين من عشيرة السبط من نصف السبط نصف منسّى بالقرعة عشر مدن');
INSERT INTO `bible_verses_svd` VALUES ('10517', '13', '6', '62', 'ولبني جرشوم حسب عشائرهم من سبط يساكر ومن سبط اشير ومن سبط نفتالي ومن سبط منسّى في باشان ثلاث عشرة مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('10518', '13', '6', '63', 'لبني مراري حسب عشائرهم من سبط رأوبين ومن سبط جاد ومن سبط زبولون بالقرعة اثنتا عشرة مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('10519', '13', '6', '64', 'فاعطى بنو اسرائيل اللاويين المدن ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10520', '13', '6', '65', 'واعطوا بالقرعة من سبط يهوذا ومن سبط بني شمعون ومن سبط بني بنيامين هذه المدن التي سموها باسماء.');
INSERT INTO `bible_verses_svd` VALUES ('10521', '13', '6', '66', 'وبعض عشائر بني قهات كانت مدن تخمهم من سبط افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('10522', '13', '6', '67', 'واعطوهم مدن الملجإ شكيم ومسارحها في جبل افرايم وجازر ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10523', '13', '6', '68', 'ويقمعام ومسارحها وبيت حورون ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10524', '13', '6', '69', 'وأيّلون ومسارحها وجتّ رمّون ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10525', '13', '6', '70', 'ومن نصف سبط منسّى عانير ومسارحها وبلعام ومسارحها لعشيرة بني قهات الباقين.');
INSERT INTO `bible_verses_svd` VALUES ('10526', '13', '6', '71', 'لبني جرشوم من نصف سبط منسّى جولان في باشان ومسارحها وعشتاروث ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10527', '13', '6', '72', 'ومن سبط يساكر قادش ومسارحها ودبرة ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10528', '13', '6', '73', 'وراموت ومسارحها وعانيم ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10529', '13', '6', '74', 'ومن سبط اشير مشآل ومسارحها وعبدون ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10530', '13', '6', '75', 'وحقوق ومسارحها ورحوب ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10531', '13', '6', '76', 'ومن سبط نفتالي قادش في الجليل ومسارحها وحمون ومسارحها وقريتايم ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10532', '13', '6', '77', 'لبني مراري الباقين من سبط زبولون رمّونو ومسارحها وتابور ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10533', '13', '6', '78', 'وفي عبر اردن اريحا شرقي الاردن من سبط رأوبين باصر في البرية ومسارحها ويهصة ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10534', '13', '6', '79', 'وقديموت ومسارحها وميفعة ومسارحها.');
INSERT INTO `bible_verses_svd` VALUES ('10535', '13', '6', '80', 'ومن سبط جاد راموت في جلعاد ومسارحها ومحنايم ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10536', '13', '6', '81', 'وحشبون ومسارحها ويعزير ومسارحها');
INSERT INTO `bible_verses_svd` VALUES ('10537', '13', '7', '1', 'وبنو يساكر تولاع وفوّة وياشوب وشمرون اربعة.');
INSERT INTO `bible_verses_svd` VALUES ('10538', '13', '7', '2', 'وبنو تولاع عزّي ورفايا ويريئيل ويحماي ويبسام وشموئيل رؤوس بيت ابيهم تولاع جبابرة بأس حسب مواليدهم. كان عددهم في ايام داود اثنين وعشرين الفا وست مئة.');
INSERT INTO `bible_verses_svd` VALUES ('10539', '13', '7', '3', 'وابن عزي يزرحيا وبنو يزرحيا ميخائيل وعوبديا ويوئيل ويشّيّا خمسة. كلهم رؤوس.');
INSERT INTO `bible_verses_svd` VALUES ('10540', '13', '7', '4', 'ومعهم حسب مواليدهم وبيوت آبائهم جيوش اجناد الحرب ستة وثلاثون الفا لانهم كثّروا النساء والبنين.');
INSERT INTO `bible_verses_svd` VALUES ('10541', '13', '7', '5', 'واخوتهم حسب كل عشائر يساكر جبابرة بأس سبعة وثمانون الفا مجمل انتسابهم');
INSERT INTO `bible_verses_svd` VALUES ('10542', '13', '7', '6', 'لبنيامين بالع وباكر ويديعئيل. ثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10543', '13', '7', '7', 'وبنو بالع اصبون وعزّي وعزيئيل ويرموث وعيري. خمسة. رؤوس بيوت آباء جبابرة بأس وقد انتسبوا اثنين وعشرين الفا واربعة وثلاثين.');
INSERT INTO `bible_verses_svd` VALUES ('10544', '13', '7', '8', 'وبنو باكر زميرة ويوعاش واليعزر واليوعيناي وعمري ويريموث وابيا وعناثوث وعلامث كل هؤلاء بنو باكر.');
INSERT INTO `bible_verses_svd` VALUES ('10545', '13', '7', '9', 'وانتسابهم حسب مواليدهم رؤوس بيوت آبائهم جبابرة بأس عشرون الفا ومئتان.');
INSERT INTO `bible_verses_svd` VALUES ('10546', '13', '7', '10', 'وابن يديعيئيل بلهان وبنو بلهان يعيش وبنيامين واهود وكنعنة وزيتان وترشيش واخيشاحر.');
INSERT INTO `bible_verses_svd` VALUES ('10547', '13', '7', '11', 'كل هؤلاء بنو يديعئيل حسب رؤوس الآباء جبابرة البأس سبعة عشر الفا ومئتان من الخارجين في الجيش للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('10548', '13', '7', '12', 'وشفّيم وحفّيم ابنا عير وحوشيم بن احير');
INSERT INTO `bible_verses_svd` VALUES ('10549', '13', '7', '13', 'بنو نفتالي يحصيئيل وجوني ويصر وشلوم بنو بلهة');
INSERT INTO `bible_verses_svd` VALUES ('10550', '13', '7', '14', 'بنو منسّى اشريئيل الذي ولدته سرّيته الاراميّة. ولدت ماكير ابا جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('10551', '13', '7', '15', 'وماكير اتخذ امرأة اخت حفيم وشفيم واسمها معكة. واسم ابنه الثاني صلفحاد. وكان لصلفحاد بنات.');
INSERT INTO `bible_verses_svd` VALUES ('10552', '13', '7', '16', 'وولدت معكة امرأة ماكير ابنا ودعت اسمه فرش واسم اخيه شارش وابناه اولام وراقم.');
INSERT INTO `bible_verses_svd` VALUES ('10553', '13', '7', '17', 'وابن اولام بدان. هؤلاء بنو جلعاد بن ماكير بن منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('10554', '13', '7', '18', 'واخته همّولكة ولدت ايشهود وابيعزر ومحلة.');
INSERT INTO `bible_verses_svd` VALUES ('10555', '13', '7', '19', 'وكان بنو شميداع اخيان وشكيم ولقحي وانيعام');
INSERT INTO `bible_verses_svd` VALUES ('10556', '13', '7', '20', 'وبنو افرايم شوتالح وبرد ابنه وتحث ابنه والعادا ابنه وتحث ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10557', '13', '7', '21', 'وزاباد ابنه وشوتالح ابنه وعزر والعاد وقتلهم رجال جتّ المولودون في الارض لانهم نزلوا ليسوقوا ماشيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('10558', '13', '7', '22', 'وناح افرايم ابوهم اياما كثيرة واتى اخوته ليعزّوه.');
INSERT INTO `bible_verses_svd` VALUES ('10559', '13', '7', '23', 'ودخل على امرأته فحبلت وولدت ابنا فدعا اسمه بريعة لان بلية كانت في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('10560', '13', '7', '24', 'وبنته شيرة. وقد بنت بيت حورون السفلى والعليا وأزّين شيرة.');
INSERT INTO `bible_verses_svd` VALUES ('10561', '13', '7', '25', 'ورفح ابنه ورشف وتلح ابنه وتاحن ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10562', '13', '7', '26', 'ولعدان ابنه وعميهود ابنه واليشمع ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10563', '13', '7', '27', 'ونون ابنه ويهوشوع ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10564', '13', '7', '28', 'واملاكهم ومساكنهم بيت ايل وقراها وشرقا نعران وغربا جازر وقراها وشكيم وقراها الى غزّة وقراها.');
INSERT INTO `bible_verses_svd` VALUES ('10565', '13', '7', '29', 'ولجهة بني منسّى بيت شان وقراها وتعنك وقراها ومجدو وقراها ودور وقراها. في هذه سكن بنو يوسف بن اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10566', '13', '7', '30', 'بنو اشير يمنة ويشوة ويشوي وبريعة وسارح اختهم.');
INSERT INTO `bible_verses_svd` VALUES ('10567', '13', '7', '31', 'وابنا بريعة حابر وملكيئيل. هو ابو برزاوث.');
INSERT INTO `bible_verses_svd` VALUES ('10568', '13', '7', '32', 'وحابر ولد يفليط وشومير وحوثام وشوعا اختهم.');
INSERT INTO `bible_verses_svd` VALUES ('10569', '13', '7', '33', 'وبنو يفليط فاسك وبمهال وعشوة. هؤلاء بنو يفليط.');
INSERT INTO `bible_verses_svd` VALUES ('10570', '13', '7', '34', 'وبنو شامر اخي ورهجة ويحبّة وارام.');
INSERT INTO `bible_verses_svd` VALUES ('10571', '13', '7', '35', 'وبنو هيلام اخيه صوفح ويمناع وشالش وعامال.');
INSERT INTO `bible_verses_svd` VALUES ('10572', '13', '7', '36', 'وبنو صوفح سوح وحرنفر وشوعال وبيري ويمرة');
INSERT INTO `bible_verses_svd` VALUES ('10573', '13', '7', '37', 'وباصر وهود وشمّا وشلشة ويثران وبئيرا.');
INSERT INTO `bible_verses_svd` VALUES ('10574', '13', '7', '38', 'وبنو يثر يفنة وفسفة وارا.');
INSERT INTO `bible_verses_svd` VALUES ('10575', '13', '7', '39', 'وبنو علا آرح وحنيئيل ورصيا.');
INSERT INTO `bible_verses_svd` VALUES ('10576', '13', '7', '40', 'كل هؤلاء بنو اشير رؤوس بيوت آباء منتخبون جبابرة بأس رؤوس الرؤساء وانتسابهم في الجيش في الحرب عددهم من الرجال ستة وعشرون الفا');
INSERT INTO `bible_verses_svd` VALUES ('10577', '13', '8', '1', 'وبنيامين ولد بالع بكره واشبيل الثاني واخرخ الثالث');
INSERT INTO `bible_verses_svd` VALUES ('10578', '13', '8', '2', 'ونوحة الرابع ورافا الخامس.');
INSERT INTO `bible_verses_svd` VALUES ('10579', '13', '8', '3', 'وكان بنو بالع ادّار وجيرا وابيهود');
INSERT INTO `bible_verses_svd` VALUES ('10580', '13', '8', '4', 'وابيشوع ونعمان واخوخ');
INSERT INTO `bible_verses_svd` VALUES ('10581', '13', '8', '5', 'وحيرا وشفوفان وحورام.');
INSERT INTO `bible_verses_svd` VALUES ('10582', '13', '8', '6', 'وهؤلاء بنو آحود. هؤلاء رؤوس آباء سكان جبع ونقلوهم الى مناحة.');
INSERT INTO `bible_verses_svd` VALUES ('10583', '13', '8', '7', 'اي نعمان واخيّا. وجيرا هو نقلهم وولد عزّا واخيحود.');
INSERT INTO `bible_verses_svd` VALUES ('10584', '13', '8', '8', 'وشجرايم ولد في بلاد موآب بعد اطلاقه امرأتيه حوشيم وبعرا.');
INSERT INTO `bible_verses_svd` VALUES ('10585', '13', '8', '9', 'وولد من خودش امرأته يوباب وظبيا وميشا وملكام');
INSERT INTO `bible_verses_svd` VALUES ('10586', '13', '8', '10', 'ويعوص وشبيا ومرمة. هؤلاء بنو رؤوس آباء.');
INSERT INTO `bible_verses_svd` VALUES ('10587', '13', '8', '11', 'ومن حوشيم ولد ابيطوب وألفعل.');
INSERT INTO `bible_verses_svd` VALUES ('10588', '13', '8', '12', 'وبنو ألفعل عابر ومشعام وشامر وهو بنى اونو ولود وقراها.');
INSERT INTO `bible_verses_svd` VALUES ('10589', '13', '8', '13', 'وبريعة وشمع. هما راسا آباء لسكان ايّلون وهما طردا سكان جتّ.');
INSERT INTO `bible_verses_svd` VALUES ('10590', '13', '8', '14', 'واخيو وشاشق ويريموت');
INSERT INTO `bible_verses_svd` VALUES ('10591', '13', '8', '15', 'وزبديا وعراد وعادر');
INSERT INTO `bible_verses_svd` VALUES ('10592', '13', '8', '16', 'وميخائيل ويشفة ويوخا ابناء بريعة.');
INSERT INTO `bible_verses_svd` VALUES ('10593', '13', '8', '17', 'وزبديا ومشلام وحزقي وحابر');
INSERT INTO `bible_verses_svd` VALUES ('10594', '13', '8', '18', 'ويشمراي ويزلياه ويوباب ابناء ألفعل.');
INSERT INTO `bible_verses_svd` VALUES ('10595', '13', '8', '19', 'وياقيم وزكري وزبدي');
INSERT INTO `bible_verses_svd` VALUES ('10596', '13', '8', '20', 'واليعيناي وصلّتاي وايليئيل');
INSERT INTO `bible_verses_svd` VALUES ('10597', '13', '8', '21', 'وعدايا وبرايا وشمرة ابناء شمعي.');
INSERT INTO `bible_verses_svd` VALUES ('10598', '13', '8', '22', 'ويشفان وعابر وايليئيل');
INSERT INTO `bible_verses_svd` VALUES ('10599', '13', '8', '23', 'وعبدون وزكري وحانان');
INSERT INTO `bible_verses_svd` VALUES ('10600', '13', '8', '24', 'وحننيا وعيلام وعنثوثيا');
INSERT INTO `bible_verses_svd` VALUES ('10601', '13', '8', '25', 'ويفدايا وفنوئيل ابناء شاشق.');
INSERT INTO `bible_verses_svd` VALUES ('10602', '13', '8', '26', 'وشمشراي وشحريا وعثليا');
INSERT INTO `bible_verses_svd` VALUES ('10603', '13', '8', '27', 'ويعرشيا وايليا وزكري ابناء يروحام.');
INSERT INTO `bible_verses_svd` VALUES ('10604', '13', '8', '28', 'هؤلاء رؤوس آباء. حسب مواليدهم رؤوس. هؤلاء سكنوا في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10605', '13', '8', '29', 'وفي جبعون سكن ابو جبعون واسم امرأته معكة.');
INSERT INTO `bible_verses_svd` VALUES ('10606', '13', '8', '30', 'وابنه البكر عبدون ثم صور وقيس وبعل ناداب');
INSERT INTO `bible_verses_svd` VALUES ('10607', '13', '8', '31', 'وجدور واخيو وزاكر.');
INSERT INTO `bible_verses_svd` VALUES ('10608', '13', '8', '32', 'ومقلوث ولد شماة. وهم ايضا مع اخوتهم سكنوا في اورشليم مقابل اخوتهم');
INSERT INTO `bible_verses_svd` VALUES ('10609', '13', '8', '33', 'ونير ولد قيس وقيس ولد شاول وشاول ولد يهوناثان وملكيشوع وابيناداب واشبعل.');
INSERT INTO `bible_verses_svd` VALUES ('10610', '13', '8', '34', 'وابن يهوناثان مريببعل ومريببعل ولد ميخا.');
INSERT INTO `bible_verses_svd` VALUES ('10611', '13', '8', '35', 'وبنو ميخا فيثون ومالك وتاريع وآحاز.');
INSERT INTO `bible_verses_svd` VALUES ('10612', '13', '8', '36', 'وآحاز ولد يهوعدّة ويهوعدة ولد علمث وعزموت وزمري. وزمري ولد موصا');
INSERT INTO `bible_verses_svd` VALUES ('10613', '13', '8', '37', 'وموصا ولد بنعة ورافة ابنه والعاسة ابنه وآصيل ابنه');
INSERT INTO `bible_verses_svd` VALUES ('10614', '13', '8', '38', 'ولآصيل ستة بنين وهذه اسماؤهم. عزريقام وبكرو واسماعيل وشعريا وعوبديا وحانان. كل هؤلاء بنو آصيل.');
INSERT INTO `bible_verses_svd` VALUES ('10615', '13', '8', '39', 'وبنو عاشق اخيه اولام بكره ويعوش الثاني واليفلط الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('10616', '13', '8', '40', 'وكان بنو اولام رجالا جبابرة بأس يغرقون في القسي كثيري البنين وبني البنين مئة وخمسين. كل هؤلاء من بني بنيامين');
INSERT INTO `bible_verses_svd` VALUES ('10617', '13', '9', '1', 'وانتسب كل اسرائيل وها هم مكتوبون في سفر ملوك اسرائيل. وسبي يهوذا الى بابل لاجل خيانتهم.');
INSERT INTO `bible_verses_svd` VALUES ('10618', '13', '9', '2', 'والسكان الاولون في ملكهم ومدنهم هم اسرائيل الكهنة واللاويون والنثينيم.');
INSERT INTO `bible_verses_svd` VALUES ('10619', '13', '9', '3', 'وسكن في اورشليم من بني يهوذا وبني بنيامين وبني افرايم ومنسّى');
INSERT INTO `bible_verses_svd` VALUES ('10620', '13', '9', '4', 'عوثاي بن عميهود بن عمري بن إمري بن باني من بني فارص بن يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('10621', '13', '9', '5', 'ومن الشيلونيين عسايا البكر وبنوه.');
INSERT INTO `bible_verses_svd` VALUES ('10622', '13', '9', '6', 'ومن بني زارح يعوئيل واخوتهم ست مئة وتسعون.');
INSERT INTO `bible_verses_svd` VALUES ('10623', '13', '9', '7', 'ومن بني بنيامين سلّو بن مشلام بن هودويا بن هسنواة');
INSERT INTO `bible_verses_svd` VALUES ('10624', '13', '9', '8', 'ويبنيا بن يروحام وايلة بن عزي بن مكري ومشلام بن شفطيا بن رعوئيل بن يبنيا.');
INSERT INTO `bible_verses_svd` VALUES ('10625', '13', '9', '9', 'واخوتهم حسب مواليدهم تسع مئة وستة وخمسون. كل هؤلاء الرجال رؤوس آباء لبيوت آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('10626', '13', '9', '10', 'ومن الكهنة يدعيا ويهوياريب وياكين');
INSERT INTO `bible_verses_svd` VALUES ('10627', '13', '9', '11', 'وعزريا بن حلقيا بن مشلام بن صادوق بن مرايوث بن اخيطوب رئيس بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('10628', '13', '9', '12', 'وعدايا بن يروحام بن فشحور بن ملكيا ومعساي بن عديئيل بن يحزيره بن مشلام بن مشلّيميت بن إمّير');
INSERT INTO `bible_verses_svd` VALUES ('10629', '13', '9', '13', 'واخوتهم رؤوس بيوت آبائهم الف وسبع مئة وستون جبابرة بأس لعمل خدمة بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('10630', '13', '9', '14', 'ومن اللاويين شمعيا بن حشّوب بن عزريقام بن حشبيا من بني مراري.');
INSERT INTO `bible_verses_svd` VALUES ('10631', '13', '9', '15', 'وبقبقّر وحرش وجلال ومتنيا بن ميخا بن زكري بن آساف');
INSERT INTO `bible_verses_svd` VALUES ('10632', '13', '9', '16', 'وعوبديا بن شمعيا بن جلال بن يدوثون وبرخيا بن آسا بن القانة الساكن في قرى النطوفاتيين.');
INSERT INTO `bible_verses_svd` VALUES ('10633', '13', '9', '17', 'والبوابون شلّوم وعقّوب وطلمون واخيمان واخوتهم. شلوم الراس.');
INSERT INTO `bible_verses_svd` VALUES ('10634', '13', '9', '18', 'وحتى الآن هم في باب الملك الى الشرق. هم البوابون لفرق بني لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('10635', '13', '9', '19', 'وشلوم بن قوري بن ابياساف بن قورح واخوته لبيوت آبائه. القورحيون على عمل الخدمة حراس ابواب الخيمة وآباؤهم على محلّة الرب حراس المدخل.');
INSERT INTO `bible_verses_svd` VALUES ('10636', '13', '9', '20', 'وفينحاس بن العازار كان رئيسا عليهم سابقا والرب معه.');
INSERT INTO `bible_verses_svd` VALUES ('10637', '13', '9', '21', 'وزكريا بن مشلميا كان بواب باب خيمة الاجتماع.');
INSERT INTO `bible_verses_svd` VALUES ('10638', '13', '9', '22', 'جميع هؤلاء المنتخبين بوابين للابواب مئتان واثنا عشر وقد انتسبوا حسب قراهم. اقامهم داود وصموئيل الرائي على وظائفهم.');
INSERT INTO `bible_verses_svd` VALUES ('10639', '13', '9', '23', 'وكانوا هم وبنوهم على ابواب بيت الرب بيت الخيمة للحراسة.');
INSERT INTO `bible_verses_svd` VALUES ('10640', '13', '9', '24', 'في الجهات الاربع كان البوابون في الشرق والغرب والشمال والجنوب');
INSERT INTO `bible_verses_svd` VALUES ('10641', '13', '9', '25', 'وكان اخوتهم في قراهم للمجيء معهم في السبعة الايام حينا بعد حين.');
INSERT INTO `bible_verses_svd` VALUES ('10642', '13', '9', '26', 'لانه بالوظيفة رؤساء البوابين هؤلاء الاربعة هم لاويون وكانوا على المخادع وعلى خزائن بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('10643', '13', '9', '27', 'ونزلوا حول بيت الله لان عليهم الحراسة وعليهم الفتح كل صباح.');
INSERT INTO `bible_verses_svd` VALUES ('10644', '13', '9', '28', 'وبعضهم على آنية الخدمة لانهم كانوا يدخلونها بعدد ويخرجونها بعدد.');
INSERT INTO `bible_verses_svd` VALUES ('10645', '13', '9', '29', 'وبعضهم اؤتمنوا على الآنية وعلى كل امتعة القدس وعلى الدقيق والخمر والزيت واللبان والاطياب.');
INSERT INTO `bible_verses_svd` VALUES ('10646', '13', '9', '30', 'والبعض من بني الكهنة كانوا يركّبون دهون الاطياب.');
INSERT INTO `bible_verses_svd` VALUES ('10647', '13', '9', '31', 'ومتثيا واحد من اللاويين وهو بكر شلوم القورحي بالوظيفة على عمل المطبوخات.');
INSERT INTO `bible_verses_svd` VALUES ('10648', '13', '9', '32', 'والبعض من بني القهاتيين من اخوتهم على خبز الوجوه ليهيئوه في كل سبت.');
INSERT INTO `bible_verses_svd` VALUES ('10649', '13', '9', '33', 'فهؤلاء هم المغنون رؤوس آباء اللاويين في المخادع وهم معفون لانه نهارا وليلا عليهم العمل.');
INSERT INTO `bible_verses_svd` VALUES ('10650', '13', '9', '34', 'هؤلاء رؤوس آباء اللاويين. حسب مواليدهم رؤوس. هؤلاء سكنوا في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('10651', '13', '9', '35', 'وفي جبعون سكن ابو جبعون يعوئيل واسم امرأته معكة.');
INSERT INTO `bible_verses_svd` VALUES ('10652', '13', '9', '36', 'وابنه البكر عبدون ثم صور وقيس وبعل ونير وناداب');
INSERT INTO `bible_verses_svd` VALUES ('10653', '13', '9', '37', 'وحدور واخيو وزكريا ومقلوث.');
INSERT INTO `bible_verses_svd` VALUES ('10654', '13', '9', '38', 'ومقلوث ولد شمآم. وهم ايضا سكنوا مقابل اخوتهم في اورشليم مع اخوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('10655', '13', '9', '39', 'ونير ولد قيس وقيس ولد شاول وشاول ولد يهوناثان وملكيشوع وابيناداب واشبعل.');
INSERT INTO `bible_verses_svd` VALUES ('10656', '13', '9', '40', 'وابن يهوناثان مريببعل ومريببعل ولد ميخا.');
INSERT INTO `bible_verses_svd` VALUES ('10657', '13', '9', '41', 'وبنو ميخا فيثون ومالك وتحريع وآحاز.');
INSERT INTO `bible_verses_svd` VALUES ('10658', '13', '9', '42', 'وآحاز ولد يعرة ويعرة ولد علمث وعزموت وزمري. وزمري ولد موصا');
INSERT INTO `bible_verses_svd` VALUES ('10659', '13', '9', '43', 'وموصا ولد بنعا ورفايا ابنه والعسة ابنه وآصيل ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10660', '13', '9', '44', 'وكان لآصيل ستة بنين وهذه اسماؤهم. عزريقام وبكرو ثم اسماعيل وشعريا وعوبديا وحانان. هؤلاء بنو آصيل');
INSERT INTO `bible_verses_svd` VALUES ('10661', '13', '10', '1', 'وحارب الفلسطينيون اسرائيل فهرب رجال اسرائيل من امام الفلسطينيين وسقطوا قتلى في جبل جلبوع.');
INSERT INTO `bible_verses_svd` VALUES ('10662', '13', '10', '2', 'وشدّ الفلسطينيون وراء شاول ووراء بنيه وضرب الفلسطينيون يوناثان وابيناداب وملكيشوع ابناء شاول.');
INSERT INTO `bible_verses_svd` VALUES ('10663', '13', '10', '3', 'واشتدّت الحرب على شاول فاصابته رماة القسي فانجرح من الرماة.');
INSERT INTO `bible_verses_svd` VALUES ('10664', '13', '10', '4', 'فقال شاول لحامل سلاحه استلّ سيفك واطعنّي به لئلا ياتي هؤلاء الغلف ويطعنوني ويقبحوني. فلم يشأ حامل سلاحه لانه خاف جدا. فاخذ شاول السيف وسقط عليه.');
INSERT INTO `bible_verses_svd` VALUES ('10665', '13', '10', '5', 'فلما رأى حامل سلاحه انه قد مات شاول سقط هو ايضا على السيف ومات.');
INSERT INTO `bible_verses_svd` VALUES ('10666', '13', '10', '6', 'فمات شاول وبنوه الثلاثة وكل بيته ماتوا معا.');
INSERT INTO `bible_verses_svd` VALUES ('10667', '13', '10', '7', 'ولما رأى جميع رجال اسرائيل الذين في الوادي انهم قد هربوا وان شاول وبنيه قد ماتوا تركوا مدنهم وهربوا فأتى الفلسطينيون وسكنوا بها');
INSERT INTO `bible_verses_svd` VALUES ('10668', '13', '10', '8', 'وفي الغد لما جاء الفلسطينيون ليعرّوا القتلى وجدوا شاول وبنيه ساقطين في جبل جلبوع.');
INSERT INTO `bible_verses_svd` VALUES ('10669', '13', '10', '9', 'فعرّوه واخذوا راسه وسلاحه وارسلوا الى ارض الفلسطينيين في كل ناحية لاجل تبشير اصنامهم والشعب.');
INSERT INTO `bible_verses_svd` VALUES ('10670', '13', '10', '10', 'ووضعوا سلاحه في بيت آلهتهم وسمّروا راسه في بيت داجون.');
INSERT INTO `bible_verses_svd` VALUES ('10671', '13', '10', '11', 'ولما سمع كل يابيش جلعاد بكل ما فعل الفلسطينيون بشاول');
INSERT INTO `bible_verses_svd` VALUES ('10672', '13', '10', '12', 'قام كل ذي بأس وأخذوا جثة شاول وجثث بنيه وجاءوا بها الى يابيش ودفنوا عظامهم تحت البطمة في يابيش وصاموا سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('10673', '13', '10', '13', 'فمات شاول بخيانته التي بها خان الرب من اجل كلام الرب الذي لم يحفظه. وايضا لاجل طلبه الى الجان للسؤال');
INSERT INTO `bible_verses_svd` VALUES ('10674', '13', '10', '14', 'ولم يسأل من الرب فاماته وحوّل المملكة الى داود بن يسّى');
INSERT INTO `bible_verses_svd` VALUES ('10675', '13', '11', '1', 'واجتمع كل اسرائيل الى داود في حبرون قائلين هوذا عظمك ولحمك نحن.');
INSERT INTO `bible_verses_svd` VALUES ('10676', '13', '11', '2', 'ومنذ امس وما قبله حين كان شاول ملكا كنت انت تخرج وتدخل اسرائيل وقد قال لك الرب الهك انت ترعى شعبي اسرائيل وانت تكون رئيسا لشعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10677', '13', '11', '3', 'وجاء جميع شيوخ اسرائيل الى الملك الى حبرون فقطع داود معهم عهدا في حبرون امام الرب ومسحوا داود ملكا على اسرائيل حسب كلام الرب عن يد صموئيل');
INSERT INTO `bible_verses_svd` VALUES ('10678', '13', '11', '4', 'وذهب داود وكل اسرائيل الى اورشليم اي يبوس. وهناك اليبوسيون سكان الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10679', '13', '11', '5', 'وقال سكان يبوس لداود لا تدخل الى هنا. فاخذ داود حصن صهيون. هي مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('10680', '13', '11', '6', 'وقال داود ان الذي يضرب اليبوسيين اولا يكون راسا وقائدا. فصعد اولا يوآب ابن صروية فصار راسا.');
INSERT INTO `bible_verses_svd` VALUES ('10681', '13', '11', '7', 'واقام داود في الحصن لذلك دعوه مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('10682', '13', '11', '8', 'وبنى المدينة حواليها من القلعة الى ما حولها. ويوآب جدّد سائر المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('10683', '13', '11', '9', 'وكان داود يتزايد متعظما ورب الجنود معه');
INSERT INTO `bible_verses_svd` VALUES ('10684', '13', '11', '10', 'وهؤلاء رؤساء الابطال الذين لداود الذين تشددوا معه في ملكه مع كل اسرائيل لتمليكه حسب كلام الرب من جهة اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10685', '13', '11', '11', 'وهذا هو عدد الابطال الذين لداود. يشبعام بن حكموني رئيس الثوالث. هو هزّ رمحه على ثلاث مئة قتلهم دفعة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('10686', '13', '11', '12', 'وبعده العازار بن دودو الاخوخي. هو من الابطال الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10687', '13', '11', '13', 'هو كان مع داود في فسّ دمّيم وقد اجتمع هناك الفلسطينيون للحرب. وكانت قطعة الحقل مملوءة شعيرا فهرب الشعب من امام الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('10688', '13', '11', '14', 'ووقفوا في وسط القطعة وانقذوها وضربوا الفلسطينيين وخلّص الرب خلاصا عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('10689', '13', '11', '15', 'ونزل ثلاثة من الثلاثين رئيسا الى الصخر الى داود الى مغارة عدلام وجيش الفلسطينيين نازل في وادي الرفائيين.');
INSERT INTO `bible_verses_svd` VALUES ('10690', '13', '11', '16', 'وكان داود حينئذ في الحصن. وحفظة الفلسطينيين حينئذ في بيت لحم.');
INSERT INTO `bible_verses_svd` VALUES ('10691', '13', '11', '17', 'فتأوه داود وقال من يسقيني ماء من بئر بيت لحم التي عند الباب.');
INSERT INTO `bible_verses_svd` VALUES ('10692', '13', '11', '18', 'فشقّ الثلاثة محلّة الفلسطينيين واستقوا ماء من بئر بيت لحم التي عند الباب وحملوه وأتوا به الى داود فلم يشأ داود ان يشربه بل سكبه للرب');
INSERT INTO `bible_verses_svd` VALUES ('10693', '13', '11', '19', 'وقال. حاشا لي من قبل الهي ان افعل ذلك. أأشرب دم هؤلاء الرجال بانفسهم. لانهم انما أتوا به بانفسهم. ولم يشأ ان يشربه. هذا ما فعله الابطال الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10694', '13', '11', '20', 'وابشاي اخو يوآب كان رئيس ثلاثة. وهو قد هزّ رمحه على ثلاث مئة فقتلهم فكان له اسم بين الثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10695', '13', '11', '21', 'من الثلاثة اكرم على الاثنين وكان لهما رئيسا الا انه لم يصل الى الثلاثة الأول.');
INSERT INTO `bible_verses_svd` VALUES ('10696', '13', '11', '22', 'بنايا بن يهوياداع ابن ذي بأس كثير الافعال من قبصئيل. هو الذي ضرب اسدي موآب وهو الذي نزل وضرب اسدا في وسط جب يوم الثلج.');
INSERT INTO `bible_verses_svd` VALUES ('10697', '13', '11', '23', 'وهو ضرب الرجل المصري الذي قامته خمس اذرع. وفي يد المصري رمح كنول النسّاجين. فنزل اليه بعصا وخطف الرمح من يد المصري وقتله برمحه.');
INSERT INTO `bible_verses_svd` VALUES ('10698', '13', '11', '24', 'هذا ما فعله بنايا بن يهوياداع فكان له اسم بين الثلاثة الابطال.');
INSERT INTO `bible_verses_svd` VALUES ('10699', '13', '11', '25', 'هوذا اكرم على الثلاثين الا انه لم يصل الى الثلاثة. فجعله داود من اصحاب سرّه');
INSERT INTO `bible_verses_svd` VALUES ('10700', '13', '11', '26', 'وابطال الجيش هم عسائيل اخو يوآب والحانان بن دودو من بيت لحم');
INSERT INTO `bible_verses_svd` VALUES ('10701', '13', '11', '27', 'شموت الهروري حالص الفلوني');
INSERT INTO `bible_verses_svd` VALUES ('10702', '13', '11', '28', 'عيرا بن عقيش التقوعي ابيعزر العناثوثي');
INSERT INTO `bible_verses_svd` VALUES ('10703', '13', '11', '29', 'سبكاي الحوشاتي عيلاي الاخوخي');
INSERT INTO `bible_verses_svd` VALUES ('10704', '13', '11', '30', 'مهراي النطوفاتي خالد بن بعنة النطوفاتي');
INSERT INTO `bible_verses_svd` VALUES ('10705', '13', '11', '31', 'إتّاي بن ريباي من جبعة بني بنيامين بنايا الفرعتوني');
INSERT INTO `bible_verses_svd` VALUES ('10706', '13', '11', '32', 'حوراي من اودية جاعش ابيئيل العرباتي');
INSERT INTO `bible_verses_svd` VALUES ('10707', '13', '11', '33', 'عزموت البحرومي إليحبا الشعلبوني.');
INSERT INTO `bible_verses_svd` VALUES ('10708', '13', '11', '34', 'بنو هاشم الجزوني يوناثان بن شاجاي الهراري');
INSERT INTO `bible_verses_svd` VALUES ('10709', '13', '11', '35', 'اخيآم بن ساكار الهراري اليفال بن اور');
INSERT INTO `bible_verses_svd` VALUES ('10710', '13', '11', '36', 'حافر المكيراتي واخيّا الفلوني.');
INSERT INTO `bible_verses_svd` VALUES ('10711', '13', '11', '37', 'حصرو الكرملي نعراي بن ازباي');
INSERT INTO `bible_verses_svd` VALUES ('10712', '13', '11', '38', 'يوئيل اخو ناثان مبحار بن هجري');
INSERT INTO `bible_verses_svd` VALUES ('10713', '13', '11', '39', 'صالق العموني نحراي البئيروتي حامل سلاح يوآب ابن صروية');
INSERT INTO `bible_verses_svd` VALUES ('10714', '13', '11', '40', 'عيرا اليثري جارب اليثري');
INSERT INTO `bible_verses_svd` VALUES ('10715', '13', '11', '41', 'اوريا الحثي زاباد بن احلاي');
INSERT INTO `bible_verses_svd` VALUES ('10716', '13', '11', '42', 'عدينا بن شيزا الرأوبيني راس الرأوبينيين ومعه ثلاثون.');
INSERT INTO `bible_verses_svd` VALUES ('10717', '13', '11', '43', 'حانان ابن معكة يوشافاط المثني');
INSERT INTO `bible_verses_svd` VALUES ('10718', '13', '11', '44', 'عزيا العشتروتي شاماع ويعوئيل ابنا حوثام العروعيري');
INSERT INTO `bible_verses_svd` VALUES ('10719', '13', '11', '45', 'يديعئيل بن شمري ويوحا اخوه التيصي');
INSERT INTO `bible_verses_svd` VALUES ('10720', '13', '11', '46', 'ايليئيل من محويم ويريباي ويوشويا ابنا النعم ويثمة الموآبي');
INSERT INTO `bible_verses_svd` VALUES ('10721', '13', '11', '47', 'ايليئيل وعوبيد ويعسيئيل من مصوبايا');
INSERT INTO `bible_verses_svd` VALUES ('10722', '13', '12', '1', 'وهؤلاء هم الذين جاءوا الى داود الى صقلغ وهو بعد محجوز عن وجه شاول بن قيس وهم من الابطال مساعدون في الحرب');
INSERT INTO `bible_verses_svd` VALUES ('10723', '13', '12', '2', 'نازعون في القسي يرمون الحجارة والسهام من القسي باليمين واليسار من اخوة شاول من بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('10724', '13', '12', '3', 'الراس اخيعزر ثم يوآش ابنا شماعة الجبعي ويزوئيل وفالط ابنا عزموت وبراخة وياهو العناثوثي');
INSERT INTO `bible_verses_svd` VALUES ('10725', '13', '12', '4', 'ويشمعيا الجبعوني البطل بين الثلاثين وعلى الثلاثين ويرميا ويحزيئيل ويوحانان ويوزاباد الجديري');
INSERT INTO `bible_verses_svd` VALUES ('10726', '13', '12', '5', 'وإلعوزاي ويريموث وبعليا وشمريا وشفطيا الحروفي');
INSERT INTO `bible_verses_svd` VALUES ('10727', '13', '12', '6', 'والقانة ويشيا وعزرئيل ويوعزر ويشبعام القورحيون');
INSERT INTO `bible_verses_svd` VALUES ('10728', '13', '12', '7', 'ويوعيلة وزبديا ابنا يروحام من جدور.');
INSERT INTO `bible_verses_svd` VALUES ('10729', '13', '12', '8', 'ومن الجاديين انفصل الى داود الى الحصن في البرية جبابرة البأس رجال جيش للحرب صافّو اتراس ورماح وجوههم كوجوه الأسود وهم كالظبي على الجبال في السرعة');
INSERT INTO `bible_verses_svd` VALUES ('10730', '13', '12', '9', 'عازر الراس وعوبديا الثاني واليآب الثالث');
INSERT INTO `bible_verses_svd` VALUES ('10731', '13', '12', '10', 'ومشمنّة الرابع ويرميا الخامس');
INSERT INTO `bible_verses_svd` VALUES ('10732', '13', '12', '11', 'وعتّاي السادس وايليئيل السابع');
INSERT INTO `bible_verses_svd` VALUES ('10733', '13', '12', '12', 'ويوحانان الثامن والزاباد التاسع');
INSERT INTO `bible_verses_svd` VALUES ('10734', '13', '12', '13', 'ويرميا العاشر ومخبنّاي الحادي عشر.');
INSERT INTO `bible_verses_svd` VALUES ('10735', '13', '12', '14', 'هؤلاء من بني جاد رؤوس الجيش. صغيرهم لمئة والكبير لالف.');
INSERT INTO `bible_verses_svd` VALUES ('10736', '13', '12', '15', 'هؤلاء هم الذين عبروا الاردن في الشهر الاول وهو ممتلئ الى جميع شطوطه وهزموا كل اهل الاودية شرقا وغربا');
INSERT INTO `bible_verses_svd` VALUES ('10737', '13', '12', '16', 'وجاء قوم من بني بنيامين ويهوذا الى الحصن الى داود.');
INSERT INTO `bible_verses_svd` VALUES ('10738', '13', '12', '17', 'فخرج داود لاستقبالهم واجاب وقال لهم ان كنتم قد جئتم بسلام اليّ لتساعدوني يكون لي معكم قلب واحد. وان كان لكي تدفعوني لعدوّي ولا ظلم في يدي فلينظر اله آبائنا وينصف.');
INSERT INTO `bible_verses_svd` VALUES ('10739', '13', '12', '18', 'فحلّ الروح على عماساي راس الثوالث فقال لك نحن يا داود ومعك نحن يا ابن يسّى. سلام سلام لك وسلام لمساعديك. لان الهك معينك. فقبلهم داود وجعلهم رؤوس الجيوش.');
INSERT INTO `bible_verses_svd` VALUES ('10740', '13', '12', '19', 'وسقط الى داود بعض من منسّى حين جاء مع الفلسطينيين ضد شاول للقتال ولم يساعدوهم. لان اقطاب الفلسطينيين ارسلوه بمشورة قائلين انما برؤوسنا يسقط الى سيده شاول.');
INSERT INTO `bible_verses_svd` VALUES ('10741', '13', '12', '20', 'حين انطلق الى صقلغ سقط اليه من منسّى عدناح ويوزاباد ويديعيئيل وميخائيل ويوزاباد واليهو وصلتاي رؤوس الوف منسّى.');
INSERT INTO `bible_verses_svd` VALUES ('10742', '13', '12', '21', 'وهم ساعدوا داود على الغزاة لانهم جميعا جبابرة بأس وكانوا رؤساء في الجيش.');
INSERT INTO `bible_verses_svd` VALUES ('10743', '13', '12', '22', 'لانه وقتئذ اتى اناس الى داود يوما فيوما لمساعدته حتى صاروا جيشا عظيما كجيش الله');
INSERT INTO `bible_verses_svd` VALUES ('10744', '13', '12', '23', 'وهذا عدد رؤوس المتجردين للقتال الذين جاءوا الى داود الى حبرون ليحوّلوا مملكة شاول اليه حسب قول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10745', '13', '12', '24', 'بنو يهوذا حاملو الاتراس والرماح ستة آلاف وثمان مئة متجرد للقتال.');
INSERT INTO `bible_verses_svd` VALUES ('10746', '13', '12', '25', 'من بني شمعون جبابرة بأس في الحرب سبعة آلاف ومئة.');
INSERT INTO `bible_verses_svd` VALUES ('10747', '13', '12', '26', 'من بني لاوي اربعة آلاف وست مئة.');
INSERT INTO `bible_verses_svd` VALUES ('10748', '13', '12', '27', 'ويهوياداع رئيس الهرونيين ومعه ثلاثة آلاف وسبع مئة.');
INSERT INTO `bible_verses_svd` VALUES ('10749', '13', '12', '28', 'وصادوق غلام جبار بأس وبيت ابيه اثنان وعشرون قائدا.');
INSERT INTO `bible_verses_svd` VALUES ('10750', '13', '12', '29', 'ومن بني بنيامين اخوة شاول ثلاثة آلاف والى هنا كان اكثرهم يحرسون حراسة بيت شاول.');
INSERT INTO `bible_verses_svd` VALUES ('10751', '13', '12', '30', 'ومن بني افرايم عشرون الفا وثمان مئة جبابرة بأس وذوو اسم في بيوت آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('10752', '13', '12', '31', 'ومن نصف سبط منسّى ثمانية عشر الفا قد تعيّنوا باسمائهم لكي ياتوا ويملّكوا داود.');
INSERT INTO `bible_verses_svd` VALUES ('10753', '13', '12', '32', 'ومن بني يساكر الخبيرين بالاوقات لمعرفة ما يعمل اسرائيل رؤوسهم مئتان وكل اخوتهم تحت امرهم.');
INSERT INTO `bible_verses_svd` VALUES ('10754', '13', '12', '33', 'من زبولون الخارجون للقتال المصطفون للحرب بجميع ادوات الحرب خمسون الفا وللاصطفاف من دون خلاف.');
INSERT INTO `bible_verses_svd` VALUES ('10755', '13', '12', '34', 'ومن نفتالي الف رئيس ومعهم سبعة وثلاثون الفا بالاتراس والرماح.');
INSERT INTO `bible_verses_svd` VALUES ('10756', '13', '12', '35', 'ومن الدانيين مصطفون للحرب ثمانية وعشرون الفا وست مئة.');
INSERT INTO `bible_verses_svd` VALUES ('10757', '13', '12', '36', 'ومن اشير الخارجون للجيش لاجل الاصطفاف للحرب اربعون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('10758', '13', '12', '37', 'ومن عبر الاردن من الرأوبينيين والجاديين ونصف سبط منسّى بجميع ادوات جيش الحرب مئة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('10759', '13', '12', '38', 'كل هؤلاء رجال حرب يصطفون صفوفا اتوا بقلب تام الى حبرون ليملّكوا داود على كل اسرائيل. وكذلك كل بقية اسرائيل بقلب واحد لتمليك داود.');
INSERT INTO `bible_verses_svd` VALUES ('10760', '13', '12', '39', 'وكانوا هناك مع داود ثلاثة ايام يأكلون ويشربون لان اخوتهم اعدّوا لهم.');
INSERT INTO `bible_verses_svd` VALUES ('10761', '13', '12', '40', 'وكذلك القريبون منهم حتى يساكر وزبولون ونفتالي كانوا ياتون بخبز على الحمير والجمال والبغال والبقر وبطعام من دقيق وتين وزبيب وخمر وزيت وبقر وغنم بكثرة لانه كان فرح في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10762', '13', '13', '1', 'وشاور داود قواد الالوف والمئات وكل رئيس');
INSERT INTO `bible_verses_svd` VALUES ('10763', '13', '13', '2', 'وقال داود لكل جماعة اسرائيل ان حسن عندكم وكان ذلك من الرب الهنا فلنرسل الى كل جهة الى اخوتنا الباقين في كل اراضي اسرائيل ومعهم الكهنة واللاويون في مدن مسارحهم ليجتمعوا الينا');
INSERT INTO `bible_verses_svd` VALUES ('10764', '13', '13', '3', 'فنرجع تابوت الهنا الينا لاننا لم نسأل به في ايام شاول.');
INSERT INTO `bible_verses_svd` VALUES ('10765', '13', '13', '4', 'فقال كل الجماعة بان يفعلوا ذلك لان الأمر حسن في اعين جميع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('10766', '13', '13', '5', 'وجمع داود كل اسرائيل من شيحور مصر الى مدخل حماة ليأتوا بتابوت الله من قرية يعاريم.');
INSERT INTO `bible_verses_svd` VALUES ('10767', '13', '13', '6', 'وصعد داود وكل اسرائيل الى بعلة الى قرية يعاريم التي ليهوذا ليصعدوا من هناك تابوت الله الرب الجالس على الكروبيم الذي دعي بالاسم.');
INSERT INTO `bible_verses_svd` VALUES ('10768', '13', '13', '7', 'واركبوا تابوت الله على عجلة جديدة من بيت ابيناداب وكان عزّا واخيو يسوقان العجلة');
INSERT INTO `bible_verses_svd` VALUES ('10769', '13', '13', '8', 'وداود وكل اسرائيل يلعبون امام الله بكل عزّ وباغاني وعيدان ورباب ودفوف وصنوج وابواق.');
INSERT INTO `bible_verses_svd` VALUES ('10770', '13', '13', '9', 'ولما انتهوا الى بيدر كيدون مدّ عزّا يده ليمسك التابوت لان الثيران انشمصت.');
INSERT INTO `bible_verses_svd` VALUES ('10771', '13', '13', '10', 'فحمي غضب الرب على عزّا وضربه من اجل انه مدّ يده الى التابوت فمات هناك امام الله.');
INSERT INTO `bible_verses_svd` VALUES ('10772', '13', '13', '11', 'فاغتاظ داود لان الرب اقتحم عزّا اقتحاما وسمّى ذلك الموضع فارص عزّا الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('10773', '13', '13', '12', 'وخاف داود الله في ذلك اليوم قائلا كيف آتي بتابوت الله اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('10774', '13', '13', '13', 'ولم ينقل داود التابوت اليه الى مدينة داود بل مال به الى بيت عوبيد ادوم الجتّي.');
INSERT INTO `bible_verses_svd` VALUES ('10775', '13', '13', '14', 'وبقي تابوت الله عند بيت عوبيد ادوم في بيته ثلاثة اشهر وبارك الرب بيت عوبيد ادوم وكل ما له');
INSERT INTO `bible_verses_svd` VALUES ('10776', '13', '14', '1', 'وارسل حيرام ملك صور رسلا الى داود وخشب ارز وبنائين ونجارين ليبنوا له بيتا.');
INSERT INTO `bible_verses_svd` VALUES ('10777', '13', '14', '2', 'وعلم داود ان الرب قد اثبته ملكا على اسرائيل لان مملكته ارتفعت متصاعدة من اجل شعبه اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10778', '13', '14', '3', 'واخذ داود نساء ايضا في اورشليم وولد ايضا داود بنين وبنات');
INSERT INTO `bible_verses_svd` VALUES ('10779', '13', '14', '4', 'وهذه اسماء الاولاد الذين كانوا له في اورشليم. شمّوع وشوباب وناثان وسليمان');
INSERT INTO `bible_verses_svd` VALUES ('10780', '13', '14', '5', 'ويبحار واليشوع والفالط');
INSERT INTO `bible_verses_svd` VALUES ('10781', '13', '14', '6', 'ونوجه ونافج ويافيع');
INSERT INTO `bible_verses_svd` VALUES ('10782', '13', '14', '7', 'واليشمع وبعلياداع واليفلط');
INSERT INTO `bible_verses_svd` VALUES ('10783', '13', '14', '8', 'وسمع الفلسطينيون ان داود قد مسح ملكا على كل اسرائيل فصعد كل الفلسطينيين ليفتشوا على داود. ولما سمع داود خرج لاستقبالهم.');
INSERT INTO `bible_verses_svd` VALUES ('10784', '13', '14', '9', 'فجاء الفلسطينيون وانتشروا في وادي الرفائيين.');
INSERT INTO `bible_verses_svd` VALUES ('10785', '13', '14', '10', 'فسأل داود من الله قائلا أأصعد على الفلسطينيين فتدفعهم ليدي. فقال له الرب اصعد فادفعهم ليدك.');
INSERT INTO `bible_verses_svd` VALUES ('10786', '13', '14', '11', 'فصعدوا الى بعل فراصيم وضربهم داود هناك. وقال داود قد اقتحم الله اعدائي بيدي كاقتحام المياه. لذلك دعوا اسم ذلك الموضع بعل فراصيم.');
INSERT INTO `bible_verses_svd` VALUES ('10787', '13', '14', '12', 'وتركوا هناك آلهتهم فامر داود فأحرقت بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('10788', '13', '14', '13', 'ثم عاد الفلسطينيون ايضا وانتشروا في الوادي.');
INSERT INTO `bible_verses_svd` VALUES ('10789', '13', '14', '14', 'فسأل ايضا داود من الله فقال له الله لا تصعد وراءهم تحوّل عنهم وهلم عليهم مقابل اشجار البكا.');
INSERT INTO `bible_verses_svd` VALUES ('10790', '13', '14', '15', 'وعندما تسمع صوت خطوات في رؤوس اشجار البكا فاخرج حينئذ للحرب لان الله يخرج امامك لضرب محلّة الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('10791', '13', '14', '16', 'ففعل داود كما امره الله وضربوا محلّة الفلسطينيين من جبعون الى جازر');
INSERT INTO `bible_verses_svd` VALUES ('10792', '13', '14', '17', 'وخرج اسم داود الى جميع الاراضي وجعل الرب هيبته على جميع الامم');
INSERT INTO `bible_verses_svd` VALUES ('10793', '13', '15', '1', 'وعمل داود لنفسه بيوتا في مدينة داود واعدّ مكانا لتابوت الله ونصب له خيمة.');
INSERT INTO `bible_verses_svd` VALUES ('10794', '13', '15', '2', 'حينئذ قال داود ليس لاحد ان يحمل تابوت الله الا للاويين لان الرب انما اختارهم لحمل تابوت الله ولخدمته الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('10795', '13', '15', '3', 'وجمع داود كل اسرائيل الى اورشليم لاجل اصعاد تابوت الرب الى مكانه الذي اعدّه له.');
INSERT INTO `bible_verses_svd` VALUES ('10796', '13', '15', '4', 'فجمع داود بني هرون واللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('10797', '13', '15', '5', 'من بني قهات اوريئيل الرئيس واخوته مئة وعشرين.');
INSERT INTO `bible_verses_svd` VALUES ('10798', '13', '15', '6', 'من بني مراري عسايا الرئيس واخوته مئتين وعشرين.');
INSERT INTO `bible_verses_svd` VALUES ('10799', '13', '15', '7', 'من بني جرشوم يوئيل الرئيس واخوته مئة وثلاثين.');
INSERT INTO `bible_verses_svd` VALUES ('10800', '13', '15', '8', 'من بني اليصافان شمعيا الرئيس واخوته مئتين.');
INSERT INTO `bible_verses_svd` VALUES ('10801', '13', '15', '9', 'من بني حبرون ايليئيل الرئيس واخوته ثمانين.');
INSERT INTO `bible_verses_svd` VALUES ('10802', '13', '15', '10', 'من بني عزيئيل عميناداب الرئيس واخوته مئة واثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('10803', '13', '15', '11', 'ودعا داود صادوق وابياثار الكاهنين واللاويين اوريئيل وعسايا ويوئيل وشمعيا وايليئيل وعميناداب');
INSERT INTO `bible_verses_svd` VALUES ('10804', '13', '15', '12', 'وقال لهم انتم رؤوس آباء اللاويين فتقدسوا انتم واخوتكم واصعدوا تابوت الرب اله اسرائيل الى حيث اعددت له.');
INSERT INTO `bible_verses_svd` VALUES ('10805', '13', '15', '13', 'لانه اذ لم تكونوا في المرة الاولى اقتحمنا الرب الهنا لاننا لم نسأله حسب المرسوم.');
INSERT INTO `bible_verses_svd` VALUES ('10806', '13', '15', '14', 'فتقدس الكهنة واللاويون ليصعدوا تابوت الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10807', '13', '15', '15', 'وحمل بنو اللاويين تابوت الله كما أمر موسى حسب كلام الرب بالعصي على اكتافهم');
INSERT INTO `bible_verses_svd` VALUES ('10808', '13', '15', '16', 'وامر داود رؤساء اللاويين ان يوقفوا اخوتهم المغنين بآلات غناء بعيدان ورباب وصنوج مسمّعين برفع الصوت بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('10809', '13', '15', '17', 'فاوقف اللاويون هيمان بن يوئيل ومن اخوته آساف بن برخيا ومن بني مراري اخوتهم ايثان بن قوشيا');
INSERT INTO `bible_verses_svd` VALUES ('10810', '13', '15', '18', 'ومعهم اخوتهم الثواني زكريا وبين ويعزيئيل وشميراموث ويحيئيل وعنّي واليآب وبنايا ومعسيا ومتثايا واليفليا ومقنيا وعوبيد ادوم ويعيئيل البوابين.');
INSERT INTO `bible_verses_svd` VALUES ('10811', '13', '15', '19', 'والمغنون هيمان وآساف وايثان بصنوج نحاس للتسميع.');
INSERT INTO `bible_verses_svd` VALUES ('10812', '13', '15', '20', 'وزكريا وعزيئيل وشميراموث ويحيئيل وعنّي واليآب ومعسيا وبنايا بالرباب على الجواب.');
INSERT INTO `bible_verses_svd` VALUES ('10813', '13', '15', '21', 'ومتّثيا واليفليا ومقنيا وعوبيد ادوم ويعيئيل وعززيا بالعيدان على القرار للامامة.');
INSERT INTO `bible_verses_svd` VALUES ('10814', '13', '15', '22', 'وكننيا رئيس اللاويين على الحمل مرشدا في الحمل لانه كان خبيرا.');
INSERT INTO `bible_verses_svd` VALUES ('10815', '13', '15', '23', 'وبرخيا والقانة بوابان للتابوت.');
INSERT INTO `bible_verses_svd` VALUES ('10816', '13', '15', '24', 'وشبنيا ويوشافاط ونثنئيل وعماساي وزكريا وبنايا واليعزر الكهنة ينفخون بالابواق امام تابوت الله وعوبيد ادوم ويحيّى بوابان للتابوت');
INSERT INTO `bible_verses_svd` VALUES ('10817', '13', '15', '25', 'وكان داود وشيوخ اسرائيل ورؤساء الالوف هم الذين ذهبوا لاصعاد تابوت عهد الرب من بيت عوبيد ادوم بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('10818', '13', '15', '26', 'ولما اعان الله اللاويين حاملي تابوت عهد الرب ذبحوا سبعة عجول وسبعة كباش.');
INSERT INTO `bible_verses_svd` VALUES ('10819', '13', '15', '27', 'وكان داود لابسا جبّة من كتّان وجميع اللاويين حاملين التابوت والمغنون وكننيا رئيس الحمل مع المغنين. وكان على داود افود من كتان.');
INSERT INTO `bible_verses_svd` VALUES ('10820', '13', '15', '28', 'فكان جميع اسرائيل يصعدون تابوت عهد الرب بهتاف وبصوت الاصوار والابواق والصنوج يصّوتون بالرباب والعيدان.');
INSERT INTO `bible_verses_svd` VALUES ('10821', '13', '15', '29', 'ولما دخل تابوت عهد الرب مدينة داود اشرفت ميكال بنت شاول من الكوّة فرأت الملك داود يرقص ويلعب فاحتقرته في قلبها');
INSERT INTO `bible_verses_svd` VALUES ('10822', '13', '16', '1', 'وادخلوا تابوت الله واثبتوه في وسط الخيمة التي نصبها له داود وقربوا محرقات وذبائح سلامة امام الله.');
INSERT INTO `bible_verses_svd` VALUES ('10823', '13', '16', '2', 'ولما انتهى داود من اصعاد المحرقات وذبائح السلامة بارك الشعب باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10824', '13', '16', '3', 'وقسم على كل آل اسرائيل من الرجال والنساء على كل انسان رغيف خبز وكاس خمر وقرص زبيب');
INSERT INTO `bible_verses_svd` VALUES ('10825', '13', '16', '4', 'وجعل امام تابوت الرب من اللاويين خداما ولاجل التذكير والشكر وتسبيح الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('10826', '13', '16', '5', 'آساف الراس وزكريا ثانيه ويعيئيل وشميراموث ويحيئيل ومتثايا واليآب وبنايا وعوبيد ادوم ويعيئيل بآلات رباب وعيدان. وكان آساف يصوّت بالصنوج.');
INSERT INTO `bible_verses_svd` VALUES ('10827', '13', '16', '6', 'وبنايا ويحزيئيل الكاهنان بالابواق دائما امام تابوت عهد الله.');
INSERT INTO `bible_verses_svd` VALUES ('10828', '13', '16', '7', 'حينئذ في ذلك اليوم اولا جعل داود يحمد الرب بيد آساف واخوته');
INSERT INTO `bible_verses_svd` VALUES ('10829', '13', '16', '8', 'احمدوا الرب. ادعوا باسمه. اخبروا في الشعوب باعماله.');
INSERT INTO `bible_verses_svd` VALUES ('10830', '13', '16', '9', 'غنوا له. ترنموا له. تحادثوا بكل عجائبه.');
INSERT INTO `bible_verses_svd` VALUES ('10831', '13', '16', '10', 'افتخروا باسم قدسه. تفرح قلوب الذين يلتمسون الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10832', '13', '16', '11', 'اطلبوا الرب وعزّه. التمسوا وجهه دائما.');
INSERT INTO `bible_verses_svd` VALUES ('10833', '13', '16', '12', 'اذكروا عجائبه التي صنع. آياته واحكام فمه.');
INSERT INTO `bible_verses_svd` VALUES ('10834', '13', '16', '13', 'يا ذرية اسرائيل عبده وبني يعقوب مختاريه.');
INSERT INTO `bible_verses_svd` VALUES ('10835', '13', '16', '14', 'هو الرب الهنا. في كل الارض احكامه');
INSERT INTO `bible_verses_svd` VALUES ('10836', '13', '16', '15', 'اذكروا الى الابد عهده. الكلمة التي اوصى بها الى الف جيل.');
INSERT INTO `bible_verses_svd` VALUES ('10837', '13', '16', '16', 'الذي قطعه مع ابراهيم. وقسمه لاسحق.');
INSERT INTO `bible_verses_svd` VALUES ('10838', '13', '16', '17', 'وقد اقامه ليعقوب فريضة ولاسرائيل عهدا ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('10839', '13', '16', '18', 'قائلا لك اعطي ارض كنعان حبل ميراثكم.');
INSERT INTO `bible_verses_svd` VALUES ('10840', '13', '16', '19', 'حين كنتم عددا قليلا قليلين جدا وغرباء فيها.');
INSERT INTO `bible_verses_svd` VALUES ('10841', '13', '16', '20', 'وذهبوا من امة الى امة ومن مملكة الى شعب آخر.');
INSERT INTO `bible_verses_svd` VALUES ('10842', '13', '16', '21', 'لم يدع احدا يظلمهم بل وبّخ من اجلهم ملوكا.');
INSERT INTO `bible_verses_svd` VALUES ('10843', '13', '16', '22', 'لا تمسّوا مسحائي ولا تؤذوا انبيائي');
INSERT INTO `bible_verses_svd` VALUES ('10844', '13', '16', '23', 'غنّوا للرب يا كل الارض. بشّروا من يوم الى يوم بخلاصه.');
INSERT INTO `bible_verses_svd` VALUES ('10845', '13', '16', '24', 'حدّثوا في الامم بمجده وفي كل الشعوب بعجائبه.');
INSERT INTO `bible_verses_svd` VALUES ('10846', '13', '16', '25', 'لان الرب عظيم ومفتخر جدا. وهو مرهوب فوق جميع الآلهة.');
INSERT INTO `bible_verses_svd` VALUES ('10847', '13', '16', '26', 'لان كل آلهة الامم اصنام واما الرب فقد صنع السموات.');
INSERT INTO `bible_verses_svd` VALUES ('10848', '13', '16', '27', 'الجلال والبهاء امامه. العزّة والبهجة في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('10849', '13', '16', '28', 'هبوا الرب يا عشائر الشعوب هبوا الرب مجدا وعزّة.');
INSERT INTO `bible_verses_svd` VALUES ('10850', '13', '16', '29', 'هبوا الرب مجد اسمه. احملوا هدايا وتعالوا الى امامه. اسجدوا للرب في زينة مقدسة.');
INSERT INTO `bible_verses_svd` VALUES ('10851', '13', '16', '30', 'ارتعدوا امامه يا جميع الارض. تثبّتت المسكونة ايضا لا تتزعزع.');
INSERT INTO `bible_verses_svd` VALUES ('10852', '13', '16', '31', 'لتفرح السموات وتبتهج الارض ويقولوا في الامم الرب قد ملك.');
INSERT INTO `bible_verses_svd` VALUES ('10853', '13', '16', '32', 'ليعج البحر وملؤه ولتبتهج البرية وكل ما فيها.');
INSERT INTO `bible_verses_svd` VALUES ('10854', '13', '16', '33', 'حينئذ تترنم اشجار الوعر امام الرب لانه جاء ليدين الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10855', '13', '16', '34', 'احمدوا الرب لانه صالح لان الى الابد رحمته.');
INSERT INTO `bible_verses_svd` VALUES ('10856', '13', '16', '35', 'وقولوا خلّصنا يا اله خلاصنا واجمعنا وانقذنا من الامم لنحمد اسم قدسك ونتفاخر بتسبيحك.');
INSERT INTO `bible_verses_svd` VALUES ('10857', '13', '16', '36', 'مبارك الرب اله اسرائيل من الازل والى الابد. فقال كل الشعب آمين وسبحوا الرب');
INSERT INTO `bible_verses_svd` VALUES ('10858', '13', '16', '37', 'وترك هناك امام تابوت عهد الرب آساف واخوته ليخدموا امام التابوت دائما خدمة كل يوم بيومها');
INSERT INTO `bible_verses_svd` VALUES ('10859', '13', '16', '38', 'وعوبيد ادوم واخوتهم ثمانية وستين وعوبيد ادوم بن يديثون وحوسة بوابين.');
INSERT INTO `bible_verses_svd` VALUES ('10860', '13', '16', '39', 'وصادوق الكاهن واخوته الكهنة امام مسكن الرب في المرتفعة التي في جبعون');
INSERT INTO `bible_verses_svd` VALUES ('10861', '13', '16', '40', 'ليصعدوا محرقات للرب على مذبح المحرقة دائما صباحا ومساء وحسب كل ما هو مكتوب في شريعة الرب التي أمر بها اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10862', '13', '16', '41', 'ومعهم هيمان ويدوثون وباقي المنتخبين الذين ذكرت اسماؤهم ليحمدوا الرب لان الى الابد رحمته.');
INSERT INTO `bible_verses_svd` VALUES ('10863', '13', '16', '42', 'ومعهم هيمان ويدوثون بابواق وصنوج للمصوّتين وآلات غناء لله وبنو يدوثون بوابون.');
INSERT INTO `bible_verses_svd` VALUES ('10864', '13', '16', '43', 'ثم انطلق كل الشعب كل واحد الى بيته ورجع داود ليبارك بيته');
INSERT INTO `bible_verses_svd` VALUES ('10865', '13', '17', '1', 'وكان لما سكن داود في بيته قال داود لناثان النبي. هانذا ساكن في بيت من ارز وتابوت عهد الرب تحت شقق.');
INSERT INTO `bible_verses_svd` VALUES ('10866', '13', '17', '2', 'فقال ناثان لداود افعل كل ما في قلبك لان الله معك.');
INSERT INTO `bible_verses_svd` VALUES ('10867', '13', '17', '3', 'وفي تلك الليلة كان كلام الله الى ناثان قائلا');
INSERT INTO `bible_verses_svd` VALUES ('10868', '13', '17', '4', 'اذهب وقل لداود عبدي هكذا قال الرب. انت لا تبني لي بيتا للسكنى.');
INSERT INTO `bible_verses_svd` VALUES ('10869', '13', '17', '5', 'لاني لم اسكن في بيت منذ يوم اصعدت اسرائيل الى هذا اليوم بل سرت من خيمة الى خيمة ومن مسكن الى مسكن.');
INSERT INTO `bible_verses_svd` VALUES ('10870', '13', '17', '6', 'في كل ما سرت مع جميع اسرائيل هل تكلمت بكلمة مع احد قضاة اسرائيل الذين امرتهم ان يرعوا شعبي اسرائيل قائلا لماذا لم تبنوا لي بيتا من ارز.');
INSERT INTO `bible_verses_svd` VALUES ('10871', '13', '17', '7', 'والآن فهكذا تقول لعبدي داود. هكذا قال رب الجنود انا اخذتك من المربض من وراء الغنم لتكون رئيسا على شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10872', '13', '17', '8', 'وكنت معك حيثما توجهت وقرضت جميع اعدائك من امامك وعملت لك اسما كاسم العظماء الذين في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10873', '13', '17', '9', 'وعيّنت مكانا لشعبي اسرائيل وغرسته فسكن في مكانه ولا يضطرب بعد ولا يعود بنو الاثم يبلونه كما في الاول');
INSERT INTO `bible_verses_svd` VALUES ('10874', '13', '17', '10', 'ومنذ الايام التي فيها اقمت قضاة على شعبي اسرائيل. واذللت جميع اعدائك. واخبرك ان الرب يبني لك بيتا');
INSERT INTO `bible_verses_svd` VALUES ('10875', '13', '17', '11', 'ويكون متى كملت ايامك لتذهب مع آبائك اني اقيم بعدك نسلك الذي يكون من بنيك واثبت مملكته.');
INSERT INTO `bible_verses_svd` VALUES ('10876', '13', '17', '12', 'هو يبني لي بيتا وانا اثبت كرسيه الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('10877', '13', '17', '13', 'انا اكون له ابا وهو يكون لي ابنا ولا انزع رحمتي عنه كما نزعتها عن الذي كان قبلك.');
INSERT INTO `bible_verses_svd` VALUES ('10878', '13', '17', '14', 'واقيمه في بيتي وملكوتي الى الابد ويكون كرسيه ثابتا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('10879', '13', '17', '15', 'فحسب جميع هذا الكلام وحسب كل هذه الرؤيا كذلك كلم ناثان داود');
INSERT INTO `bible_verses_svd` VALUES ('10880', '13', '17', '16', 'فدخل الملك داود وجلس امام الرب وقال. من انا ايها الرب الاله وماذا بيتي حتى اوصلتني الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('10881', '13', '17', '17', 'وقلّ هذا في عينيك يا الله فتكلمت عن بيت عبدك الى زمان طويل ونظرت اليّ من العلاء كعادة الانسان ايها الرب الاله.');
INSERT INTO `bible_verses_svd` VALUES ('10882', '13', '17', '18', 'فماذا يزيد داود بعد لك لاجل اكرام عبدك وانت قد عرفت عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('10883', '13', '17', '19', 'يا رب من اجل عبدك وحسب قلبك قد فعلت كل هذه العظائم لتظهر جميع العظائم');
INSERT INTO `bible_verses_svd` VALUES ('10884', '13', '17', '20', 'يا رب ليس مثلك ولا اله غيرك حسب كل ما سمعناه بآذاننا.');
INSERT INTO `bible_verses_svd` VALUES ('10885', '13', '17', '21', 'وايّة امة على الارض مثل شعبك اسرائيل الذي سار الله ليفتديه لنفسه شعبا لتجعل لك اسم عظائم ومخاوف بطردك امما من امام شعبك الذي افتديته من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('10886', '13', '17', '22', 'وقد جعلت شعبك اسرائيل لنفسك شعبا الى الابد وانت ايها الرب صرت لهم الها.');
INSERT INTO `bible_verses_svd` VALUES ('10887', '13', '17', '23', 'والآن ايها الرب ليثبت الى الابد الكلام الذي تكلمت به عن عبدك وعن بيته وافعل كما نطقت.');
INSERT INTO `bible_verses_svd` VALUES ('10888', '13', '17', '24', 'وليثبت ويتعظم اسمك الى الابد فيقال رب الجنود اله اسرائيل هو الله لاسرائيل وليثبت بيت داود عبدك امامك.');
INSERT INTO `bible_verses_svd` VALUES ('10889', '13', '17', '25', 'لانك يا الهي قد اعلنت لعبدك انك تبني له بيتا لذلك وجد عبدك ان يصلّي امامك.');
INSERT INTO `bible_verses_svd` VALUES ('10890', '13', '17', '26', 'والآن ايها الرب انت هو الله وقد وعدت عبدك بهذا الخير.');
INSERT INTO `bible_verses_svd` VALUES ('10891', '13', '17', '27', 'والآن قد ارتضيت بان تبارك بيت عبدك ليكون الى الابد امامك لانك انت يا رب قد باركت وهو مبارك الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('10892', '13', '18', '1', 'وبعد ذلك ضرب داود الفلسطينيين وذلّلهم واخذ جتّ وقراها من يد الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('10893', '13', '18', '2', 'وضرب موآب فصار الموآبيون عبيدا لداود يقدمون هدايا.');
INSERT INTO `bible_verses_svd` VALUES ('10894', '13', '18', '3', 'وضرب داود هدرعزر ملك صوبة في حماة حين ذهب ليقيم سلطته عند نهر الفرات.');
INSERT INTO `bible_verses_svd` VALUES ('10895', '13', '18', '4', 'واخذ داود منه الف مركبة وسبعة آلاف فارس وعشرين الف راجل وعرقب داود كل خيل المركبات وابقى منها مئة مركبة.');
INSERT INTO `bible_verses_svd` VALUES ('10896', '13', '18', '5', 'فجاء ارام دمشق لنجدة هدرعزر ملك صوبة فضرب داود من ارام اثنين وعشرين الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('10897', '13', '18', '6', 'وجعل داود محافظين في ارام دمشق وصار الاراميون لداود عبيدا يقدمون هدايا. وكان الرب يخلص داود حيثما توجّه.');
INSERT INTO `bible_verses_svd` VALUES ('10898', '13', '18', '7', 'واخذ داود اتراس الذهب التي كانت على عبيد هدرعزر وأتى بها الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10899', '13', '18', '8', 'ومن طبحة وخون مدينتي هدرعزر اخذ داود نحاسا كثيرا جدا صنع منه سليمان بحر النحاس والاعمدة وآنية النحاس');
INSERT INTO `bible_verses_svd` VALUES ('10900', '13', '18', '9', 'وسمع توعو ملك حماة ان داود قد ضرب كل جيش هدرعزر ملك صوبة');
INSERT INTO `bible_verses_svd` VALUES ('10901', '13', '18', '10', 'فارسل هدورام ابنه الى الملك داود ليسأل عن سلامته ويباركه لانه حارب هدرعزر وضربه. لان هدرعزر كانت له حروب مع توعو. وبيده جميع آنية الذهب والفضة والنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('10902', '13', '18', '11', 'هذه ايضا قدسها الملك داود للرب مع الفضة والذهب الذي اخذه من كل الامم من ادوم ومن موآب ومن بني عمون ومن الفلسطينيين ومن عماليق.');
INSERT INTO `bible_verses_svd` VALUES ('10903', '13', '18', '12', 'وابشاي ابن صروية ضرب من ادوم في وادي الملح ثمانية عشر الفا.');
INSERT INTO `bible_verses_svd` VALUES ('10904', '13', '18', '13', 'وجعل في ادوم محافظين فصار جميع الادوميين عبيدا لداود وكان الرب يخلص داود حيثما توجّه.');
INSERT INTO `bible_verses_svd` VALUES ('10905', '13', '18', '14', 'وملك داود على جميع اسرائيل وكان يجري قضاء وعدلا لكل شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('10906', '13', '18', '15', 'وكان يوآب ابن صروية على الجيش ويهوشافاط بن اخيلود مسجّلا');
INSERT INTO `bible_verses_svd` VALUES ('10907', '13', '18', '16', 'وصادوق بن اخيطوب وابيمالك بن ابياثار كاهنين وشوشا كاتبا');
INSERT INTO `bible_verses_svd` VALUES ('10908', '13', '18', '17', 'وبنايا بن يهوياداع على الجلادين والسعاة وبنو داود الاولين بين يدي الملك');
INSERT INTO `bible_verses_svd` VALUES ('10909', '13', '19', '1', 'وكان بعد ذلك ان ناحاش ملك بني عمون مات فملك ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('10910', '13', '19', '2', 'فقال داود اصنع معروفا مع حانون بن ناحاش لان اباه صنع معي معروفا. فارسل داود رسلا ليعزيه بابيه. فجاء عبيد داود الى ارض بني عمون الى حانون ليعزّوه.');
INSERT INTO `bible_verses_svd` VALUES ('10911', '13', '19', '3', 'فقال رؤساء بني عمون لحانون هل يكرم داود اباك في عينيك حتى ارسل اليك معزّين. أليس انما لاجل الفحص والقلب وتجسس الارض جاء عبيده اليك.');
INSERT INTO `bible_verses_svd` VALUES ('10912', '13', '19', '4', 'فاخذ حانون عبيد داود وحلق لحاهم وقصّ ثيابهم من الوسط عند السوءة ثم اطلقهم.');
INSERT INTO `bible_verses_svd` VALUES ('10913', '13', '19', '5', 'فذهب اناس واخبروا داود عن الرجال. فارسل للقائهم لان الرجال كانوا خجلين جدا. وقال الملك اقيموا في اريحا حتى تنبت لحاكم ثم ارجعوا');
INSERT INTO `bible_verses_svd` VALUES ('10914', '13', '19', '6', 'ولما رأى بنو عمون انهم قد انتنوا عند داود ارسل حانون وبنو عمون الف وزنة من الفضة لكي يستأجروا لانفسهم من ارام النهرين ومن ارام معكة ومن صوبة مركبات وفرسانا.');
INSERT INTO `bible_verses_svd` VALUES ('10915', '13', '19', '7', 'فاستأجروا لانفسهم اثنين وثلاثين الف مركبة وملك معكة وشعبه فجاءوا ونزلوا مقابل ميدبا. واجتمع بنو عمون من مدنهم وأتوا للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('10916', '13', '19', '8', 'ولما سمع داود ارسل يوآب وكل جيش الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('10917', '13', '19', '9', 'فخرج بنو عمون واصطفوا للحرب عند باب المدينة والملوك الذين جاءوا كانوا وحدهم في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('10918', '13', '19', '10', 'ولما رأى يوآب ان مقدمة الحرب كانت نحوه من قدام ومن وراء اختار من جميع منتخبي اسرائيل وصفّهم للقاء ارام.');
INSERT INTO `bible_verses_svd` VALUES ('10919', '13', '19', '11', 'وسلّم بقية الشعب ليد ابشاي اخيه فاصطفوا للقاء بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('10920', '13', '19', '12', 'وقال ان قوي ارام عليّ تكون لي نجدة وان قوي بنو عمون عليك انجدتك.');
INSERT INTO `bible_verses_svd` VALUES ('10921', '13', '19', '13', 'تجلّد ولنتشدد لاجل شعبنا ولاجل مدن الهنا وما يحسن في عيني الرب يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('10922', '13', '19', '14', 'وتقدم يوآب والشعب الذين معه نحو ارام للمحاربة فهربوا من امامه.');
INSERT INTO `bible_verses_svd` VALUES ('10923', '13', '19', '15', 'ولما رأى بنو عمون انه قد هرب ارام هربوا هم ايضا من امام ابشاي اخيه ودخلوا الى المدينة. وجاء يوآب الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('10924', '13', '19', '16', 'ولما رأى ارام انهم قد انكسروا امام اسرائيل ارسلوا رسلا وابرزوا ارام الذين في عبر النهر وامامهم شوبك رئيس جيش هدرعزر.');
INSERT INTO `bible_verses_svd` VALUES ('10925', '13', '19', '17', 'ولما أخبر داود جمع كل اسرائيل وعبر الاردن وجاء اليهم واصطف ضدّهم. اصطف داود للقاء ارام في الحرب فحاربوه.');
INSERT INTO `bible_verses_svd` VALUES ('10926', '13', '19', '18', 'وهرب ارام من امام اسرائيل وقتل داود من ارام سبعة آلاف مركبة واربعين الف راجل وقتل شوبك رئيس الجيش.');
INSERT INTO `bible_verses_svd` VALUES ('10927', '13', '19', '19', 'ولما رأى عبيد هدرعزر انهم قد انكسروا امام اسرائيل صالحوا داود وخدموه. ولم يشأ ارام ان ينجدوا بني عمون بعد');
INSERT INTO `bible_verses_svd` VALUES ('10928', '13', '20', '1', 'وكان عند تمام السنة في وقت خروج الملوك اقتاد يوآب قوة الجيش واخرب ارض بني عمون واتى وحاصر ربّة. وكان داود مقيما في اورشليم. فضرب يوآب ربّة وهدمها.');
INSERT INTO `bible_verses_svd` VALUES ('10929', '13', '20', '2', 'واخذ داود تاج ملكهم عن راسه فوجد وزنه وزنة من الذهب وفيه حجر كريم فكان على راس داود. واخرج غنيمة المدينة وكانت كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('10930', '13', '20', '3', 'واخرج الشعب الذين بها ونشرهم بمناشير ونوارج حديد وفؤوس. وهكذا صنع داود لكل مدن بني عمون ثم رجع داود وكل الشعب الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('10931', '13', '20', '4', 'ثم بعد ذلك قامت حرب في جازر مع الفلسطينيين. حينئذ سبكاي الحوشي قتل سفّاي من اولاد رافا فذلّوا.');
INSERT INTO `bible_verses_svd` VALUES ('10932', '13', '20', '5', 'وكانت ايضا حرب مع الفلسطينيين فقتل الحانان بن ياعور لحمي اخا جليات الجتّي. وكانت قناة رمحه كنول النسّاجين.');
INSERT INTO `bible_verses_svd` VALUES ('10933', '13', '20', '6', 'ثم كانت ايضا حرب في جتّ وكان رجل طويل القامة أعنش اصابعه اربع وعشرون وهو ايضا ولد لرافا.');
INSERT INTO `bible_verses_svd` VALUES ('10934', '13', '20', '7', 'ولما عيّر اسرائيل ضربه يهوناثان بن شمعا اخي داود.');
INSERT INTO `bible_verses_svd` VALUES ('10935', '13', '20', '8', 'هؤلاء ولدوا لرافا في جت وسقطوا بيد داود وبيد عبيده');
INSERT INTO `bible_verses_svd` VALUES ('10936', '13', '21', '1', 'ووقف الشيطان ضد اسرائيل واغوى داود ليحصي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10937', '13', '21', '2', 'فقال داود ليوآب ولرؤساء الشعب اذهبوا عدّوا اسرائيل من بئر سبع الى دان وأتوا اليّ فاعلم عددهم.');
INSERT INTO `bible_verses_svd` VALUES ('10938', '13', '21', '3', 'فقال يوآب ليزد الرب على شعبه امثالهم مئة ضعف. أليسوا جميعا يا سيدي الملك عبيدا لسيدي. لماذا يطلب هذا سيدي. لماذا يكون سبب اثم لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10939', '13', '21', '4', 'فاشتدّ كلام الملك على يوآب. فخرج يوآب وطاف في كل اسرائيل ثم جاء الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('10940', '13', '21', '5', 'فدفع يوآب جملة عدد الشعب الى داود فكان كل اسرائيل الف الف ومئة الف رجل مستلّي السيف ويهوذا اربع مئة وسبعين الف رجل مستلّي السيف');
INSERT INTO `bible_verses_svd` VALUES ('10941', '13', '21', '6', 'واما لاوي وبنيامين فلم يعدّهم معهم لان كلام الملك كان مكروها لدى يوآب.');
INSERT INTO `bible_verses_svd` VALUES ('10942', '13', '21', '7', 'وقبح في عيني الله هذا الامر فضرب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10943', '13', '21', '8', 'فقال داود لله لقد اخطأت جدا حيث عملت هذا الامر والآن أزل اثم عبدك لاني سفهت جدا');
INSERT INTO `bible_verses_svd` VALUES ('10944', '13', '21', '9', 'فكلم الرب جاد رائي داود وقال');
INSERT INTO `bible_verses_svd` VALUES ('10945', '13', '21', '10', 'اذهب وكلم داود قائلا هكذا قال الرب ثلاثة انا عارض عليك فاختر لنفسك واحدا منها فافعله بك.');
INSERT INTO `bible_verses_svd` VALUES ('10946', '13', '21', '11', 'فجاء جاد الى داود وقال له هكذا قال الرب اقبل لنفسك');
INSERT INTO `bible_verses_svd` VALUES ('10947', '13', '21', '12', 'اما ثلاث سنين جوع او ثلاثة اشهر هلاك امام مضايقيك وسيف اعدائك يدركك او ثلاثة ايام يكون فيها سيف الرب ووبأ في الارض وملاك الرب يعثو في كل تخوم اسرائيل. فانظر الآن ماذا ارد جوابا لمرسلي.');
INSERT INTO `bible_verses_svd` VALUES ('10948', '13', '21', '13', 'فقال داود لجاد قد ضاق بي الأمر جدا. دعني اسقط في يد الرب لان مراحمه كثيرة ولا اسقط في يد انسان.');
INSERT INTO `bible_verses_svd` VALUES ('10949', '13', '21', '14', 'فجعل الرب وبأ في اسرائيل فسقط من اسرائيل سبعون الف رجل.');
INSERT INTO `bible_verses_svd` VALUES ('10950', '13', '21', '15', 'وارسل الله ملاكا على اورشليم لاهلاكها وفيما هو يهلك رأى الرب فندم على الشر وقال للملاك المهلك كفى الآن رد يدك. وكان ملاك الرب واقفا عند بيدر أرنان اليبوسي');
INSERT INTO `bible_verses_svd` VALUES ('10951', '13', '21', '16', 'ورفع داود عينيه فرأى ملاك الرب واقفا بين الارض والسماء وسيفه مسلول بيده وممدود على اورشليم فسقط داود والشيوخ على وجوههم مكتسين بالمسوح.');
INSERT INTO `bible_verses_svd` VALUES ('10952', '13', '21', '17', 'وقال داود لله ألست انا هو الذي امر باحصاء الشعب. وانا هو الذي اخطأ وأساء واما هؤلاء الخراف فماذا عملوا. فأيها الرب الهي لتكن يدك عليّ وعلى بيت ابي لا على شعبك لضربهم.');
INSERT INTO `bible_verses_svd` VALUES ('10953', '13', '21', '18', 'فكلم ملاك الرب جاد ان يقول لداود ان يصعد داود ليقيم مذبحا للرب في بيدر أرنان اليبوسي.');
INSERT INTO `bible_verses_svd` VALUES ('10954', '13', '21', '19', 'فصعد داود حسب كلام جاد الذي تكلم به باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('10955', '13', '21', '20', 'فالتفت أرنان فرأى الملاك. وبنوه الاربعة معه اختبأوا. وكان ارنان يدرس حنطة.');
INSERT INTO `bible_verses_svd` VALUES ('10956', '13', '21', '21', 'وجاء داود الى ارنان وتطلّع ارنان فرأى داود وخرج من البيدر وسجد لداود على وجهه الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('10957', '13', '21', '22', 'فقال داود لأرنان اعطني مكان البيدر فابني فيه مذبحا للرب. بفضة كاملة اعطني اياه فتكفّ الضربة عن الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('10958', '13', '21', '23', 'فقال ارنان لداود خذه لنفسك وليفعل سيدي الملك ما يحسن في عينيه. انظر قد اعطيت البقر للمحرقة والنوارج للوقود والحنطة للتقدمة. الجميع اعطيت.');
INSERT INTO `bible_verses_svd` VALUES ('10959', '13', '21', '24', 'فقال الملك داود لأرنان لا. بل شراء اشتريه بفضة كاملة لاني لا آخذ مالك للرب فاصعد محرقة مجّانيّة.');
INSERT INTO `bible_verses_svd` VALUES ('10960', '13', '21', '25', 'ودفع داود لأرنان عن المكان ذهبا وزنه ست مئة شاقل.');
INSERT INTO `bible_verses_svd` VALUES ('10961', '13', '21', '26', 'وبنى داود هناك مذبحا للرب واصعد محرقات وذبائح سلامة ودعا الرب فاجابه بنار من السماء على مذبح المحرقة');
INSERT INTO `bible_verses_svd` VALUES ('10962', '13', '21', '27', 'وأمر الرب الملاك فرد سيفه الى غمده.');
INSERT INTO `bible_verses_svd` VALUES ('10963', '13', '21', '28', 'في ذلك الوقت لما رأى داود ان الرب قد اجابه في بيدر ارنان اليبوسي ذبح هناك.');
INSERT INTO `bible_verses_svd` VALUES ('10964', '13', '21', '29', 'ومسكن الرب الذي عمله موسى في البرية ومذبح المحرقة كانا في ذلك الوقت في المرتفعة في جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('10965', '13', '21', '30', 'ولم يستطع داود ان يذهب الى امامه ليسأل الله لانه خاف من جهة سيف ملاك الرب');
INSERT INTO `bible_verses_svd` VALUES ('10966', '13', '22', '1', 'فقال داود هذا هو بيت الرب الاله وهذا هو مذبح المحرقة لاسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10967', '13', '22', '2', 'وأمر داود بجمع الاجنبيين الذين في ارض اسرائيل واقام نحّاتين لنحت حجارة مربعة لبناء بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('10968', '13', '22', '3', 'وهيّأ داود حديدا كثيرا للمسامير لمصاريع الابواب وللوصل ونحاسا كثيرا بلا وزن');
INSERT INTO `bible_verses_svd` VALUES ('10969', '13', '22', '4', 'وخشب ارز لم يكن له عدد لان الصيدونيين والصوريين أتوا بخشب ارز كثير الى داود.');
INSERT INTO `bible_verses_svd` VALUES ('10970', '13', '22', '5', 'وقال داود ان سليمان ابني صغير وغضّ والبيت الذي يبنى للرب يكون عظيما جدا في الاسم والمجد في جميع الاراضي فانا اهيئ له. فهيّأ داود كثيرا قبل وفاته');
INSERT INTO `bible_verses_svd` VALUES ('10971', '13', '22', '6', 'ودعا سليمان ابنه واوصاه ان يبني بيتا للرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10972', '13', '22', '7', 'وقال داود لسليمان يا ابني قد كان في قلبي ان ابني بيتا لاسم الرب الهي.');
INSERT INTO `bible_verses_svd` VALUES ('10973', '13', '22', '8', 'فكان اليّ كلام الرب قائلا قد سفكت دما كثيرا وعملت حروبا عظيمة فلا تبني بيتا لاسمي لانك سفكت دماء كثيرة على الارض امامي.');
INSERT INTO `bible_verses_svd` VALUES ('10974', '13', '22', '9', 'هوذا يولد لك ابن يكون صاحب راحة واريحه من جميع اعدائه حواليه لان اسمه يكون سليمان. فاجعل سلاما وسكينة في اسرائيل في ايامه.');
INSERT INTO `bible_verses_svd` VALUES ('10975', '13', '22', '10', 'هو يبني بيتا لاسمي وهو يكون لي ابنا وانا له ابا واثبت كرسي ملكه على اسرائيل الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('10976', '13', '22', '11', 'الآن يا ابني ليكن الرب معك فتفلح وتبني بيت الرب الهك كما تكلم عنك.');
INSERT INTO `bible_verses_svd` VALUES ('10977', '13', '22', '12', 'انما يعطيك الرب فطنة وفهما ويوصيك باسرائيل لحفظ شريعة الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('10978', '13', '22', '13', 'حينئذ تفلح اذا تحفظت لعمل الفرائض والاحكام التي أمر بها الرب موسى لاجل اسرائيل. تشدد وتشجع لا تخف ولا ترتعب.');
INSERT INTO `bible_verses_svd` VALUES ('10979', '13', '22', '14', 'هانذا في مذلتي هيّأت لبيت الرب ذهبا مئة الف وزنة وفضة الف الف وزنة ونحاسا وحديدا بلا وزن لانه كثير. وقد هيّأت خشبا وحجارة فتزيد عليها.');
INSERT INTO `bible_verses_svd` VALUES ('10980', '13', '22', '15', 'وعندك كثيرون من عاملي الشغل نحاتين وبنائين ونجارين وكل حكيم في كل عمل.');
INSERT INTO `bible_verses_svd` VALUES ('10981', '13', '22', '16', 'الذهب والفضة والنحاس والحديد ليس لها عدد. قم واعمل وليكن الرب معك.');
INSERT INTO `bible_verses_svd` VALUES ('10982', '13', '22', '17', 'وأمر داود جميع رؤساء اسرائيل ان يساعدوا سليمان ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('10983', '13', '22', '18', 'اليس الرب الهكم معكم وقد اراحكم من كل ناحية لانه دفع ليدي سكان الارض فخضعت الارض امام الرب وامام شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('10984', '13', '22', '19', 'فالآن اجعلوا قلوبكم وانفسكم لطلب الرب الهكم وقوموا وابنوا مقدس الرب الاله ليؤتى بتابوت عهد الرب وبآنية قدس الله الى البيت الذي يبنى لاسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('10985', '13', '23', '1', 'لما شاخ داود وشبع اياما ملّك سليمان ابنه على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('10986', '13', '23', '2', 'وجمع كل رؤساء اسرائيل والكهنة واللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('10987', '13', '23', '3', 'فعدّ اللاويون من ابن ثلاثين سنة فما فوق فكان عددهم حسب رؤوسهم من الرجال ثمانية وثلاثين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('10988', '13', '23', '4', 'من هؤلاء للمناظرة على عمل بيت الرب اربعة وعشرون الفا. وستة آلاف عرفاء وقضاة.');
INSERT INTO `bible_verses_svd` VALUES ('10989', '13', '23', '5', 'واربعة آلاف بوابون واربعة آلاف مسبحون للرب بالآلات التي عملت للتسبيح.');
INSERT INTO `bible_verses_svd` VALUES ('10990', '13', '23', '6', 'وقسمهم داود فرقا لبني لاوي لجرشون وقهات ومراري.');
INSERT INTO `bible_verses_svd` VALUES ('10991', '13', '23', '7', 'من الجرشونيين لعدان وشمعي.');
INSERT INTO `bible_verses_svd` VALUES ('10992', '13', '23', '8', 'بنو لعدان الراس يحيئيل ثم زيثام ويوئيل ثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('10993', '13', '23', '9', 'بنو شمعي شلوميث وحزيئيل وهاران ثلاثة. هؤلاء رؤوس آباء للعدان.');
INSERT INTO `bible_verses_svd` VALUES ('10994', '13', '23', '10', 'وبنو شمعي يحث وزينا ويعوش وبريعة. هؤلاء بنو شمعي اربعة');
INSERT INTO `bible_verses_svd` VALUES ('10995', '13', '23', '11', 'وكان يحث الراس وزيزة الثاني. اما يعوش وبريعة فلم يكثرا الاولاد فكانوا في الاحصاء لبيت اب واحد');
INSERT INTO `bible_verses_svd` VALUES ('10996', '13', '23', '12', 'بنو قهات عمرام ويصهار وحبرون وعزيئيل اربعة.');
INSERT INTO `bible_verses_svd` VALUES ('10997', '13', '23', '13', 'ابنا عمرام هرون وموسى. وأفرز هرون لتقديسه قدس اقداس هو وبنوه الى الابد ليوقد امام الرب ويخدمه ويبارك باسمه الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('10998', '13', '23', '14', 'واما موسى رجل الله فدعي بنوه مع سبط لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('10999', '13', '23', '15', 'ابنا موسى جرشوم واليعزر.');
INSERT INTO `bible_verses_svd` VALUES ('11000', '13', '23', '16', 'بنو جرشوم شبوئيل الراس.');
INSERT INTO `bible_verses_svd` VALUES ('11001', '13', '23', '17', 'وكان ابن اليعزر رحبيا الراس ولم يكن لاليعزر بنون آخرون. واما بنو رحبيا فكانوا كثيرين جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11002', '13', '23', '18', 'بنو يصهار شلوميث الراس.');
INSERT INTO `bible_verses_svd` VALUES ('11003', '13', '23', '19', 'بنو حبرون يريا الراس وامريا الثاني ويحزيئيل الثالث ويقمعام الرابع.');
INSERT INTO `bible_verses_svd` VALUES ('11004', '13', '23', '20', 'ابنا عزيئيل ميخا الراس ويشّيّا الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('11005', '13', '23', '21', 'ابنا مراري محلي وموشى. ابنا محلي العازار وقيس.');
INSERT INTO `bible_verses_svd` VALUES ('11006', '13', '23', '22', 'ومات العازار ولم يكن له بنون بل بنات فأخذهنّ بنو قيس اخوتهنّ');
INSERT INTO `bible_verses_svd` VALUES ('11007', '13', '23', '23', 'بنو موشي محلي وعادر ويريموث ثلاثة');
INSERT INTO `bible_verses_svd` VALUES ('11008', '13', '23', '24', 'هؤلاء بنو لاوي حسب بيوت آبائهم رؤوس الآباء حسب احصائهم في عدد الاسماء حسب رؤوسهم عاملو العمل لخدمة بيت الرب من ابن عشرين سنة فما فوق.');
INSERT INTO `bible_verses_svd` VALUES ('11009', '13', '23', '25', 'لان داود قال قد اراح الرب اله اسرائيل شعبه فسكن في اورشليم الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11010', '13', '23', '26', 'وليس للاويين بعد ان يحملوا المسكن وكل آنيته لخدمته.');
INSERT INTO `bible_verses_svd` VALUES ('11011', '13', '23', '27', 'لانه حسب كلام داود الاخير عدّ بنو لاوي من ابن عشرين سنة فما فوق.');
INSERT INTO `bible_verses_svd` VALUES ('11012', '13', '23', '28', 'لانهم كانوا يقفون بين يدي بني هرون على خدمة بيت الرب في الدور والمخادع وعلى تطهير كل قدس وعمل خدمة بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('11013', '13', '23', '29', 'وعلى خبز الوجوه ودقيق التقدمة ورقاق الفطير وما يعمل على الصاج والمربوكات وعلى كل كيل وقياس');
INSERT INTO `bible_verses_svd` VALUES ('11014', '13', '23', '30', 'ولاجل الوقوف كل صباح لحمد الرب وتسبيحه وكذلك في المساء.');
INSERT INTO `bible_verses_svd` VALUES ('11015', '13', '23', '31', 'ولكل اصعاد محرقات للرب في السبوت والاهلّة والمواسم بالعدد حسب المرسوم عليهم دائما امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('11016', '13', '23', '32', 'وليحرسوا حراسة خيمة الاجتماع وحراسة القدس وحراسة بني هرون اخوتهم في خدمة بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('11017', '13', '24', '1', 'وهذه فرق بني هرون. بنو هرون ناداب وابيهو العازار وايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('11018', '13', '24', '2', 'ومات ناداب وابيهو قبل ابيهما ولم يكن لهما بنون فكهن العازار وايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('11019', '13', '24', '3', 'وقسمهم داود وصادوق من بني العازار واخيمالك من بني ايثامار حسب وكالتهم في خدمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('11020', '13', '24', '4', 'ووجد لبني العازار رؤوس رجال اكثر من بني ايثامار فانقسموا لبني العازار رؤوسا لبيت آبائهم ستة عشر ولبني ايثامار لبيت آبائهم ثمانية.');
INSERT INTO `bible_verses_svd` VALUES ('11021', '13', '24', '5', 'وانقسموا بالقرعة هؤلاء مع هؤلاء لان رؤساء القدس ورؤساء بيت الله كانوا من بني العازار ومن بني ايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('11022', '13', '24', '6', 'وكتبهم شمعيا بن نثنئيل الكاتب من اللاويين امام الملك والرؤساء وصادوق الكاهن واخيمالك بن ابياثار ورؤوس الآباء للكهنة واللاويين فاخذ بيت اب واحد لالعازار وأخذ واحد لايثامار.');
INSERT INTO `bible_verses_svd` VALUES ('11023', '13', '24', '7', 'فخرجت القرعة الاولى ليهوياريب. الثانية ليدعيا.');
INSERT INTO `bible_verses_svd` VALUES ('11024', '13', '24', '8', 'الثالثة لحاريم. الرابعة لسعوريم.');
INSERT INTO `bible_verses_svd` VALUES ('11025', '13', '24', '9', 'الخامسة لملكيا. السادسة لميّامين.');
INSERT INTO `bible_verses_svd` VALUES ('11026', '13', '24', '10', 'السابعة لهقّوص. الثامنة لابيّا.');
INSERT INTO `bible_verses_svd` VALUES ('11027', '13', '24', '11', 'التاسعة ليشوع. العاشرة لشكنيا.');
INSERT INTO `bible_verses_svd` VALUES ('11028', '13', '24', '12', 'الحادية عشرة لالياشيب. الثانية عشرة لياقيم.');
INSERT INTO `bible_verses_svd` VALUES ('11029', '13', '24', '13', 'الثالثة عشرة لحفّة. الرابعة عشرة ليشبآب.');
INSERT INTO `bible_verses_svd` VALUES ('11030', '13', '24', '14', 'الخامسة عشرة لبلجة. السادسة عشرة لإيمير.');
INSERT INTO `bible_verses_svd` VALUES ('11031', '13', '24', '15', 'السابعة عشرة لحيزير. الثامنة عشرة لهفصيص.');
INSERT INTO `bible_verses_svd` VALUES ('11032', '13', '24', '16', 'التاسعة عشرة لفتحيا. العشرون ليحزقيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('11033', '13', '24', '17', 'الحادية والعشرون لياكين. الثانية والعشرون لجامول.');
INSERT INTO `bible_verses_svd` VALUES ('11034', '13', '24', '18', 'الثالثة والعشرون لدلايا. الرابعة والعشرون لمعزيا.');
INSERT INTO `bible_verses_svd` VALUES ('11035', '13', '24', '19', 'فهذه وكالتهم وخدمتهم للدخول الى بيت الرب حسب حكمهم عن يد هرون ابيهم كما أمره الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('11036', '13', '24', '20', 'واما بنو لاوي الباقون فمن بني عمرام شوبائيل ومن بني شوبائيل يحديا.');
INSERT INTO `bible_verses_svd` VALUES ('11037', '13', '24', '21', 'واما رحبيا فمن بني رحبيا الراس يشّيّا.');
INSERT INTO `bible_verses_svd` VALUES ('11038', '13', '24', '22', 'ومن اليصهاريين شلوموث ومن بني شلوموث يحث');
INSERT INTO `bible_verses_svd` VALUES ('11039', '13', '24', '23', 'ومن بني حبرون يريا وامريا الثاني ويحزيئيل الثالث ويقمعام الرابع.');
INSERT INTO `bible_verses_svd` VALUES ('11040', '13', '24', '24', 'من بني عزّيئيل ميخا. من بني ميخا شامور.');
INSERT INTO `bible_verses_svd` VALUES ('11041', '13', '24', '25', 'اخو ميخا يشّيّا ومن بني يشّيّا زكريا.');
INSERT INTO `bible_verses_svd` VALUES ('11042', '13', '24', '26', 'ابنا مراري محلي وموشي. ابن يعزيا بنو.');
INSERT INTO `bible_verses_svd` VALUES ('11043', '13', '24', '27', 'من بني مراري ليعزيا بنو وشوهم وزوكور وعبري.');
INSERT INTO `bible_verses_svd` VALUES ('11044', '13', '24', '28', 'من محلي العازار ولم يكن له بنون.');
INSERT INTO `bible_verses_svd` VALUES ('11045', '13', '24', '29', 'واما قيس فابن قيس يرحمئيل.');
INSERT INTO `bible_verses_svd` VALUES ('11046', '13', '24', '30', 'وبنو موشي محلي وعادر ويريموث. هؤلاء بنو اللاويين حسب بيوت آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11047', '13', '24', '31', 'والقوا هم ايضا قرعا مقابل اخوتهم بني هرون امام داود الملك وصادوق واخيمالك ورؤؤس آباء الكهنة واللاويين. الآباء الرؤوس كما اخوتهم الاصاغر');
INSERT INTO `bible_verses_svd` VALUES ('11048', '13', '25', '1', 'وافرز داود ورؤساء الجيش للخدمة بني آساف وهيمان ويدوثون المتنبئين بالعيدان والرباب والصنوج. وكان عددهم من رجال العمل حسب خدمتهم');
INSERT INTO `bible_verses_svd` VALUES ('11049', '13', '25', '2', 'من بني آساف زكور ويوسف ونثنيا واشرئيلة بنو آساف تحت يد آساف المتنبّئ بين يدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11050', '13', '25', '3', 'من يدوثون بنو يدوثون جدليا وصري ويشعيا وحشبيا ومتثيا ستة تحت يد ابيهم يدوثون المتنبّئ بالعود لاجل الحمد والتسبيح للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11051', '13', '25', '4', 'من هيمان بنو هيمان بقّيّا ومتّنيا وعزيئيل وشبوئيل ويريموت وحننيا وحناني وايلياثة وجدّلتي وروممتي عزر ويشبقاشة وملوثي وهوثير ومحزيوث.');
INSERT INTO `bible_verses_svd` VALUES ('11052', '13', '25', '5', 'جميع هؤلاء بنو هيمان رائي الملك بكلام الله لرفع القرن. ورزق الرب هيمان اربعة عشر ابنا وثلاث بنات.');
INSERT INTO `bible_verses_svd` VALUES ('11053', '13', '25', '6', 'كل هؤلاء تحت يد ابيهم لاجل غناء بيت الرب بالصنوج والرباب والعيدان لخدمة بيت الله تحت يد الملك وآساف ويدوثون وهيمان.');
INSERT INTO `bible_verses_svd` VALUES ('11054', '13', '25', '7', 'وكان عددهم مع اخوتهم المتعلمين الغناء للرب كل الخبيرين مئتين وثمانية وثمانين.');
INSERT INTO `bible_verses_svd` VALUES ('11055', '13', '25', '8', 'والقوا قرع الحراسة الصغير كما الكبير المعلم مع التلميذ.');
INSERT INTO `bible_verses_svd` VALUES ('11056', '13', '25', '9', 'فخرجت القرعة الاولى التي هي لآساف ليوسف. الثانية لجدليا. هو واخوته وبنوه اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11057', '13', '25', '10', 'الثالثة لزكور. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11058', '13', '25', '11', 'الرابعة ليصري. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11059', '13', '25', '12', 'الخامسة لنثنيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11060', '13', '25', '13', 'السادسة لبقيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11061', '13', '25', '14', 'السابعة ليشريئيلة. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11062', '13', '25', '15', 'الثامنة ليشعيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11063', '13', '25', '16', 'التاسعة لمتّنيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11064', '13', '25', '17', 'العاشرة لشمعي. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11065', '13', '25', '18', 'الحادية عشرة لعزرئيل. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11066', '13', '25', '19', 'الثانية عشرة لحشبيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11067', '13', '25', '20', 'الثالثة عشرة لشوبائيل. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11068', '13', '25', '21', 'الرابعة عشرة لمتثيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11069', '13', '25', '22', 'الخامسة عشرة ليريموت. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11070', '13', '25', '23', 'السادسة عشرة لحننيا. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11071', '13', '25', '24', 'السابعة عشرة ليشبقاشة. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11072', '13', '25', '25', 'الثامنة عشرة لحناني. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11073', '13', '25', '26', 'التاسعة عشرة لملوّثي. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11074', '13', '25', '27', 'العشرون لإيليآثة. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11075', '13', '25', '28', 'الحادية والعشرون لهوثير. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11076', '13', '25', '29', 'الثانية والعشرون لجدلتي. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11077', '13', '25', '30', 'الثالثة والعشرون لمحزيوث. بنوه واخوته اثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11078', '13', '25', '31', 'الرابعة والعشرون لروممتي عزر. بنوه واخوته اثنا عشر');
INSERT INTO `bible_verses_svd` VALUES ('11079', '13', '26', '1', 'واما اقسام البوابين فمن القورحيين مشلميا بن قوري من بني آساف.');
INSERT INTO `bible_verses_svd` VALUES ('11080', '13', '26', '2', 'وكان لمشلميا بنون زكريا البكر ويديعئيل الثاني وزبديا الثالث ويثنئيل الرابع');
INSERT INTO `bible_verses_svd` VALUES ('11081', '13', '26', '3', 'وعيلام الخامس ويهو حانان السادس واليهو عيناي السابع.');
INSERT INTO `bible_verses_svd` VALUES ('11082', '13', '26', '4', 'وكان لعوبيد ادوم بنون شمعيا البكر ويهوزاباد الثاني ويوآخ الثالث وساكار الرابع ونثنئيل الخامس');
INSERT INTO `bible_verses_svd` VALUES ('11083', '13', '26', '5', 'وعمّيئيل السادس ويساكر السابع وفعلتاي الثامن. لان الله باركه.');
INSERT INTO `bible_verses_svd` VALUES ('11084', '13', '26', '6', 'ولشمعيا ابنه ولد بنون تسلطوا في بيت آبائهم لانهم جبابرة بأس.');
INSERT INTO `bible_verses_svd` VALUES ('11085', '13', '26', '7', 'بنو شمعيا عثني ورفائيل وعوبيد والزاباد اخوته اصحاب بأس. اليهو وسمكيا.');
INSERT INTO `bible_verses_svd` VALUES ('11086', '13', '26', '8', 'كل هؤلاء من بني عوبيد ادوم هم وبنوهم واخوتهم اصحاب بأس بقوة في الخدمة اثنان وستون لعوبيد ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('11087', '13', '26', '9', 'وكان لمشلميا بنون واخوة اصحاب بأس ثمانية عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11088', '13', '26', '10', 'وكان لحوسة من بني مراري بنون شمري الراس. مع انه لم يكن بكرا جعله ابوه راسا.');
INSERT INTO `bible_verses_svd` VALUES ('11089', '13', '26', '11', 'حلقيا الثاني وطبليا الثالث وزكريا الرابع كل بني حوسة واخوته ثلاثة عشر.');
INSERT INTO `bible_verses_svd` VALUES ('11090', '13', '26', '12', 'لفرق البوابين هؤلاء حسب رؤوس الجبابرة حراسة كما لاخوتهم للخدمة في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11091', '13', '26', '13', 'والقوا قرعا الصغير كالكبير حسب بيوت آبائهم لكل باب.');
INSERT INTO `bible_verses_svd` VALUES ('11092', '13', '26', '14', 'فاصابت القرعة من جهة الشرق شلميا. ولزكريا ابنه المشير بفطنة القوا قرعا فخرجت القرعة له الى الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('11093', '13', '26', '15', 'لعوبيد ادوم الى الجنوب ولبنيه المخازن.');
INSERT INTO `bible_verses_svd` VALUES ('11094', '13', '26', '16', 'لشفّيم وحوسة الى الغرب من باب شلكة في مصعد الدرج محرس مقابل محرس.');
INSERT INTO `bible_verses_svd` VALUES ('11095', '13', '26', '17', 'من جهة الشرق كان اللاويون ستة. من جهة الشمال اربعة لليوم من جهة الجنوب اربعة لليوم ومن جهة المخازن اثنين اثنين.');
INSERT INTO `bible_verses_svd` VALUES ('11096', '13', '26', '18', 'من جهة الرواق الى الغرب اربعة في المصعد واثنين في الرواق.');
INSERT INTO `bible_verses_svd` VALUES ('11097', '13', '26', '19', 'هذه اقسام البوابين من بني القورحيين ومن بني مراري');
INSERT INTO `bible_verses_svd` VALUES ('11098', '13', '26', '20', 'واما اللاويون فاخيا على خزائن بيت الله وعلى خزائن الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('11099', '13', '26', '21', 'وما بنو لعدان فبنو لعدان الجرشوني رؤس بيت الآباء للعدان الجرشوني يحيئيلي.');
INSERT INTO `bible_verses_svd` VALUES ('11100', '13', '26', '22', 'بنو يحيئيل زيثام ويوئيل اخوه على خزائن بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11101', '13', '26', '23', 'من العمراميين واليصهاريين والحبرونيين والعزيئيليين');
INSERT INTO `bible_verses_svd` VALUES ('11102', '13', '26', '24', 'كان شبوئيل بن جرشوم بن موسى وكان رئيسا على الخزائن.');
INSERT INTO `bible_verses_svd` VALUES ('11103', '13', '26', '25', 'واخوته من أليعزر رحبيا ابنه ويشعيا ابنه ويورام ابنه وزكري ابنه وشلوميث ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('11104', '13', '26', '26', 'شلوميث هذا واخوته كانوا على جميع خزائن الاقداس التي قدسها داود الملك ورؤوس الآباء ورؤساء الالوف والمئات ورؤساء الجيش.');
INSERT INTO `bible_verses_svd` VALUES ('11105', '13', '26', '27', 'من الحروب ومن الغنائم قدسوا لتشديد بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11106', '13', '26', '28', 'وكل ما قدسه صموئيل الرائي وشاول بن قيس وابنير بن نير ويوآب ابن صروية كل مقدس كان تحت يد شلوميث واخوته');
INSERT INTO `bible_verses_svd` VALUES ('11107', '13', '26', '29', 'ومن اليصهاريين كننيا وبنوه للعمل الخارجي على اسرائيل عرفاء وقضاة.');
INSERT INTO `bible_verses_svd` VALUES ('11108', '13', '26', '30', 'من الحبرونيين حشبيا واخوته ذوو بأس الف وسبع مئة موكلين على اسرائيل في عبر الاردن غربا في كل عمل الرب وفي خدمة الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11109', '13', '26', '31', 'من الحبرونيين يريا راس الحبرونيين حسب مواليد آبائه. في السنة الرابعة لملك داود طلبوا فوجد فيهم جبابرة بأس في يعزير جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('11110', '13', '26', '32', 'واخوته ذوو بأس الفان وسبع مئة رؤوس آباء. ووكلهم داود الملك على الرأوبينيين والجاديين ونصف سبط منسّى في كل أمور الله وامور الملك');
INSERT INTO `bible_verses_svd` VALUES ('11111', '13', '27', '1', 'وبنو اسرائيل حسب عددهم من رؤوس الآباء ورؤساء الالوف والمئات وعرفائهم الذين يخدمون الملك في كل امور الفرق الداخلين والخارجين شهرا فشهرا لكل شهور السنة كل فرقة كانت اربعة وعشرين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11112', '13', '27', '2', 'على الفرقة الاولى للشهر الاول يشبعام بن زبديئيل وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11113', '13', '27', '3', 'من بني فارص كان راس جميع رؤساء الجيوش للشهر الاول.');
INSERT INTO `bible_verses_svd` VALUES ('11114', '13', '27', '4', 'وعلى فرقة الشهر الثاني دوداي الاخوخي ومن فرقته مقلوث الرئيس. وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11115', '13', '27', '5', 'رئيس الجيش الثالث للشهر الثالث بنايا بن يهوياداع الكاهن الراس وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11116', '13', '27', '6', 'هو بنايا جبار الثلاثين وعلى الثلاثين ومن فرقته عميزاباد ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('11117', '13', '27', '7', 'الرابع للشهر الرابع عسائيل اخو يوآب وزبديا ابنه بعده وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11118', '13', '27', '8', 'الخامس للشهر الخامس الرئيس شمحوث اليزراحي وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11119', '13', '27', '9', 'السادس للشهر السادس عيرا بن عقّيش التقوعي وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11120', '13', '27', '10', 'السابع للشهر السابع حالص الفلوني من بني افرايم وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11121', '13', '27', '11', 'الثامن للشهر الثامن سبكاي الحوشاتي من الزارحيين وفي فرقته اربعة وعشرون الفا');
INSERT INTO `bible_verses_svd` VALUES ('11122', '13', '27', '12', 'التاسع للشهر التاسع ابيعزر العناثوثي من بنيامين وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11123', '13', '27', '13', 'العاشر للشهر العاشر مهراي النطوفاتي من الزارحيين وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11124', '13', '27', '14', 'الحادي عشر للشهر الحادي عشر بنايا الفرعتوني من بني افرايم وفي فرقته اربعة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11125', '13', '27', '15', 'الثاني عشر للشهر الثاني عشر خلداي النطوفاتي من عثنيئيل وفي فرقته اربعة وعشرون الفا');
INSERT INTO `bible_verses_svd` VALUES ('11126', '13', '27', '16', 'وعلى اسباط اسرائيل. للرأوبينيين الرئيس أليعزر بن زكري. للشمعونيين شفطيا بن معكة.');
INSERT INTO `bible_verses_svd` VALUES ('11127', '13', '27', '17', 'للاويين حشبيا بن قموئيل. لهرون صادوق.');
INSERT INTO `bible_verses_svd` VALUES ('11128', '13', '27', '18', 'ليهوذا اليهو من اخوة داود. ليساكر عمري بن ميخائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11129', '13', '27', '19', 'لزبولون يشمعيا بن عوبديا. لنفتالي يريموث بن عزرئيل.');
INSERT INTO `bible_verses_svd` VALUES ('11130', '13', '27', '20', 'لبني افرايم هوشع بن عزريا. لنصف سبط منسّى يوئيل بن فدايا.');
INSERT INTO `bible_verses_svd` VALUES ('11131', '13', '27', '21', 'لنصف سبط منسّى في جلعاد يدّو بن زكريا. لبنيامين يعسيئيل بن ابنير.');
INSERT INTO `bible_verses_svd` VALUES ('11132', '13', '27', '22', 'لدان عزرئيل بن يروحام. هؤلاء رؤساء اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11133', '13', '27', '23', 'ولم ياخذ داود عددهم من ابن عشرين سنة فما دون. لان الرب قال انه يكثر اسرائيل كنجوم السماء.');
INSERT INTO `bible_verses_svd` VALUES ('11134', '13', '27', '24', 'يوآب بن صروية ابتدأ يحصي ولم يكمل لانه كان من جرى ذلك سخط على اسرائيل ولم يدوّن العدد في سفر اخبار الايام للملك داود');
INSERT INTO `bible_verses_svd` VALUES ('11135', '13', '27', '25', 'وعلى خزائن الملك عزموت بن عديئيل. وعلى الخزائن في الحقل في المدن والقرى والحصون يهوناثان بن عزيا.');
INSERT INTO `bible_verses_svd` VALUES ('11136', '13', '27', '26', 'وعلى الفعلة في الحقل لشغل الارض عزري بن كلوب.');
INSERT INTO `bible_verses_svd` VALUES ('11137', '13', '27', '27', 'وعلى الكروم شمعي الرامي. وعلى ما في الكروم من خزائن الخمر زبدي الشفمي.');
INSERT INTO `bible_verses_svd` VALUES ('11138', '13', '27', '28', 'وعلى الزيتون والجميز اللذين في السهل بعل حانان الجديري وعلى خزائن الزيت يوعاش.');
INSERT INTO `bible_verses_svd` VALUES ('11139', '13', '27', '29', 'وعلى البقر السائم في شارون شطراي الشاروني. وعلى البقر الذي في الاودية شافاط بن عدلاي.');
INSERT INTO `bible_verses_svd` VALUES ('11140', '13', '27', '30', 'وعلى الجمال اوبيل الاسمعيلي. وعلى الحمير يحديا الميرونوثي.');
INSERT INTO `bible_verses_svd` VALUES ('11141', '13', '27', '31', 'وعلى الغنم يازيز الهاجري. كل هؤلاء رؤساء الاملاك التي للملك داود.');
INSERT INTO `bible_verses_svd` VALUES ('11142', '13', '27', '32', 'ويهوناثان عم داود كان مشيرا ورجلا مختبرا وفقيها. ويحيئيل بن حكموني كان مع بني الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11143', '13', '27', '33', 'وكان اخيتوفل مشيرا للملك وحوشاي الاركي صاحب الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11144', '13', '27', '34', 'وبعد اخيتوفيل يهوياداع بن بنايا وابياثار. وكان رئيس جيش الملك يوآب');
INSERT INTO `bible_verses_svd` VALUES ('11145', '13', '28', '1', 'وجمع داود كل رؤساء اسرائيل رؤساء الاسباط ورؤساء الفرق الخادمين الملك ورؤساء الالوف ورؤساء المئات ورؤساء كل الاموال والاملاك التي للملك ولبنيه مع الخصيان والابطال وكل جبابرة البأس الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11146', '13', '28', '2', 'ووقف داود الملك على رجليه وقال اسمعوني يا اخوتي وشعبي. كان في قلبي ان ابني بيت قرار لتابوت عهد الرب ولموطئ قدمي الهنا وقد هيّأت للبناء.');
INSERT INTO `bible_verses_svd` VALUES ('11147', '13', '28', '3', 'ولكن الله قال لي لا تبني بيتا لاسمي لانك انت رجل حروب وقد سفكت دما.');
INSERT INTO `bible_verses_svd` VALUES ('11148', '13', '28', '4', 'وقد اختارني الرب اله اسرائيل من كل بيت ابي لاكون ملكا على اسرائيل الى الابد لانه انما اختار يهوذا رئيسا ومن بيت يهوذا بيت ابي ومن بني ابي سرّ بي ليملّكني على كل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11149', '13', '28', '5', 'ومن كل بنيّ لان الرب اعطاني بنين كثيرين انما اختار سليمان ابني ليجلس على كرسي مملكة الرب على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11150', '13', '28', '6', 'وقال لي ان سليمان ابنك هو يبني بيتي ودياري لاني اخترته لي ابنا وانا اكون له ابا');
INSERT INTO `bible_verses_svd` VALUES ('11151', '13', '28', '7', 'واثبت مملكته الى الابد اذا تشدد للعمل حسب وصاياي واحكامي كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('11152', '13', '28', '8', 'والآن في اعين كل اسرائيل محفل الرب وفي سماع الهنا احفظوا واطلبوا جميع وصايا الرب الهكم لكي ترثوا الارض الجيدة وتورثوها لاولادكم بعدكم الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11153', '13', '28', '9', 'وانت يا سليمان ابني اعرف اله ابيك واعبده بقلب كامل ونفس راغبة لان الرب يفحص جميع القلوب ويفهم كل تصورات الافكار. فاذا طلبته يوجد منك واذا تركته يرفضك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11154', '13', '28', '10', 'انظر الآن لان الرب قد اختارك لتبني بيتا للمقدس فتشدد واعمل');
INSERT INTO `bible_verses_svd` VALUES ('11155', '13', '28', '11', 'واعطى داود سليمان ابنه مثال الرواق وبيوته وخزائنه وعلاليه ومخادعه الداخلية وبيت الغطاء');
INSERT INTO `bible_verses_svd` VALUES ('11156', '13', '28', '12', 'ومثال كل ما كان عنده بالروح لديار بيت الرب ولجميع المخادع حواليه ولخزائن بيت الله وخزائن الاقداس');
INSERT INTO `bible_verses_svd` VALUES ('11157', '13', '28', '13', 'ولفرق الكهنة واللاويين ولكل عمل خدمة بيت الرب ولكل آنية خدمة بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11158', '13', '28', '14', 'فمن الذهب بالوزن لما هو من ذهب لكل آنية خدمة فخدمة ولجميع آنية الفضة فضة بالوزن لكل آنية خدمة فخدمة.');
INSERT INTO `bible_verses_svd` VALUES ('11159', '13', '28', '15', 'وبالوزن لمنائر الذهب وسرجها من ذهب بالوزن لكل منارة فمنارة وسرجها ولمنائر الفضة بالوزن لكل منارة وسرجها حسب خدمة منارة فمنارة.');
INSERT INTO `bible_verses_svd` VALUES ('11160', '13', '28', '16', 'وذهبا بالوزن لموائد خبز الوجوه لكل مائدة فمائدة وفضة لموائد الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('11161', '13', '28', '17', 'وذهبا خالصا للمناشل والمناضح والكؤوس. ولاقداح الذهب بالوزن لقدح فقدح ولاقداح الفضة بالوزن لقدح فقدح.');
INSERT INTO `bible_verses_svd` VALUES ('11162', '13', '28', '18', 'ولمذبح البخور ذهبا مصفّى بالوزن وذهبا لمثال مركبة الكروبيم الباسطة اجنحتها المظللة تابوت عهد الرب');
INSERT INTO `bible_verses_svd` VALUES ('11163', '13', '28', '19', 'قد افهمني الرب كل ذلك بالكتابة بيده عليّ اي كل اشغال المثال.');
INSERT INTO `bible_verses_svd` VALUES ('11164', '13', '28', '20', 'وقال داود لسليمان ابنه تشدد وتشجع واعمل لا تخف ولا ترتعب لان الرب الاله الهي معك. لا يخذلك ولا يتركك حتى تكمل كل عمل خدمة بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11165', '13', '28', '21', 'وهوذا فرق الكهنة واللاويين لكل خدمة بيت الله. ومعك في كل عمل كل نبيه بحكمة لكل خدمة والرؤساء وكل الشعب تحت كل اوامرك');
INSERT INTO `bible_verses_svd` VALUES ('11166', '13', '29', '1', 'وقال داود الملك لكل المجمع ان سليمان ابني الذي وحده اختاره الله انما هو صغير وغضّ والعمل عظيم لان الهيكل ليس لانسان بل للرب الاله.');
INSERT INTO `bible_verses_svd` VALUES ('11167', '13', '29', '2', 'وانا بكل قوتي هيّأت لبيت الهي الذهب لما هو من ذهب والفضة لما هو من فضة والنحاس لما هو من نحاس والحديد لما هو من حديد والخشب لما هو من خشب وحجارة الجزع وحجارة للترصيع وحجارة كحلاء ورقماء وكل حجارة كريمة وحجارة الرخام بكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11168', '13', '29', '3', 'وايضا لاني قد سررت ببيت الهي لي خاصّة من ذهب وفضة قد دفعتها لبيت الهي فوق جميع ما هيّأته لبيت القدس');
INSERT INTO `bible_verses_svd` VALUES ('11169', '13', '29', '4', 'ثلاثة آلاف وزنة ذهب من ذهب اوفير وسبعة آلاف وزنة فضة مصفّاة لاجل تغشية حيطان البيوت');
INSERT INTO `bible_verses_svd` VALUES ('11170', '13', '29', '5', 'الذهب للذهب والفضة للفضة ولكل عمل بيد ارباب الصنائع. فمن ينتدب اليوم لملء يده للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11171', '13', '29', '6', 'فانتدب رؤساء الآباء ورؤساء اسباط اسرائيل ورؤساء الالوف والمئات ورؤساء اشغال الملك');
INSERT INTO `bible_verses_svd` VALUES ('11172', '13', '29', '7', 'واعطوا لخدمة بيت الله خمسة آلاف وزنة وعشرة آلاف درهم من الذهب وعشرة آلاف وزنة من الفضة وثمانية عشر الف وزنة من النحاس ومئة الف وزنة من الحديد.');
INSERT INTO `bible_verses_svd` VALUES ('11173', '13', '29', '8', 'ومن وجد عنده حجارة اعطاها لخزينة بيت الرب عن يد يحيئيل الجرشوني.');
INSERT INTO `bible_verses_svd` VALUES ('11174', '13', '29', '9', 'وفرح الشعب بانتدابهم لانهم بقلب كامل انتدبوا للرب. وداود الملك ايضا فرح فرحا عظيما');
INSERT INTO `bible_verses_svd` VALUES ('11175', '13', '29', '10', 'وبارك داود الرب امام كل الجماعة وقال داود مبارك انت ايها الرب اله اسرائيل ابينا من الازل والى الابد');
INSERT INTO `bible_verses_svd` VALUES ('11176', '13', '29', '11', 'لك يا رب العظمة والجبروت والجلال والبهاء والمجد لان لك كل ما في السماء والارض. لك يا رب الملك وقد ارتفعت راسا على الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('11177', '13', '29', '12', 'والغنى والكرامة من لدنك وانت تتسلط على الجميع وبيدك القوة والجبروت وبيدك تعظيم وتشديد الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('11178', '13', '29', '13', 'والآن يا الهنا نحمدك ونسبّح اسمك الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('11179', '13', '29', '14', 'ولكن من انا ومن هو شعبي حتى نستطيع ان ننتدب هكذا. لان منك الجميع ومن يدك اعطيناك.');
INSERT INTO `bible_verses_svd` VALUES ('11180', '13', '29', '15', 'لاننا نحن غرباء امامك ونزلاء مثل كل آبائنا. ايامنا كالظل على الارض وليس رجاء.');
INSERT INTO `bible_verses_svd` VALUES ('11181', '13', '29', '16', 'ايها الرب الهنا كل هذه الثروة التي هيأناها لنبني لك بيتا لاسم قدسك انما هي من يدك ولك الكل.');
INSERT INTO `bible_verses_svd` VALUES ('11182', '13', '29', '17', 'وقد علمت يا الهي انك انت تمتحن القلوب وتسرّ بالاستقامة. انا باستقامة قلبي انتدبت بكل هذه والآن شعبك الموجود هنا رأيته بفرح ينتدب لك.');
INSERT INTO `bible_verses_svd` VALUES ('11183', '13', '29', '18', 'يا رب اله ابراهيم واسحق واسرائيل آبائنا احفظ هذه الى الابد في تصوّر افكار قلوب شعبك واعدّ قلوبهم نحوك.');
INSERT INTO `bible_verses_svd` VALUES ('11184', '13', '29', '19', 'واما سليمان ابني فاعطه قلبا كاملا ليحفظ وصاياك شهاداتك وفرائضك وليعمل الجميع وليبني الهيكل الذي هيّأت له');
INSERT INTO `bible_verses_svd` VALUES ('11185', '13', '29', '20', 'ثم قال داود لكل الجماعة باركوا الرب الهكم. فبارك كل الجماعة الرب اله آبائهم وخرّوا وسجدوا للرب وللملك.');
INSERT INTO `bible_verses_svd` VALUES ('11186', '13', '29', '21', 'وذبحوا للرب ذبائح واصعدوا محرقات للرب في غد ذلك اليوم الف ثور والف كبش والف خروف مع سكائبها وذبائح كثيرة لكل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11187', '13', '29', '22', 'واكلوا وشربوا امام الرب في ذلك اليوم بفرح عظيم. وملّكوا ثانية سليمان بن داود ومسحوه للرب رئيسا وصادوق كاهنا.');
INSERT INTO `bible_verses_svd` VALUES ('11188', '13', '29', '23', 'وجلس سليمان على كرسي الرب ملكا مكان داود ابيه ونجح واطاعه كل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11189', '13', '29', '24', 'وجميع الرؤساء والابطال وجميع اولاد الملك داود ايضا خضعوا لسليمان الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11190', '13', '29', '25', 'وعظم الرب سليمان جدا في اعين جميع اسرائيل وجعل عليه جلالا ملكيا لم يكن على ملك قبله في اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('11191', '13', '29', '26', 'وداود بن يسّى ملك على كل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11192', '13', '29', '27', 'والزمان الذي ملك فيه على اسرائيل اربعون سنة. ملك سبع سنين في حبرون وملك ثلاثا وثلاثين سنة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11193', '13', '29', '28', 'ومات بشيبة صالحة وقد شبع اياما وغنى وكرامة. وملك سليمان ابنه مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('11194', '13', '29', '29', 'وأمور داود الملك الاولى والاخيرة هي مكتوبة في اخبار صموئيل الرائي واخبار ناثان النبي واخبار جاد الرائي');
INSERT INTO `bible_verses_svd` VALUES ('11195', '13', '29', '30', 'مع كل ملكه وجبروته والاوقات التي عبرت عليه وعلى اسرائيل وعلى كل ممالك الاروض');
INSERT INTO `bible_verses_svd` VALUES ('11196', '14', '1', '1', 'وتشدد سليمان بن داود على مملكته وكان الرب الهه معه وعظّمه جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11197', '14', '1', '2', 'وكلم سليمان جميع اسرائيل رؤساء الالوف والمئات والقضاة وكل رئيس في كل اسرائيل رؤوس الآباء');
INSERT INTO `bible_verses_svd` VALUES ('11198', '14', '1', '3', 'فذهب سليمان وكل الجماعة معه الى المرتفعة التي في جبعون لانه هناك كانت خيمة الاجتماع خيمة الله التي عملها موسى عبد الرب في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('11199', '14', '1', '4', 'واما تابوت الله فاصعده داود من قرية يعاريم عندما هيّأ له داود لانه نصب له خيمة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11200', '14', '1', '5', 'ومذبح النحاس الذي عمله بصلئيل بن اوري بن حور وضعه امام مسكن الرب وطلب اليه سليمان والجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('11201', '14', '1', '6', 'واصعد سليمان هناك على مذبح النحاس امام الرب الذي كان في خيمة الاجتماع. اصعد عليه الف محرقة');
INSERT INTO `bible_verses_svd` VALUES ('11202', '14', '1', '7', 'في تلك الليلة تراءى الله لسليمان وقال له اسأل ماذا اعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('11203', '14', '1', '8', 'فقال سليمان لله انك قد فعلت مع داود ابي رحمة عظيمة وملكتني مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('11204', '14', '1', '9', 'فالآن ايها الرب الاله ليثبت كلامك مع داود ابي لانك قد ملّكتني على شعب كثير كتراب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('11205', '14', '1', '10', 'فاعطني الآن حكمة ومعرفة لاخرج امام هذا الشعب وادخل لانه من يقدر ان يحكم على شعبك هذا العظيم.');
INSERT INTO `bible_verses_svd` VALUES ('11206', '14', '1', '11', 'فقال الله لسليمان من اجل ان هذا كان في قلبك ولم تسأل غنى ولا اموالا ولا كرامة ولا انفس مبغضيك ولا سألت اياما كثيرة بل انما سألت لنفسك حكمة ومعرفة تحكم بهما على شعبي الذي ملكتك عليه');
INSERT INTO `bible_verses_svd` VALUES ('11207', '14', '1', '12', 'قد اعطيتك حكمة ومعرفة واعطيتك غنى واموالا وكرامة لم يكن مثلها للملوك الذين قبلك ولا يكون مثلها لمن بعدك');
INSERT INTO `bible_verses_svd` VALUES ('11208', '14', '1', '13', 'فجاء سليمان من المرتفعة التي في جبعون الى اورشليم من امام خيمة الاجتماع وملك على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11209', '14', '1', '14', 'وجمع سليمان مركبات وفرسانا فكان له الف واربع مئة مركبة واثنا عشر الف فارس فجعلها في مدن المركبات ومع الملك في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11210', '14', '1', '15', 'وجعل الملك الفضة والذهب في اورشليم مثل الحجارة وجعل الارز كالجميز الذي في السهل في الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11211', '14', '1', '16', 'وكان مخرج الخيل التي لسليمان من مصر. وجماعة تجار الملك اخذوا جليبة بثمن');
INSERT INTO `bible_verses_svd` VALUES ('11212', '14', '1', '17', 'فاصعدوا واخرجوا من مصر المركبة بست مئة شاقل من الفضة والفرس بمئة وخمسين وهكذا لجميع ملوك الحثيين وملوك ارام كانوا يخرجون عن يدهم');
INSERT INTO `bible_verses_svd` VALUES ('11213', '14', '2', '1', 'وامر سليمان ببناء بيت لاسم الرب وبيت لملكه.');
INSERT INTO `bible_verses_svd` VALUES ('11214', '14', '2', '2', 'واحصى سليمان سبعين الف رجل حمّال وثمانين الف رجل نحّات في الجبل ووكلاء عليهم ثلاثة آلاف وست مئة');
INSERT INTO `bible_verses_svd` VALUES ('11215', '14', '2', '3', 'وارسل سليمان الى حورام ملك صور قائلا. كما فعلت مع داود ابي اذ ارسلت له ارزا ليبني له بيتا يسكن فيه');
INSERT INTO `bible_verses_svd` VALUES ('11216', '14', '2', '4', 'فهانذا ابني بيتا لاسم الرب الهي لاقدسه له لأوقد امامه بخورا عطرا ولخبز الوجوه الدائم وللمحرقات صباحا ومساء وللسبوت والاهلّة ومواسم الرب الهنا. هذا على اسرائيل الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11217', '14', '2', '5', 'والبيت الذي انا بانيه عظيم لان الهنا اعظم من جميع الآلهة.');
INSERT INTO `bible_verses_svd` VALUES ('11218', '14', '2', '6', 'ومن يستطيع ان يبني له بيتا لان السموات وسماء السموات لا تسعه ومن انا حتى ابني له بيتا الا للايقاد امامه.');
INSERT INTO `bible_verses_svd` VALUES ('11219', '14', '2', '7', 'فالآن ارسل لي رجلا حكيما في صناعة الذهب والفضة والنحاس والحديد والارجوان والقرمز والاسمانجوني ماهرا في النقش مع الحكماء الذين عندي في يهوذا وفي اورشليم الذين اعدّهم داود ابي.');
INSERT INTO `bible_verses_svd` VALUES ('11220', '14', '2', '8', 'وارسل لي خشب ارز وسرو وصندل من لبنان لاني اعلم ان عبيدك ماهرون في قطع خشب لبنان. وهوذا عبيدي مع عبيدك.');
INSERT INTO `bible_verses_svd` VALUES ('11221', '14', '2', '9', 'وليعدّوا لي خشبا بكثرة لان البيت الذي ابنيه عظيم وعجيب.');
INSERT INTO `bible_verses_svd` VALUES ('11222', '14', '2', '10', 'وهانذا اعطي للقطّاعين القاطعين الخشب عشرين الف كرّ من الحنطة طعاما لعبيدك وعشرين الف كرّ شعير وعشرين الف بث خمر وعشرين الف بث زيت');
INSERT INTO `bible_verses_svd` VALUES ('11223', '14', '2', '11', 'فقال حورام ملك صور بكتابة ارسلها الى سليمان. لان الرب قد احب شعبه جعلك عليهم ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('11224', '14', '2', '12', 'وقال حورام مبارك الرب اله اسرائيل الذي صنع السماء والارض الذي اعطى داود الملك ابنا حكيما صاحب معرفة وفهم الذي يبني بيتا للرب وبيتا لملكه.');
INSERT INTO `bible_verses_svd` VALUES ('11225', '14', '2', '13', 'والآن ارسلت رجلا حكيما صاحب فهم حورام ابي');
INSERT INTO `bible_verses_svd` VALUES ('11226', '14', '2', '14', 'ابن امرأة من بنات دان وابوه رجل صوري ماهر في صناعة الذهب والفضة والنحاس والحديد والحجارة والخشب والارجوان والاسمانجوني والكتان والقرمز ونقش كل نوع من النقش واختراع كل اختراع يلقى عليه مع حكمائك وحكماء سيدي داود ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('11227', '14', '2', '15', 'والآن الحنطة والشعير والزيت والخمر التي ذكرها سيدي فليرسلها لعبيده.');
INSERT INTO `bible_verses_svd` VALUES ('11228', '14', '2', '16', 'ونحن نقطع خشبا من لبنان حسب كل احتياجك ونأتي به اليك ارماثا على البحر الى يافا وانت تصعده الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11229', '14', '2', '17', 'وعدّ سليمان جميع الرجال الاجنبيين الذين في ارض اسرائيل بعد العدّ الذي عدّهم اياه داود ابوه فوجدوا مئة وثلاثة وخمسين الفا وست مئة.');
INSERT INTO `bible_verses_svd` VALUES ('11230', '14', '2', '18', 'فجعل منهم سبعين الف حمّال وثمانين الف قطّاع على الجبل وثلاثة آلاف وست مئة وكلاء لتشغيل الشعب');
INSERT INTO `bible_verses_svd` VALUES ('11231', '14', '3', '1', 'وشرع سليمان في بناء بيت الرب في اورشليم في جبل المريّا حيث تراءى لداود ابيه حيث هيّأ داود مكانا في بيدر ارنان اليبوسي.');
INSERT INTO `bible_verses_svd` VALUES ('11232', '14', '3', '2', 'وشرع في البناء في ثاني الشهر الثاني في السنة الرابعة لملكه.');
INSERT INTO `bible_verses_svd` VALUES ('11233', '14', '3', '3', 'وهذه اسّسها سليمان لبناء بيت الله الطول بالذراع على القياس الاول ستون ذراعا والعرض عشرون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('11234', '14', '3', '4', 'والرواق الذي قدام الطول حسب عرض البيت عشرون ذراعا وارتفاعه مئة وعشرون وغشّاه من داخل بذهب خالص.');
INSERT INTO `bible_verses_svd` VALUES ('11235', '14', '3', '5', 'والبيت العظيم غشّاه بخشب سرو غشّاه بذهب خالص. وجعل عليه نخيلا وسلاسل.');
INSERT INTO `bible_verses_svd` VALUES ('11236', '14', '3', '6', 'ورصّع البيت بحجارة كريمة للجمال. والذهب ذهب فروايم.');
INSERT INTO `bible_verses_svd` VALUES ('11237', '14', '3', '7', 'وغشّى البيت اخشابه واعتابه وحيطانه ومصاريعه بذهب ونقش كروبيم على الحيطان');
INSERT INTO `bible_verses_svd` VALUES ('11238', '14', '3', '8', 'وعمل بيت قدس الاقداس طوله حسب عرض البيت عشرون ذراعا وعرضه عشرون ذراعا وغشّاه بذهب جيّد ست مئة وزنة.');
INSERT INTO `bible_verses_svd` VALUES ('11239', '14', '3', '9', 'وكان وزن المسامير خمسين شاقلا من ذهب وغشّى العلالي بذهب');
INSERT INTO `bible_verses_svd` VALUES ('11240', '14', '3', '10', 'وعمل في بيت قدس الاقداس كروبين صناعة الصياغة وغشّاهما بذهب.');
INSERT INTO `bible_verses_svd` VALUES ('11241', '14', '3', '11', 'واجنحة الكروبين طولها عشرون ذراعا الجناح الواحد خمس اذرع يمسّ حائط البيت والجناح الآخر خمس اذرع يمسّ جناح الكروب الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('11242', '14', '3', '12', 'وجناح الكروب الآخر خمس اذرع يمسّ حائط البيت والجناح الآخر خمس اذرع يتّصل بجناح الكروب الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('11243', '14', '3', '13', 'واجنحة هذين الكروبين منبسطة عشرون ذراعا وهما واقفان على ارجلهما ووجههما الى داخل');
INSERT INTO `bible_verses_svd` VALUES ('11244', '14', '3', '14', 'وعمل الحجاب من اسمانجوني وارجوان وقرمز وكتان وجعل عليه كروبيم.');
INSERT INTO `bible_verses_svd` VALUES ('11245', '14', '3', '15', 'وعمل امام البيت عمودين طولهما خمس وثلاثون ذراعا والتاجان اللذان على راسيهما خمس اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('11246', '14', '3', '16', 'وعمل سلاسل كما في المحراب وجعلها على راسي العمودين وعمل مئة رمانة وجعلها في السلاسل.');
INSERT INTO `bible_verses_svd` VALUES ('11247', '14', '3', '17', 'واوقف العمودين امام الهيكل واحدا عن اليمين وواحدا عن اليسار ودعا اسم الأيمن ياكين واسم الأيسر بوعز');
INSERT INTO `bible_verses_svd` VALUES ('11248', '14', '4', '1', 'وعمل مذبح نحاس طوله عشرون ذراعا وعرضه عشرون ذراعا وارتفاعه عشر اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('11249', '14', '4', '2', 'وعمل البحر مسبوكا عشر اذرع من شفته الى شفته وكان مدورا مستديرا وارتفاعه خمس اذرع وخيط ثلاثون ذراعا يحيط بدائره.');
INSERT INTO `bible_verses_svd` VALUES ('11250', '14', '4', '3', 'وشبه قثّاء تحته مستديرا يحيط به على استدارته للذراع عشر تحيط بالبحر مستديرة والقثّاء صفّان قد سبكت بسبكه');
INSERT INTO `bible_verses_svd` VALUES ('11251', '14', '4', '4', 'كان قائما على اثني عشر ثورا ثلاثة متجهة الى الشمال وثلاثة متجهة الى الغرب وثلاثة متجهة الى الجنوب وثلاثة متجهة الى الشرق والبحر عليها من فوق وجميع اعجازها الى داخل.');
INSERT INTO `bible_verses_svd` VALUES ('11252', '14', '4', '5', 'وغلظه شبر وشفته كعمل شفة كاس بزهر سوسن. يأخذ ويسع ثلاثة الآف بثّ.');
INSERT INTO `bible_verses_svd` VALUES ('11253', '14', '4', '6', 'وعمل عشر مراحض وجعل خمسا عن اليمين وخمسا عن اليسار للاغتسال فيها. كانوا يغسلون فيها ما يقربونه محرقة والبحر لكي يغتسل فيه الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('11254', '14', '4', '7', 'وعمل منائر ذهب عشرا كرسمها وجعلها في الهيكل خمسا عن اليمين وخمسا عن اليسار.');
INSERT INTO `bible_verses_svd` VALUES ('11255', '14', '4', '8', 'وعمل عشر موائد ووضعها في الهيكل خمسا عن اليمين وخمسا عن اليسار. وعمل مئة منضحة من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('11256', '14', '4', '9', 'وعمل دار الكهنة والدار العظيمة ومصاريع الدار وغشّى مصاريعها بنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('11257', '14', '4', '10', 'وجعل البحر الى الجانب الايمن الى الشرق من جهة الجنوب');
INSERT INTO `bible_verses_svd` VALUES ('11258', '14', '4', '11', 'وعمل حورام القدور والرفوش والمناضح وانتهى حورام من عمل العمل الذي صنعه للملك سليمان في بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('11259', '14', '4', '12', 'العمودين وكرتي التاجين على راسي العمودين والشبكتين لتغطية كرتي التاجين اللذين على راسي العمودين');
INSERT INTO `bible_verses_svd` VALUES ('11260', '14', '4', '13', 'والرمانات الاربع مئة للشبكتين صفّي رمان للشبكة الواحدة لتغطية كرتي التاجين اللذين على العمودين');
INSERT INTO `bible_verses_svd` VALUES ('11261', '14', '4', '14', 'وعمل القواعد وعمل المراحض على القواعد');
INSERT INTO `bible_verses_svd` VALUES ('11262', '14', '4', '15', 'والبحر الواحد والاثني عشر ثورا تحته');
INSERT INTO `bible_verses_svd` VALUES ('11263', '14', '4', '16', 'والقدور والرفوش والمناشل وكل آنيتها عملها للملك سليمان حورام ابي لبيت الرب من نحاس مجلي.');
INSERT INTO `bible_verses_svd` VALUES ('11264', '14', '4', '17', 'في غور الاردن سبكها الملك في ارض الخزف بين سكوت وصردة');
INSERT INTO `bible_verses_svd` VALUES ('11265', '14', '4', '18', 'وعمل سليمان كل هذه الآنية كثيرة جدا لانه لم يتحقق وزن النحاس.');
INSERT INTO `bible_verses_svd` VALUES ('11266', '14', '4', '19', 'وعمل سليمان كل الآنية التي لبيت الله ومذبح الذهب والموائد وعليها خبز الوجوه');
INSERT INTO `bible_verses_svd` VALUES ('11267', '14', '4', '20', 'والمنائر وسرجها لتّتقد حسب المرسوم امام المحراب من ذهب خالص');
INSERT INTO `bible_verses_svd` VALUES ('11268', '14', '4', '21', 'والازهار والسرج والملاقط من ذهب. وهو ذهب كامل.');
INSERT INTO `bible_verses_svd` VALUES ('11269', '14', '4', '22', 'والمقاص والمناضح والصحون والمجامر من ذهب خالص. وباب البيت ومصاريعه الداخلية لقدس الاقداس ومصاريع بيت الهيكل من ذهب');
INSERT INTO `bible_verses_svd` VALUES ('11270', '14', '5', '1', 'وكمل جميع العمل الذي عمله سليمان لبيت الرب وادخل سليمان اقداس داود ابيه. والفضة والذهب وجميع الآنية جعلها في خزائن بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('11271', '14', '5', '2', 'حينئذ جمع سليمان شيوخ اسرائيل وكل رؤوس الاسباط رؤساء الآباء لبني اسرائيل الى اورشليم لاصعاد تابوت عهد الرب من مدينة داود. هي صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('11272', '14', '5', '3', 'فاجتمع الى الملك جميع رجال اسرائيل في العيد الذي في الشهر السابع.');
INSERT INTO `bible_verses_svd` VALUES ('11273', '14', '5', '4', 'وجاء جميع شيوخ اسرائيل وحمل اللاويون التابوت');
INSERT INTO `bible_verses_svd` VALUES ('11274', '14', '5', '5', 'واصعدوا التابوت وخيمة الاجتماع مع جميع آنية القدس التي في الخيمة اصعدها الكهنة واللاويون.');
INSERT INTO `bible_verses_svd` VALUES ('11275', '14', '5', '6', 'والملك سليمان وكل جماعة اسرائيل المجتمعين اليه امام التابوت كانوا يذبحون غنما وبقرا ما لا يحصى ولا يعدّ من الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11276', '14', '5', '7', 'وادخل الكهنة تابوت عهد الرب الى مكانه في محراب البيت في قدس الاقداس الى تحت جناحي الكروبين.');
INSERT INTO `bible_verses_svd` VALUES ('11277', '14', '5', '8', 'وكان الكروبان باسطين اجنحتهما على موضع التابوت وظلّل الكروبان التابوت وعصيه من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('11278', '14', '5', '9', 'وجذبوا العصي فتراءت رؤوس العصي من التابوت امام المحراب ولم تر خارجا وهي هناك الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('11279', '14', '5', '10', 'لم يكن في التابوت الا اللوحان اللذان وضعهما موسى في حوريب حين عاهد الرب بني اسرائيل عند خروجهم من مصر');
INSERT INTO `bible_verses_svd` VALUES ('11280', '14', '5', '11', 'وكان لما خرج الكهنة من القدس لان جميع الكهنة الموجودين تقدسوا. لم تلاحظ الفرق.');
INSERT INTO `bible_verses_svd` VALUES ('11281', '14', '5', '12', 'واللاويون المغنون اجمعون آساف وهيمان ويدوثون وبنوهم واخوتهم لابسين كتانا بالصنوج والرباب والعيدان واقفين شرقي المذبح ومعهم من الكهنة مئة وعشرون ينفخون في الابواق.');
INSERT INTO `bible_verses_svd` VALUES ('11282', '14', '5', '13', 'وكان لما صوّت المبوقون والمغنون كواحد صوتا واحدا لتسبيح الرب وحمده ورفعوا صوتا بالابواق والصنوج وآلات الغناء والتسبيح للرب لانه صالح لان الى الابد رحمته ان البيت بيت الرب امتلأ سحابا.');
INSERT INTO `bible_verses_svd` VALUES ('11283', '14', '5', '14', 'ولم يستطع الكهنة ان يقفوا للخدمة بسبب السحاب لان مجد الرب ملأ بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('11284', '14', '6', '1', 'حينئذ قال سليمان. قال الرب انه يسكن في الضباب.');
INSERT INTO `bible_verses_svd` VALUES ('11285', '14', '6', '2', 'وانا بنيت لك بيت سكنى مكانا لسكناك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11286', '14', '6', '3', 'وحول الملك وجهه وبارك كل جمهور اسرائيل وكل جمهور اسرائيل واقف.');
INSERT INTO `bible_verses_svd` VALUES ('11287', '14', '6', '4', 'وقال مبارك الرب اله اسرائيل الذي كلم بفمه داود ابي واكمل بيديه قائلا');
INSERT INTO `bible_verses_svd` VALUES ('11288', '14', '6', '5', 'منذ يوم اخرجت شعبي من ارض مصر لم اختر مدينة من جميع اسباط اسرائيل لبناء بيت ليكون اسمي هناك ولا اخترت رجلا يكون رئيسا لشعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11289', '14', '6', '6', 'بل اخترت اورشليم ليكون اسمي فيها واخترت داود ليكون على شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11290', '14', '6', '7', 'وكان في قلب داود ابي ان يبني بيتا لاسم الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11291', '14', '6', '8', 'فقال الرب لداود ابي من اجل انه كان في قلبك ان تبني بيتا لاسمي قد احسنت بكون ذلك في قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('11292', '14', '6', '9', 'الا انك انت لا تبني البيت بل ابنك الخارج من صلبك هو يبني البيت لاسمي.');
INSERT INTO `bible_verses_svd` VALUES ('11293', '14', '6', '10', 'واقام الرب كلامه الذي تكلم به وقد قمت انا مكان داود ابي وجلست على كرسي اسرائيل كما تكلم الرب وبنيت البيت لاسم الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11294', '14', '6', '11', 'ووضعت هناك التابوت الذي فيه عهد الرب الذي قطعه مع بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('11295', '14', '6', '12', 'ووقف امام مذبح الرب تجاه كل جماعة اسرائيل وبسط يديه.');
INSERT INTO `bible_verses_svd` VALUES ('11296', '14', '6', '13', 'لان سليمان صنع منبرا من نحاس وجعله في وسط الدار طوله خمس اذرع وعرضه خمس اذرع وارتفاعه ثلاث اذرع ووقف عليه ثم جثا على ركبتيه تجاه كل جماعة اسرائيل وبسط يديه نحو السماء');
INSERT INTO `bible_verses_svd` VALUES ('11297', '14', '6', '14', 'وقال. ايها الرب اله اسرائيل لا اله مثلك في السماء والارض حافظ العهد والرحمة لعبيدك السائرين امامك بكل قلوبهم.');
INSERT INTO `bible_verses_svd` VALUES ('11298', '14', '6', '15', 'الذي قد حفظت لعبدك داود ابي ما كلمته به فتكلمت بفمك واكملت بيدك كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('11299', '14', '6', '16', 'والآن ايها الرب اله اسرائيل احفظ لعبدك داود ابي ما كلمته به قائلا لا يعدم لك امامي رجل يجلس على كرسي اسرائيل ان يكن بنوك طرقهم يحفظون حتى يسيروا في شريعتي كما سرت انت امامي.');
INSERT INTO `bible_verses_svd` VALUES ('11300', '14', '6', '17', 'والآن ايها الرب اله اسرائيل فليتحقق كلامك الذي كلمت به عبدك داود.');
INSERT INTO `bible_verses_svd` VALUES ('11301', '14', '6', '18', 'لانه هل يسكن الله حقا مع الانسان على الارض. هوذا السموات وسماء السموات لا تسعك فكم بالاقل هذا البيت الذي بنيت.');
INSERT INTO `bible_verses_svd` VALUES ('11302', '14', '6', '19', 'فالتفت الى صلاة عبدك والى تضرّعه ايها الرب الهي واسمع الصراخ والصلاة التي يصليها عبدك امامك.');
INSERT INTO `bible_verses_svd` VALUES ('11303', '14', '6', '20', 'لتكون عيناك مفتوحتين على هذا البيت نهارا وليلا على الموضع الذي قلت انك تضع اسمك فيه لتسمع الصلاة التي يصلّيها عبدك في هذا الموضع');
INSERT INTO `bible_verses_svd` VALUES ('11304', '14', '6', '21', 'واسمع تضرعات عبدك وشعبك اسرائيل الذين يصلّون في هذا الموضع واسمع انت من موضع سكناك من السماء واذا سمعت فاغفر.');
INSERT INTO `bible_verses_svd` VALUES ('11305', '14', '6', '22', 'ان اخطأ احد الى صاحبه ووضع عليه حلف ليحلفه وجاء الحلف امام مذبحك في هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('11306', '14', '6', '23', 'فاسمع انت من السماء واعمل واقضي بين عبيدك اذ تعاقب المذنب فتجعل طريقه على راسه وتبرر البار اذ تعطيه حسب بره.');
INSERT INTO `bible_verses_svd` VALUES ('11307', '14', '6', '24', 'وان انكسر شعبك اسرائيل امام العدو لكونهم اخطأوا اليك ثم رجعوا واعترفوا باسمك وصلّوا وتضرعوا امامك نحو هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('11308', '14', '6', '25', 'فاسمع انت من السماء واغفر خطية شعبك اسرائيل وارجعهم الى الارض التي اعطيتها لهم ولآبائهم');
INSERT INTO `bible_verses_svd` VALUES ('11309', '14', '6', '26', 'اذا اغلقت السماء ولم يكن مطر لكونهم اخطأوا اليك ثم صلّوا في هذا المكان واعترفوا باسمك ورجعوا عن خطيتهم لانك ضايقتهم');
INSERT INTO `bible_verses_svd` VALUES ('11310', '14', '6', '27', 'فاسمع انت من السماء واغفر خطية عبيدك وشعبك اسرائيل فتعلمهم الطريق الصالح الذي يسلكون فيه واعطي مطرا على ارضك التي اعطيتها لشعبك ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('11311', '14', '6', '28', 'اذا صار في الارض جوع اذا صار وبأ او لفح او يرقان او جراد او جردم او اذا حاصرهم اعداؤهم في ارض مدنهم في كل ضربة وكل مرض');
INSERT INTO `bible_verses_svd` VALUES ('11312', '14', '6', '29', 'فكل صلاة وكل تضرع تكون من اي انسان كان او من كل شعبك اسرائيل الذين يعرفون كل واحد ضربته ووجعه فيبسط يديه نحو هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('11313', '14', '6', '30', 'فاسمع انت من السماء مكان سكناك واغفر واعط كل انسان حسب كل طرقه كما تعرف قلبه لانك انت وحدك تعرف قلوب بني البشر.');
INSERT INTO `bible_verses_svd` VALUES ('11314', '14', '6', '31', 'لكي يخافوك ويسيروا في طرقك كل الايام التي يحيون فيها على وجه الارض التي اعطيت لآبائنا.');
INSERT INTO `bible_verses_svd` VALUES ('11315', '14', '6', '32', 'وكذلك الاجنبي الذي ليس هو من شعبك اسرائيل وقد جاء من ارض بعيدة من اجل اسمك العظيم ويدك القوية وذراعك الممدودة فمتى جاءوا وصلّوا في هذا البيت');
INSERT INTO `bible_verses_svd` VALUES ('11316', '14', '6', '33', 'فاسمع انت من السماء مكان سكناك وافعل حسب كل ما يدعوك به الاجنبي لكي يعلم كل شعوب الارض اسمك فيخافوك كشعبك اسرائيل ولكي يعلموا ان اسمك قد دعي على هذا البيت الذي بنيت');
INSERT INTO `bible_verses_svd` VALUES ('11317', '14', '6', '34', 'اذا خرج شعبك لمحاربة اعدائه في الطريق الذي ترسلهم فيه وصلّوا اليك نحو هذه المدينة التي اخترتها والبيت الذي بنيت لاسمك');
INSERT INTO `bible_verses_svd` VALUES ('11318', '14', '6', '35', 'فاسمع من السماء صلاتهم وتضرعهم واقضي قضائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11319', '14', '6', '36', 'اذا اخطأوا اليك لانه ليس انسان لا يخطئ وغضبت عليهم ودفعتهم امام العدو وسباهم سابوهم الى ارض بعيدة او قريبة');
INSERT INTO `bible_verses_svd` VALUES ('11320', '14', '6', '37', 'فاذا ردّوا الى قلوبهم في الارض التي يسبون اليها ورجعوا وتضرعوا اليك في ارض سبيهم قائلين قد اخطأنا وعوجنا واذنبنا');
INSERT INTO `bible_verses_svd` VALUES ('11321', '14', '6', '38', 'ورجعوا اليك من كل قلوبهم ومن كل انفسهم في ارض سبيهم التي سبوهم اليها وصلّوا نحو ارضهم التي اعطيتها لآبائهم والمدينة التي اخترت والبيت الذي بنيت لاسمك');
INSERT INTO `bible_verses_svd` VALUES ('11322', '14', '6', '39', 'فاسمع من السماء من مكان سكناك صلاتهم وتضرعاتهم واقضي قضاءهم واغفر لشعبك ما اخطأوا به اليك.');
INSERT INTO `bible_verses_svd` VALUES ('11323', '14', '6', '40', 'الآن يا الهي لتكن عيناك مفتوحتين واذناك مصغيتين لصلاة هذا المكان.');
INSERT INTO `bible_verses_svd` VALUES ('11324', '14', '6', '41', 'والآن قم ايها الرب الاله الى راحتك انت وتابوت عزّك. كهنتك ايها الرب الاله يلبسون الخلاص واتقياؤك يبتهجون بالخير');
INSERT INTO `bible_verses_svd` VALUES ('11325', '14', '6', '42', 'ايها الرب الاله لا ترد وجه مسيحك. اذكر مراحم داود عبدك');
INSERT INTO `bible_verses_svd` VALUES ('11326', '14', '7', '1', 'ولما انتهى سليمان من الصلاة نزلت النار من السماء وأكلت المحرقة والذبائح وملأ مجد الرب البيت.');
INSERT INTO `bible_verses_svd` VALUES ('11327', '14', '7', '2', 'ولم يستطع الكهنة ان يدخلوا بيت الرب لان مجد الرب ملأ بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11328', '14', '7', '3', 'وكان جميع بني اسرائيل ينظرون عند نزول النار ومجد الرب على البيت وخرّوا على وجوههم الى الارض على البلاط المجزّع وسجدوا وحمدوا الرب لانه صالح والى الابد رحمته');
INSERT INTO `bible_verses_svd` VALUES ('11329', '14', '7', '4', 'ثم ان الملك وكل الشعب ذبحوا ذبائح امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11330', '14', '7', '5', 'وذبح الملك سليمان ذبائح من البقر اثنين وعشرين الفا ومن الغنم مئة وعشرين الفا ودشّن الملك وكل الشعب بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('11331', '14', '7', '6', 'وكان الكهنة واقفين على محارسهم واللاويون بآلات غناء الرب التي عملها داود الملك لاجل حمد الرب لان الى الابد رحمته حين سبّح داود بها والكهنة ينفخون في الابواق مقابلهم وكل اسرائيل واقف');
INSERT INTO `bible_verses_svd` VALUES ('11332', '14', '7', '7', 'وقدس سليمان وسط الدار التي امام بيت الرب لانه قرّب هناك المحرقات وشحم ذبائح السلامة لان مذبح النحاس الذي عمله سليمان لم يكف لان يسع المحرقات والتقدمات والشحم.');
INSERT INTO `bible_verses_svd` VALUES ('11333', '14', '7', '8', 'وعيّد سليمان العيد في ذلك الوقت سبعة ايام وكل اسرائيل معه وجمهور عظيم جدا من مدخل حماة الى وادي مصر.');
INSERT INTO `bible_verses_svd` VALUES ('11334', '14', '7', '9', 'وعملوا في اليوم الثامن اعتكافا لانهم عملوا تدشين المذبح سبعة ايام والعيد سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('11335', '14', '7', '10', 'وفي اليوم الثالث والعشرين من الشهر السابع صرف الشعب الى خيامهم فرحين وطيبي القلوب لاجل الخير الذي عمله الرب لداود ولسليمان ولاسرائيل شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('11336', '14', '7', '11', 'واكمل سليمان بيت الرب وبيت الملك وكل ما خطر ببال سليمان ان يعمله في بيت الرب وفي بيته نجح فيه');
INSERT INTO `bible_verses_svd` VALUES ('11337', '14', '7', '12', 'وتراءى الرب لسليمان ليلا وقال له. قد سمعت صلاتك واخترت هذا المكان لي بيت ذبيحة.');
INSERT INTO `bible_verses_svd` VALUES ('11338', '14', '7', '13', 'ان اغلقت السماء ولم يكن مطر وان امرت الجراد ان يأكل الارض وان ارسلت وبأ على شعبي');
INSERT INTO `bible_verses_svd` VALUES ('11339', '14', '7', '14', 'فاذا تواضع شعبي الذين دعي اسمي عليهم وصلّوا وطلبوا وجهي ورجعوا عن طرقهم الردية فانني اسمع من السماء واغفر خطيتهم وابرئ ارضهم.');
INSERT INTO `bible_verses_svd` VALUES ('11340', '14', '7', '15', 'الآن عيناي تكونان مفتوحتين واذناي مصغيتين الى صلاة هذا المكان.');
INSERT INTO `bible_verses_svd` VALUES ('11341', '14', '7', '16', 'والآن قد اخترت وقدست هذا البيت ليكون اسمي فيه الى الابد وتكون عيناي وقلبي هناك كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('11342', '14', '7', '17', 'وانت ان سلكت امامي كما سلك داود ابوك وعملت حسب كل ما أمرتك به وحفظت فرائضي واحكامي');
INSERT INTO `bible_verses_svd` VALUES ('11343', '14', '7', '18', 'فاني اثبت كرسي ملكك كما عاهدت داود اباك قائلا لا يعدم لك رجل يتسلط على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11344', '14', '7', '19', 'ولكن ان انقلبتم وتركتم فرائضي ووصاياي التي جعلتها امامكم وذهبتم وعبدتم آلهة اخرى وسجدتم لها');
INSERT INTO `bible_verses_svd` VALUES ('11345', '14', '7', '20', 'فاني اقلعهم من ارضي التي اعطيتهم اياها وهذا البيت الذي قدسته لاسمي اطرحه من امامي واجعله مثلا وهزأة في جميع الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('11346', '14', '7', '21', 'وهذا البيت الذي كان مرتفعا كل من يمرّ به يتعجب ويقول لماذا عمل الرب هكذا لهذه الارض ولهذا البيت.');
INSERT INTO `bible_verses_svd` VALUES ('11347', '14', '7', '22', 'فيقولون من اجل انهم تركوا الرب اله آبائهم الذي اخرجهم من ارض مصر وتمسكوا بآلهة اخرى وسجدوا لها وعبدوها لذلك جلب عليهم كل هذا الشر');
INSERT INTO `bible_verses_svd` VALUES ('11348', '14', '8', '1', 'وبعد نهاية عشرين سنة بعد ان بنى سليمان بيت الرب وبيته');
INSERT INTO `bible_verses_svd` VALUES ('11349', '14', '8', '2', 'بنى سليمان المدن التي اعطاها حورام لسليمان واسكن فيها بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11350', '14', '8', '3', 'وذهب سليمان الى حماة صوبة وقوي عليها.');
INSERT INTO `bible_verses_svd` VALUES ('11351', '14', '8', '4', 'وبنى تدمر في البرية وجميع مدن المخازن التي بناها في حماة.');
INSERT INTO `bible_verses_svd` VALUES ('11352', '14', '8', '5', 'وبنى بيت حورون العليا وبيت حورون السفلى مدنا حصينة باسوار وابواب وعوارض.');
INSERT INTO `bible_verses_svd` VALUES ('11353', '14', '8', '6', 'وبعلة وكل مدن المخازن التي كانت لسليمان وجميع مدن المركبات ومدن الفرسان وكل مرغوب سليمان الذي رغب ان يبنيه في اورشليم وفي لبنان وفي كل ارض سلطانه.');
INSERT INTO `bible_verses_svd` VALUES ('11354', '14', '8', '7', 'اما جميع الشعب الباقي من الحثّيين والاموريين والفرزّيين والحويين واليبوسيين الذين ليسوا من اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('11355', '14', '8', '8', 'من بنيهم الذين بقوا بعدهم في الارض الذين لم يفنهم بنو اسرائيل فجعل سليمان عليهم سخرة الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('11356', '14', '8', '9', 'واما بنو اسرائيل فلم يجعل سليمان منهم عبيدا لشغله لانهم رجال القتال ورؤساء قوّاده ورؤساء مركباته وفرسانه.');
INSERT INTO `bible_verses_svd` VALUES ('11357', '14', '8', '10', 'وهؤلاء رؤساء الموكلين الذين للملك سليمان مئتان وخمسون المتسلطون على الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('11358', '14', '8', '11', 'واما بنت فرعون فاصعدها سليمان من مدينة داود الى البيت الذي بناه لها لانه قال لا تسكن امرأة لي في بيت داود ملك اسرائيل لان الاماكن التي دخل اليها تابوت الرب انما هي مقدسة');
INSERT INTO `bible_verses_svd` VALUES ('11359', '14', '8', '12', 'حينئذ اصعد سليمان محرقات للرب على مذبح الرب الذي بناه قدام الرواق.');
INSERT INTO `bible_verses_svd` VALUES ('11360', '14', '8', '13', 'أمر كل يوم بيومه من المحرقات حسب وصية موسى في السبوت والاهلّة والمواسم ثلاث مرات في السنة في عيد الفطير وعيد الاسابيع وعيد المظال.');
INSERT INTO `bible_verses_svd` VALUES ('11361', '14', '8', '14', 'واوقف حسب قضاء داود ابيه فرق الكهنة على خدمتهم واللاويين على حراساتهم للتسبيح والخدمة امام الكهنة عمل كل يوم بيومه والبوابين حسب فرقهم على كل باب. لانه هكذا هي وصية داود رجل الله.');
INSERT INTO `bible_verses_svd` VALUES ('11362', '14', '8', '15', 'ولم يحيدوا عن وصية الملك على الكهنة واللاويين في كل أمر وفي الخزائن.');
INSERT INTO `bible_verses_svd` VALUES ('11363', '14', '8', '16', 'فتهيّأ كل عمل سليمان الى يوم تأسيس بيت الرب والى نهايته. فكمل بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('11364', '14', '8', '17', 'حينئذ ذهب سليمان الى عصيون جابر والى ايلة على شاطئ البحر في ارض ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('11365', '14', '8', '18', 'وارسل له حورام بيد عبيده سفنا وعبيدا يعرفون البحر فأتوا مع عبيد سليمان الى اوفير واخذوا من هناك اربع مئة وخمسين وزنة ذهب واتوا بها الى الملك سليمان');
INSERT INTO `bible_verses_svd` VALUES ('11366', '14', '9', '1', 'وسمعت ملكة سبأ بخبر سليمان فاتت لتمتحن سليمان بمسائل الى اورشليم بموكب عظيم جدا وجمال حاملة اطيابا وذهبا بكثرة وحجارة كريمة فاتت الى سليمان وكلمته عن كل ما في قلبها.');
INSERT INTO `bible_verses_svd` VALUES ('11367', '14', '9', '2', 'فاخبرها سليمان بكل كلامها. ولم يخف عن سليمان أمر الا واخبرها به.');
INSERT INTO `bible_verses_svd` VALUES ('11368', '14', '9', '3', 'فلما رأت ملكة سبا حكمة سليمان والبيت الذي بناه');
INSERT INTO `bible_verses_svd` VALUES ('11369', '14', '9', '4', 'وطعام مائدته ومجلس عبيده وموقف خدامه وملابسهم وسقاته وملابسهم ومحرقاته التي كان يصعدها في بيت الرب لم تبق فيها روح بعد.');
INSERT INTO `bible_verses_svd` VALUES ('11370', '14', '9', '5', 'فقالت للملك صحيح الخبر الذي سمعته في ارضي عن امورك وعن حكمتك.');
INSERT INTO `bible_verses_svd` VALUES ('11371', '14', '9', '6', 'ولم اصدق كلامهم حتى جئت وأبصرت عيناي فهوذا لم أخبر بنصف كثرة حكمتك. زدت على الخبر الذي سمعته.');
INSERT INTO `bible_verses_svd` VALUES ('11372', '14', '9', '7', 'فطوبى لرجالك وطوبى لعبيدك هؤلاء الواقفين امامك دائما والسامعين حكمتك.');
INSERT INTO `bible_verses_svd` VALUES ('11373', '14', '9', '8', 'ليكن مباركا الرب الهك الذي سرّ بك وجعلك على كرسيه ملكا للرب الهك. لان الهك احب اسرائيل ليثبته الى الابد قد جعلك عليهم ملكا لتجري حكما وعدلا.');
INSERT INTO `bible_verses_svd` VALUES ('11374', '14', '9', '9', 'واهدت للملك مئة وعشرين وزنة ذهب واطيابا كثيرة جدا وحجارة كريمة. ولم يكن مثل ذلك الطيب الذي اهدته ملكة سبا للملك سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('11375', '14', '9', '10', 'وكذا عبيد حورام وعبيد سليمان الذين جلبوا ذهبا من اوفير أتوا بخشب الصندل وحجارة كريمة.');
INSERT INTO `bible_verses_svd` VALUES ('11376', '14', '9', '11', 'وعمل الملك خشب الصندل درجا لبيت الرب وبيت الملك واعوادا وربابا ولم ير مثلها قبل في ارض يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11377', '14', '9', '12', 'واعطى الملك سليمان ملكة سبا كل مشتهاها الذي طلبت فضلا عما اتت به الى الملك. فانصرفت وذهبت الى ارضها هي وعبيدها');
INSERT INTO `bible_verses_svd` VALUES ('11378', '14', '9', '13', 'وكان وزن الذهب الذي جاء سليمان في سنة واحدة ست مئة وستا وستين وزنة ذهب');
INSERT INTO `bible_verses_svd` VALUES ('11379', '14', '9', '14', 'فضلا عن الذي جاء به التجار والمستبضعون. وكل ملوك العرب وولاة الارض كانوا يأتون بذهب وفضة الى سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('11380', '14', '9', '15', 'وعمل الملك سليمان مئتي ترس من ذهب مطرّق. خصّ الترس الواحد ست مئة شاقل من الذهب المطرّق.');
INSERT INTO `bible_verses_svd` VALUES ('11381', '14', '9', '16', 'وثلاث مئة مجنّ من ذهب مطرّق. خصّ المجن الواحد ثلاث مئة شاقل من الذهب. وجعلها الملك في بيت وعر لبنان.');
INSERT INTO `bible_verses_svd` VALUES ('11382', '14', '9', '17', 'وعمل الملك كرسيا عظيما من عاج وغشّاه بذهب خالص.');
INSERT INTO `bible_verses_svd` VALUES ('11383', '14', '9', '18', 'وللكرسي ست درجات. وللكرسي موطئ من ذهب كلها متصلة ويدان من هنا ومن هناك على مكان الجلوس واسدان واقفان بجانب اليدين.');
INSERT INTO `bible_verses_svd` VALUES ('11384', '14', '9', '19', 'واثنا عشر اسدا واقفة هناك على الدرجات الست من هنا ومن هناك. لم يعمل مثله في جميع الممالك.');
INSERT INTO `bible_verses_svd` VALUES ('11385', '14', '9', '20', 'وجميع آنية شرب الملك سليمان من ذهب وجميع آنية بيت وعر لبنان من ذهب خالص. لم تحسب الفضة شيئا في ايام سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('11386', '14', '9', '21', 'لان سفن الملك كانت تسير الى ترشيش مع عبيد حورام. وكانت سفن ترشيش تاتي مرة في كل ثلاث سنين حاملة ذهبا وفضة وعاجا وقرودا وطواويس.');
INSERT INTO `bible_verses_svd` VALUES ('11387', '14', '9', '22', 'فتعظم الملك سليمان على كل ملوك الارض في الغنى والحكمة.');
INSERT INTO `bible_verses_svd` VALUES ('11388', '14', '9', '23', 'وكان جميع ملوك الارض يلتمسون وجه سليمان ليسمعوا حكمته التي جعلها الله في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('11389', '14', '9', '24', 'وكانوا ياتون كل واحد بهديته بآنية فضة وآنية ذهب وحلل وسلاح واطياب وخيل وبغال سنة فسنة');
INSERT INTO `bible_verses_svd` VALUES ('11390', '14', '9', '25', 'وكان لسليمان اربعة آلاف مذود خيل ومركبات واثنا عشر الف فارس فجعلها في مدن المركبات ومع الملك في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11391', '14', '9', '26', 'وكان متسلطا على جميع الملوك من النهر الى ارض الفلسطينيين والى تخوم مصر.');
INSERT INTO `bible_verses_svd` VALUES ('11392', '14', '9', '27', 'وجعل الملك الفضة في اورشليم مثل الحجارة وجعل الارز مثل الجمّيز الذي في السهل في الكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11393', '14', '9', '28', 'وكان مخرج خيل سليمان من مصر ومن جميع الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('11394', '14', '9', '29', 'وبقية امور سليمان الاولى والاخيرة أما هي مكتوبة في اخبار ناثان النبي وفي نبوّة اخيا الشيلوني وفي رؤى يعدو الرائي على يربعام بن نباط.');
INSERT INTO `bible_verses_svd` VALUES ('11395', '14', '9', '30', 'وملك سليمان في اورشليم على كل اسرائيل اربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('11396', '14', '9', '31', 'ثم اضطجع سليمان مع آبائه فدفنوه في مدينة داود ابيه وملك رحبعام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11397', '14', '10', '1', 'وذهب رحبعام الى شكيم لانه جاء الى شكيم كل اسرائيل ليملكوه.');
INSERT INTO `bible_verses_svd` VALUES ('11398', '14', '10', '2', 'ولما سمع يربعام بن نباط وهو بعد في مصر حيث هرب من وجه سليمان الملك رجع يربعام من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('11399', '14', '10', '3', 'فارسلوا ودعوه فاتى يربعام وكل اسرائيل وكلّموا رحبعام قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('11400', '14', '10', '4', 'ان اباك قسّى نيرنا فالآن خفف من عبودية ابيك القاسية ومن نيره الثقيل الذي جعله علينا فنخدمك.');
INSERT INTO `bible_verses_svd` VALUES ('11401', '14', '10', '5', 'فقال لهم ارجعوا اليّ بعد ثلاثة ايام. فذهب الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('11402', '14', '10', '6', 'فاستشار الملك رحبعام الشيوخ الذين كانوا يقفون امام سليمان ابيه وهو حيّ قائلا كيف تشيرون ان ارد جوابا على هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('11403', '14', '10', '7', 'فكلّموه قائلين ان كنت صالحا نحو هذا الشعب وارضيتهم وكلّمتهم كلاما حسنا يكونون لك عبيدا كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('11404', '14', '10', '8', 'فترك مشورة الشيوخ التي اشاروا بها عليه واستشار الاحداث الذين نشأوا معه ووقفوا امامه');
INSERT INTO `bible_verses_svd` VALUES ('11405', '14', '10', '9', 'وقال لهم بماذا تشيرون انتم فنردّ جوابا على هذا الشعب الذين كلموني قائلين خفّف من النير الذي جعله علينا ابوك.');
INSERT INTO `bible_verses_svd` VALUES ('11406', '14', '10', '10', 'فكلمه الاحداث الذين نشأوا معه قائلين هكذا تقول للشعب الذين كلموك قائلين ان اباك ثقّل نيرنا واما انت فخفّف عنا هكذا تقول لهم ان خنصري اغلظ من متني ابي.');
INSERT INTO `bible_verses_svd` VALUES ('11407', '14', '10', '11', 'والآن ابي حمّلكم نيرا ثقيلا وانا ازيد على نيركم. ابي ادّبكم بالسياط واما انا فبالعقارب.');
INSERT INTO `bible_verses_svd` VALUES ('11408', '14', '10', '12', 'فجاء يربعام وجميع الشعب الى رحبعام في اليوم الثالث كما تكلم الملك قائلا ارجعوا اليّ في اليوم الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('11409', '14', '10', '13', 'فاجابهم الملك بقساوة وترك الملك رحبعام مشورة الشيوخ');
INSERT INTO `bible_verses_svd` VALUES ('11410', '14', '10', '14', 'وكلمهم حسب مشورة الاحداث قائلا. ابي ثقل نيركم وانا ازيد عليه. ابي ادّبكم بالسياط واما انا فبالعقارب.');
INSERT INTO `bible_verses_svd` VALUES ('11411', '14', '10', '15', 'ولم يسمع الملك للشعب لان السبب كان من قبل الله لكي يقيم الرب كلامه الذي تكلم به عن يد اخيّا الشيلوني الى يربعام بن نباط');
INSERT INTO `bible_verses_svd` VALUES ('11412', '14', '10', '16', 'فلما رأى كل اسرائيل ان الملك لم يسمع لهم جاوب الشعب الملك قائلين اي قسم لنا في داود ولا نصيب لنا في ابن يسّى. كل واحد الى خيمته يا اسرائيل. الآن انظر الى بيتك يا داود. وذهب كل اسرائيل الى خيامهم.');
INSERT INTO `bible_verses_svd` VALUES ('11413', '14', '10', '17', 'واما بنو اسرائيل الساكنون في مدن يهوذا فملك عليهم رحبعام.');
INSERT INTO `bible_verses_svd` VALUES ('11414', '14', '10', '18', 'ثم ارسل الملك رحبعام هدورام الذي على التسخير فرجمه بنو اسرائيل بالحجارة فمات. فبادر الملك رحبعام وصعد الى المركبة ليهرب الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11415', '14', '10', '19', 'فعصى اسرائيل بيت داود الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('11416', '14', '11', '1', 'ولما جاء رحبعام الى اورشليم جمع من بيت يهوذا وبنيامين مئة وثمانين الف مختار محارب ليحارب اسرائيل ليرد الملك الى رحبعام.');
INSERT INTO `bible_verses_svd` VALUES ('11417', '14', '11', '2', 'وكان كلام الرب الى شمعيا رجل الله قائلا');
INSERT INTO `bible_verses_svd` VALUES ('11418', '14', '11', '3', 'كلم رحبعام بن سليمان ملك يهوذا وكل اسرائيل في يهوذا وبنيامين قائلا');
INSERT INTO `bible_verses_svd` VALUES ('11419', '14', '11', '4', 'هكذا قال الرب لا تصعدوا ولا تحاربوا اخوتكم. ارجعوا كل واحد الى بيته لانه من قبلي صار هذا الامر. فسمعوا لكلام الرب ورجعوا عن الذهاب ضد يربعام');
INSERT INTO `bible_verses_svd` VALUES ('11420', '14', '11', '5', 'واقام رحبعام في اورشليم وبنى مدنا للحصار في يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11421', '14', '11', '6', 'فبنى بيت لحم وعيطام وتقوع');
INSERT INTO `bible_verses_svd` VALUES ('11422', '14', '11', '7', 'وبيت صور وسوكو وعدلام');
INSERT INTO `bible_verses_svd` VALUES ('11423', '14', '11', '8', 'وجتّ ومريشة وزيف');
INSERT INTO `bible_verses_svd` VALUES ('11424', '14', '11', '9', 'وادورايم ولخيش وعزيقة');
INSERT INTO `bible_verses_svd` VALUES ('11425', '14', '11', '10', 'وصرعة وايلون وحبرون التي في يهوذا وبنيامين مدنا حصينة');
INSERT INTO `bible_verses_svd` VALUES ('11426', '14', '11', '11', 'وشدد الحصون وجعل فيها قوادا وخزائن مأكل وزيت وخمر');
INSERT INTO `bible_verses_svd` VALUES ('11427', '14', '11', '12', 'واتراسا في كل مدينة ورماحا وشددها كثيرا جدا وكان له يهوذا وبنيامين');
INSERT INTO `bible_verses_svd` VALUES ('11428', '14', '11', '13', 'والكهنة واللاويون الذين في كل اسرائيل مثلوا بين يديه من جميع تخومهم.');
INSERT INTO `bible_verses_svd` VALUES ('11429', '14', '11', '14', 'لان اللاويين تركوا مسارحهم واملاكهم وانطلقوا الى يهوذا واورشليم لان يربعام وبنيه رفضوهم من ان يكهنوا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11430', '14', '11', '15', 'واقام لنفسه كهنة للمرتفعات وللتيوس وللعجول التي عمل.');
INSERT INTO `bible_verses_svd` VALUES ('11431', '14', '11', '16', 'وبعدهم جاء الى اورشليم من جميع اسباط اسرائيل الذين وجهوا قلوبهم الى طلب الرب اله اسرائيل ليذبحوا للرب اله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11432', '14', '11', '17', 'وشددوا مملكة يهوذا وقووا رحبعام بن سليمان ثلاث سنين لانهم ساروا في طريق داود وسليمان ثلاث سنين');
INSERT INTO `bible_verses_svd` VALUES ('11433', '14', '11', '18', 'واتخذ رحبعام لنفسه امرأة محلة بنت يريموث بن داود وابيجايل بنت الياب بن يسّى');
INSERT INTO `bible_verses_svd` VALUES ('11434', '14', '11', '19', 'فولدت له بنين يعوش وشمريا وزاهم');
INSERT INTO `bible_verses_svd` VALUES ('11435', '14', '11', '20', 'ثم بعدها اخذ معكة بنت ابشالوم فولدت له ابيا وعتّاي وزيزا وشلوميث.');
INSERT INTO `bible_verses_svd` VALUES ('11436', '14', '11', '21', 'واحب رحبعام معكة بنت ابشالوم اكثر من جميع نسائه وسراريه لانه اتخذ ثمانية عشر امرأة وستين سرية وولد ثمانية وعشرين ابنا وستين ابنة.');
INSERT INTO `bible_verses_svd` VALUES ('11437', '14', '11', '22', 'واقام رحبعام ابيا ابن معكة راسا وقائدا بين اخوته لكي يملّكه.');
INSERT INTO `bible_verses_svd` VALUES ('11438', '14', '11', '23', 'وكان فهيما وفرّق من كل بنيه في جميع اراضي يهوذا وبنيامين في كل المدن الحصينة واعطاهم زادا بكثرة. وطلب نساء كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('11439', '14', '12', '1', 'ولما تثبتت مملكة رحبعام وتشدّدت ترك شريعة الرب هو وكل اسرائيل معه.');
INSERT INTO `bible_verses_svd` VALUES ('11440', '14', '12', '2', 'وفي السنة الخامسة للملك رحبعام صعد شيشق ملك مصر على اورشليم. لانهم خانوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11441', '14', '12', '3', 'بالف ومئتي مركبة وستّين الف فارس ولم يكن عدد للشعب الذين جاءوا معه من مصر لوبيين وسكّيين وكوشيين.');
INSERT INTO `bible_verses_svd` VALUES ('11442', '14', '12', '4', 'واخذ المدن الحصينة التي ليهوذا واتى الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11443', '14', '12', '5', 'فجاء شمعيا النبي الى رحبعام ورؤساء يهوذا الذين اجتمعوا في اورشليم من وجه شيشق وقال لهم. هكذا قال الرب. انتم تركتموني وانا ايضا تركتكم ليد شيشق.');
INSERT INTO `bible_verses_svd` VALUES ('11444', '14', '12', '6', 'فتذلل رؤساء اسرائيل والملك وقالوا بار هو الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11445', '14', '12', '7', 'فلما رأى الرب انهم تذلّلوا كان كلام الرب الى شمعيا قائلا. قد تذلّلوا فلا اهلكهم بل اعطيهم قليلا من النجاة ولا ينصبّ غضبي على اورشليم بيد شيشق');
INSERT INTO `bible_verses_svd` VALUES ('11446', '14', '12', '8', 'لكنهم يكونون له عبيدا ويعلمون خدمتي وخدمة ممالك الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('11447', '14', '12', '9', 'فصعد شيشق ملك مصر على اورشليم واخذ خزائن بيت الرب وخزائن بيت الملك اخذ الجميع واخذ اتراس الذهب التي عملها سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('11448', '14', '12', '10', 'فعمل الملك رحبعام عوض عنها اتراس نحاس وسلمها الى ايدي رؤساء السعاة الحافظين باب بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11449', '14', '12', '11', 'وكان اذا دخل الملك بيت الرب يأتي السعاة ويحملونها ثم يرجعونها الى غرفة السعاة.');
INSERT INTO `bible_verses_svd` VALUES ('11450', '14', '12', '12', 'ولما تذلّل ارتد عنه غضب الرب فلم يهلكه تماما. وكذلك كان في يهوذا امور حسنة');
INSERT INTO `bible_verses_svd` VALUES ('11451', '14', '12', '13', 'فتشدد الملك رحبعام في اورشليم وملك لان رحبعام كان ابن احدى واربعين سنة حين ملك وملك سبع عشر سنة في اورشليم المدينة التي اختارها الرب ليضع اسمه فيها دون جميع اسباط اسرائيل. واسم امه نعمة العمونية.');
INSERT INTO `bible_verses_svd` VALUES ('11452', '14', '12', '14', 'وعمل الشر لانه لم يهيئ قلبه لطلب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11453', '14', '12', '15', 'وامور رحبعام الاولى والاخيرة أما هي مكتوبة في اخبار شمعيا النبي وعدّو الرائي عن الانتساب. وكانت حروب بين رحبعام ويربعام كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('11454', '14', '12', '16', 'ثم اضطجع رحبعام مع آبائه ودفن في مدينة داود وملك ابيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11455', '14', '13', '1', 'في السنة الثامنة عشر للملك يربعام ملك ابيا على يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11456', '14', '13', '2', 'ملك ثلاث سنين في اورشليم. واسم امه ميخايا بنت اوريئيل من جبعة وكانت حرب بين ابيا ويربعام.');
INSERT INTO `bible_verses_svd` VALUES ('11457', '14', '13', '3', 'وابتدأ ابيا في الحرب بجيش من جبابرة القتال اربع مئة الف رجل مختار ويربعام اصطف لمحاربته بثمان مئة الف رجل مختار جبابرة بأس');
INSERT INTO `bible_verses_svd` VALUES ('11458', '14', '13', '4', 'وقام ابيا على جبل صمارايم الذي في جبل افرايم وقال اسمعوني يا يربعام وكل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11459', '14', '13', '5', 'أما لكم ان تعرفوا ان الرب اله اسرائيل اعطى الملك على اسرائيل لداود الى الابد ولبنيه بعهد ملح.');
INSERT INTO `bible_verses_svd` VALUES ('11460', '14', '13', '6', 'فقام يربعام بن نباط عبد سليمان بن داود وعصى سيده.');
INSERT INTO `bible_verses_svd` VALUES ('11461', '14', '13', '7', 'فاجتمع اليه رجال بطالون بنو بليعال وتشددوا على رحبعام بن سليمان وكان رحبعام فتى رقيق القلب فلم يثبت امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('11462', '14', '13', '8', 'والآن انتم تقولون انكم تثبتون امام مملكة الرب بيد بني داود وانتم جمهور كثير ومعكم عجول ذهب قد عملها يربعام لكم آلهة.');
INSERT INTO `bible_verses_svd` VALUES ('11463', '14', '13', '9', 'أما طردتم كهنة الرب بني هرون واللاويين وعملتم لانفسكم كهنة كشعوب الاراضي كل من أتى ليملأ يده بثور ابن بقر وسبعة كباش صار كاهنا للذين ليسوا آلهة.');
INSERT INTO `bible_verses_svd` VALUES ('11464', '14', '13', '10', 'واما نحن فالرب هو الهنا ولم نتركه والكهنة الخادمون الرب هم بنو هرون واللاويون في العمل');
INSERT INTO `bible_verses_svd` VALUES ('11465', '14', '13', '11', 'ويوقدون للرب محرقات كل صباح ومساء وبخور اطياب وخبز الوجوه على المائدة الطاهرة ومنارة الذهب وسرجها للايقاد كل مساء لاننا نحن حارسون حراسة الرب الهنا. واما انتم فقد تركتموه.');
INSERT INTO `bible_verses_svd` VALUES ('11466', '14', '13', '12', 'وهوذا معنا الله رئيسا وكهنته وابواق الهتاف للهتاف عليكم. فيا بني اسرائيل لا تحاربوا الرب اله آبائكم لانكم لا تفلحون');
INSERT INTO `bible_verses_svd` VALUES ('11467', '14', '13', '13', 'ولكن يربعام جعل الكمين يدور ليأتي من خلفهم. فكانوا امام يهوذا والكمين خلفهم.');
INSERT INTO `bible_verses_svd` VALUES ('11468', '14', '13', '14', 'فالتفت يهوذا واذا الحرب عليهم من قدام ومن خلف. فصرخوا الى الرب وبوّق الكهنة بالابواق');
INSERT INTO `bible_verses_svd` VALUES ('11469', '14', '13', '15', 'وهتف رجال يهوذا ولما هتف رجال يهوذا ضرب الله يربعام وكل اسرائيل امام ابيا ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11470', '14', '13', '16', 'فانهزم بنو اسرائيل من امام يهوذا ودفعهم الله ليدهم.');
INSERT INTO `bible_verses_svd` VALUES ('11471', '14', '13', '17', 'وضربهم ابيا وقومه ضربة عظيمة فسقط قتلى من اسرائيل خمس مئة الف رجل مختار.');
INSERT INTO `bible_verses_svd` VALUES ('11472', '14', '13', '18', 'فذلّ بنو اسرائيل في ذلك الوقت وتشجع بنو يهوذا لانهم اتكلوا على الرب اله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11473', '14', '13', '19', 'وطارد ابيا يربعام واخذ منه مدنا بيت ايل وقراها ويشانة وقراها وعفرون وقراها.');
INSERT INTO `bible_verses_svd` VALUES ('11474', '14', '13', '20', 'ولم يقو يربعام بعد في ايام ابيا فضربه الرب ومات');
INSERT INTO `bible_verses_svd` VALUES ('11475', '14', '13', '21', 'وتشدّد ابيا واتخذ لنفسه اربعة عشرة امرأة وولد اثنين وعشرين ابنا وست عشرة بنتا.');
INSERT INTO `bible_verses_svd` VALUES ('11476', '14', '13', '22', 'وبقية امور ابيا وطرقه واقواله مكتوبة في مدرس النبي عدّو');
INSERT INTO `bible_verses_svd` VALUES ('11477', '14', '14', '1', 'ثم اضطجع ابيا مع آبائه فدفنوه في مدينة داود وملك آسا ابنه عوضا عنه. في ايامه استراحت الارض عشر سنين');
INSERT INTO `bible_verses_svd` VALUES ('11478', '14', '14', '2', 'وعمل آسا ما هو صالح ومستقيم في عيني الرب الهه.');
INSERT INTO `bible_verses_svd` VALUES ('11479', '14', '14', '3', 'ونزع المذابح الغريبة والمرتفعات وكسر التماثيل وقطع السواري');
INSERT INTO `bible_verses_svd` VALUES ('11480', '14', '14', '4', 'وقال ليهوذا ان يطلبوا الرب اله آبائهم وان يعملوا حسب الشريعة والوصية.');
INSERT INTO `bible_verses_svd` VALUES ('11481', '14', '14', '5', 'ونزع من كل مدن يهوذا المرتفعات وتماثيل الشمس واستراحت المملكة امامه.');
INSERT INTO `bible_verses_svd` VALUES ('11482', '14', '14', '6', 'وبنى مدنا حصينة في يهوذا لان الارض استراحت ولم تكن عليه حرب في تلك السنين لان الرب اراحه.');
INSERT INTO `bible_verses_svd` VALUES ('11483', '14', '14', '7', 'وقال ليهوذا لنبن هذه المدن ونحوّطها باسوار وابراج وابواب وعوارض ما دامت الارض امامنا لاننا قد طلبنا الرب الهنا. طلبناه فاراحنا من كل جهة. فبنوا ونجحوا.');
INSERT INTO `bible_verses_svd` VALUES ('11484', '14', '14', '8', 'وكان لآسا جيش يحملون اتراسا ورماحا من يهوذا ثلاث مئة الف ومن بنيامين من الذين يحملون الاتراس ويشدّون القسي مئتان وثمانون الفا. كل هؤلاء جبابرة بأس');
INSERT INTO `bible_verses_svd` VALUES ('11485', '14', '14', '9', 'فخرج اليهم زارح الكوشي بجيش الف الف وبمركبات ثلاث مئة واتى الى مريشة.');
INSERT INTO `bible_verses_svd` VALUES ('11486', '14', '14', '10', 'وخرج آسا للقائه واصطفوا للقتال في وادي صفاتة عند مريشة.');
INSERT INTO `bible_verses_svd` VALUES ('11487', '14', '14', '11', 'ودعا آسا الرب الهه وقال ايها الرب ليس فرقا عندك ان تساعد الكثيرين ومن ليس لهم قوة. فساعدنا ايها الرب الهنا لاننا عليك اتكلنا وباسمك قدمنا على هذا الجيش. ايها الرب انت الهنا. لا يقو عليك انسان.');
INSERT INTO `bible_verses_svd` VALUES ('11488', '14', '14', '12', 'فضرب الرب الكوشيين امام آسا وامام يهوذا فهرب الكوشيون.');
INSERT INTO `bible_verses_svd` VALUES ('11489', '14', '14', '13', 'وطردهم آسا والشعب الذي معه الى جرار وسقط من الكوشيين حتى لم يكن لهم حيّ لانهم انكسروا امام الرب وامام جيشه. فحملوا غنيمة كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11490', '14', '14', '14', 'وضربوا جميع المدن التي حول جرار لان رعب الرب كان عليهم ونهبوا كل المدن لانه كان فيها نهب كثير.');
INSERT INTO `bible_verses_svd` VALUES ('11491', '14', '14', '15', 'وضربوا ايضا خيام الماشية وساقوا غنما كثيرا وجمالا ثم رجعوا الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11492', '14', '15', '1', 'وكان روح الله على عزريا بن عوديد');
INSERT INTO `bible_verses_svd` VALUES ('11493', '14', '15', '2', 'فخرج للقاء آسا وقال له. اسمعوا لي يا آسا وجميع يهوذا وبنيامين. الرب معكم ما كنتم معه وان طلبتموه يوجد لكم وان تركتموه يترككم.');
INSERT INTO `bible_verses_svd` VALUES ('11494', '14', '15', '3', 'ولاسرائيل ايام كثيرة بلا اله حق وبلا كاهن معلّم وبلا شريعة.');
INSERT INTO `bible_verses_svd` VALUES ('11495', '14', '15', '4', 'ولكن لما رجعوا عندما تضايقوا الى الرب اله اسرائيل وطلبوه وجد لهم.');
INSERT INTO `bible_verses_svd` VALUES ('11496', '14', '15', '5', 'وفي تلك الازمان لم يكن امان للخارج ولا للداخل لان اضطرابات كثيرة كانت على كل سكان الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('11497', '14', '15', '6', 'فأفنيت امة بامة ومدينة بمدينة لان الله ازعجهم بكل ضيق.');
INSERT INTO `bible_verses_svd` VALUES ('11498', '14', '15', '7', 'فتشدّدوا انتم ولا ترتخ ايديكم لان لعملكم اجرا');
INSERT INTO `bible_verses_svd` VALUES ('11499', '14', '15', '8', 'فلما سمع آسا هذا الكلام ونبوة عوديد النبي تشدد ونزع الرجاسات من كل ارض يهوذا وبنيامين ومن المدن التي اخذها من جبل افرايم وجدد مذبح الرب الذي امام رواق الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11500', '14', '15', '9', 'وجمع كل يهوذا وبنيامين والغرباء معهم من افرايم ومنسّى ومن شمعون لانهم سقطوا اليه من اسرائيل بكثرة حين رأوا ان الرب الهه معه');
INSERT INTO `bible_verses_svd` VALUES ('11501', '14', '15', '10', 'فاجتمعوا في اورشليم في الشهر الثالث في السنة الخامسة عشرة لملك آسا.');
INSERT INTO `bible_verses_svd` VALUES ('11502', '14', '15', '11', 'وذبحوا للرب في ذلك اليوم من الغنيمة التي جلبوا سبع مئة من البقر وسبعة آلاف من الضأن.');
INSERT INTO `bible_verses_svd` VALUES ('11503', '14', '15', '12', 'ودخلوا في عهد ان يطلبوا الرب اله آبائهم بكل قلوبهم وكل انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('11504', '14', '15', '13', 'حتى ان كل من لا يطلب الرب اله اسرائيل يقتل من الصغير الى الكبير من الرجال والنساء.');
INSERT INTO `bible_verses_svd` VALUES ('11505', '14', '15', '14', 'وحلفوا للرب بصوت عظيم وهتاف وبابواق وقرون.');
INSERT INTO `bible_verses_svd` VALUES ('11506', '14', '15', '15', 'وفرح كل يهوذا من اجل الحلف لانهم حلفوا بكل قلوبهم وطلبوه بكل رضاهم فوجد لهم واراحهم الرب من كل جهة.');
INSERT INTO `bible_verses_svd` VALUES ('11507', '14', '15', '16', 'حتى ان معكة ام آسا الملك خلعها من ان تكون ملكة لانها عملت لسارية تمثالا وقطع آسا تمثالها ودقه واحرقه في وادي قدرون.');
INSERT INTO `bible_verses_svd` VALUES ('11508', '14', '15', '17', 'واما المرتفعات فلم تنزع من اسرائيل. الا ان قلب آسا كان كاملا كل ايامه.');
INSERT INTO `bible_verses_svd` VALUES ('11509', '14', '15', '18', 'وادخل اقداس ابيه واقداسه الى بيت الله من الفضة والذهب والآنية.');
INSERT INTO `bible_verses_svd` VALUES ('11510', '14', '15', '19', 'ولم تكن حرب الى السنة الخامسة والثلاثين لملك آسا');
INSERT INTO `bible_verses_svd` VALUES ('11511', '14', '16', '1', 'في السنة السادسة والثلاثين لملك آسا صعد بعشا ملك اسرائيل على يهوذا وبنى الرامة لكيلا يدع احدا يخرج او يدخل الى آسا ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11512', '14', '16', '2', 'واخرج آسا فضة وذهبا من خزائن بيت الرب وبيت الملك وارسل الى بنهدد ملك ارام الساكن في دمشق قائلا');
INSERT INTO `bible_verses_svd` VALUES ('11513', '14', '16', '3', 'ان بيني وبينك وبين ابي وابيك عهدا. هوذا قد ارسلت لك فضة وذهبا فتعال انقض عهدك مع بعشا ملك اسرائيل فيصعد عني.');
INSERT INTO `bible_verses_svd` VALUES ('11514', '14', '16', '4', 'فسمع بنهدد للملك آسا وارسل رؤساء الجيوش التي له على مدن اسرائيل فضربوا عيون ودان وآبل المياه وجميع مخازن مدن نفتالي.');
INSERT INTO `bible_verses_svd` VALUES ('11515', '14', '16', '5', 'فلما سمع بعشا كف عن بناء الرامة وترك عمله.');
INSERT INTO `bible_verses_svd` VALUES ('11516', '14', '16', '6', 'فاخذ آسا الملك كل يهوذا فحملوا حجارة الرامة واخشابها التي بنى بها بعشا وبنى بها جبع والمصفاة');
INSERT INTO `bible_verses_svd` VALUES ('11517', '14', '16', '7', 'وفي ذلك الزمان جاء حناني الرائي الى آسا ملك يهوذا وقال له من اجل انك استندت على ملك ارام ولم تستند على الرب الهك لذلك قد نجا جيش ملك ارام من يدك.');
INSERT INTO `bible_verses_svd` VALUES ('11518', '14', '16', '8', 'ألم يكن الكوشيون واللوبيون جيشا كثيرا بمركبات وفرسان كثيرة جدا. فمن اجل انك استندت على الرب دفعهم ليدك.');
INSERT INTO `bible_verses_svd` VALUES ('11519', '14', '16', '9', 'لان عيني الرب تجولان في كل الارض ليتشدد مع الذين قلوبهم كاملة نحوه. فقد حمقت في هذا حتى انه من الآن تكون عليك حروب.');
INSERT INTO `bible_verses_svd` VALUES ('11520', '14', '16', '10', 'فغضب آسا على الرائي ووضعه في السجن لانه اغتاظ منه من اجل هذا. وضايق آسا بعضا من الشعب في ذلك الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('11521', '14', '16', '11', 'وأمور آسا الاولى والاخيرة ها هي مكتوبة في سفر الملوك ليهوذا واسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11522', '14', '16', '12', 'ومرض آسا في السنة التاسعة والثلاثين من ملكه في رجليه حتى اشتد مرضه وفي مرضه ايضا لم يطلب الرب بل الاطباء.');
INSERT INTO `bible_verses_svd` VALUES ('11523', '14', '16', '13', 'ثم اضطجع آسا مع آبائه ومات في السنة الحادية والاربعين لملكه');
INSERT INTO `bible_verses_svd` VALUES ('11524', '14', '16', '14', 'فدفنوه في قبوره التي حفرها لنفسه في مدينة داود واضجعوه في سرير كان مملوّا اطيابا واصنافا عطرة حسب صناعة العطارة واحرقوا له حريقة عظيمة جدا');
INSERT INTO `bible_verses_svd` VALUES ('11525', '14', '17', '1', 'وملك يهوشافاط ابنه عوضا عنه وتشدد على اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11526', '14', '17', '2', 'وجعل جيشا في جميع مدن يهوذا الحصينة وجعل وكلاء في ارض يهوذا وفي مدن افرايم التي اخذها آسا ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('11527', '14', '17', '3', 'وكان الرب مع يهوشافاط لانه سار في طرق داود ابيه الاولى ولم يطلب البعليم');
INSERT INTO `bible_verses_svd` VALUES ('11528', '14', '17', '4', 'ولكنه طلب اله ابيه وسار في وصاياه لا حسب اعمال اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11529', '14', '17', '5', 'فثبّت الرب المملكة في يده وقدم كل يهوذا هدايا ليهوشافاط وكان له غنى وكرامة بكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11530', '14', '17', '6', 'وتقوى قلبه في طرق الرب ونزع ايضا المرتفعات والسواري من يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11531', '14', '17', '7', 'وفي السنة الثالثة لملكه ارسل الى رؤسائه الى بنحائل وعوبديا وزكريا ونثنيئل وميخايا ان يعلّموا في مدن يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11532', '14', '17', '8', 'ومعهم اللاويون شمعيا ونثنيا وزبديا وعسائيل وشميراموث ويهوناثان وادونيا وطوبيا وطوب ادونيا اللاويون ومعهم اليشمع ويهورام الكاهنان.');
INSERT INTO `bible_verses_svd` VALUES ('11533', '14', '17', '9', 'فعلّموا في يهوذا ومعهم سفر شريعة الرب وجالوا في جميع مدن يهوذا وعلّموا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('11534', '14', '17', '10', 'وكانت هيبة الرب على جميع ممالك الاراضي التي حول يهوذا فلم يحاربوا يهوشافاط.');
INSERT INTO `bible_verses_svd` VALUES ('11535', '14', '17', '11', 'وبعض الفلسطينيين اتوا يهوشافاط بهدايا وحمل فضة والعربان ايضا أتوه بغنم من الكباش سبعة آلاف وسبع مئة ومن التيوس سبعة آلاف وسبع مئة');
INSERT INTO `bible_verses_svd` VALUES ('11536', '14', '17', '12', 'وكان يهوشافاط يتعظم جدا وبنى في يهوذا حصونا ومدن مخازن.');
INSERT INTO `bible_verses_svd` VALUES ('11537', '14', '17', '13', 'وكان له شغل كثير في مدن يهوذا ورجال حرب جبابرة بأس في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11538', '14', '17', '14', 'وهذا عددهم حسب بيوت آبائهم من يهوذا رؤساء الوف. عدنة الرئيس ومعه جبابرة بأس ثلاث مئة الف.');
INSERT INTO `bible_verses_svd` VALUES ('11539', '14', '17', '15', 'وبجانبه يهوناثان الرئيس ومعه مئتان وثمانون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('11540', '14', '17', '16', 'وبجانبه عمسيا بن زكري المنتدب للرب ومعه مئتا الف جبار باس.');
INSERT INTO `bible_verses_svd` VALUES ('11541', '14', '17', '17', 'ومن بنيامين الياداع جبار بأس ومعه من المتسلحين بالقسي والاتراس مئتا الف.');
INSERT INTO `bible_verses_svd` VALUES ('11542', '14', '17', '18', 'وبجانبه يهوزاباد ومعه مئة وثمانون الفا متجردون للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('11543', '14', '17', '19', 'هؤلاء خدام الملك فضلا عن الذين جعلهم الملك في المدن الحصينة في كل يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11544', '14', '18', '1', 'وكان ليهوشافاط غنى وكرامة بكثرة. وصاهر اخآب.');
INSERT INTO `bible_verses_svd` VALUES ('11545', '14', '18', '2', 'ونزل بعد سنين الى اخآب الى السامرة. فذبح اخآب غنما وبقرا بكثرة له وللشعب الذي معه واغواه ان يصعد الى راموت جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('11546', '14', '18', '3', 'وقال اخآب ملك اسرائيل ليهوشافاط ملك يهوذا أتذهب معي الى راموت جلعاد. وقال له مثلي مثلك وشعبي كشعبك ومعك في القتال.');
INSERT INTO `bible_verses_svd` VALUES ('11547', '14', '18', '4', 'ثم قال يهوشافاط لملك اسرائيل اسأل اليوم عن كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11548', '14', '18', '5', 'فجمع ملك اسرائيل الانبياء اربع مئة رجل وقال لهم أنذهب الى راموت جلعاد للقتال ام امتنع. فقالوا اصعد فيدفعها الله ليد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11549', '14', '18', '6', 'فقال يهوشافاط أليس هنا ايضا نبي للرب فنسأل منه.');
INSERT INTO `bible_verses_svd` VALUES ('11550', '14', '18', '7', 'فقال ملك اسرائيل ليهوشافاط بعد رجل واحد لسؤال الرب به ولكنني ابغضه لانه لا يتنبأ علي خيرا بل شرا كل ايامه. وهو ميخا بن يملة. فقال يهوشافاط لا يقل الملك هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('11551', '14', '18', '8', 'فدعا ملك اسرائيل خصيا وقال اسرع بميخا بن يملة.');
INSERT INTO `bible_verses_svd` VALUES ('11552', '14', '18', '9', 'وكان ملك اسرائيل ويهوشافاط ملك يهوذا جالسين كل واحد على كرسيه لابسين ثيابهما وجالسين في ساحة عند مدخل باب السامرة وجميع الانبياء يتنبأون امامهما.');
INSERT INTO `bible_verses_svd` VALUES ('11553', '14', '18', '10', 'وعمل صدقيا بن كنعنة لنفسه قرون حديد وقال هكذا قال الرب بهذه تنطح الاراميين حتى يفنوا.');
INSERT INTO `bible_verses_svd` VALUES ('11554', '14', '18', '11', 'وتنبأ جميع الانبياء هكذا قائلين اصعد الى راموت جلعاد وافلح فيدفعها الرب ليد الملك');
INSERT INTO `bible_verses_svd` VALUES ('11555', '14', '18', '12', 'واما الرسول الذي ذهب ليدعو ميخا فكلّمه قائلا. هوذا كلام جميع الانبياء بفم واحد خير للملك. فليكن كلامك كواحد منهم وتكلم بخير.');
INSERT INTO `bible_verses_svd` VALUES ('11556', '14', '18', '13', 'فقال ميخا حيّ هو الرب ان ما يقوله الهي فبه اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('11557', '14', '18', '14', 'ولما جاء الى الملك قال له الملك يا ميخا أنذهب الى راموت جلعاد للقتال ام امتنع. فقال اصعدوا وافلحوا فيدفعوا ليدكم.');
INSERT INTO `bible_verses_svd` VALUES ('11558', '14', '18', '15', 'فقال له الملك كم مرة استحلفك ان لا تقول لي الا الحق باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11559', '14', '18', '16', 'فقال رأيت كل اسرائيل مشتّتين على الجبال كخراف لا راعي لها. فقال الرب ليس لهؤلاء اصحاب فليرجعوا كل واحد الى بيته بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('11560', '14', '18', '17', 'فقال ملك اسرائيل ليهوشافاط أما قلت لك انه لا يتنبأ عليّ خيرا بل شرا.');
INSERT INTO `bible_verses_svd` VALUES ('11561', '14', '18', '18', 'وقال فاسمع اذا كلام الرب. قد رأيت الرب جالسا على كرسيه وكل جند السماء وقوف عن يمينه وعن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('11562', '14', '18', '19', 'فقال الرب من يغوي اخآب ملك اسرائيل فيصعد ويسقط في راموت جلعاد. فقال هذا هكذا وقال ذاك هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('11563', '14', '18', '20', 'ثم خرج الروح ووقف امام الرب وقال انا اغويه. فقال له الرب بماذا.');
INSERT INTO `bible_verses_svd` VALUES ('11564', '14', '18', '21', 'فقال اخرج واكون لروح كذب في افواه جميع انبيائه. فقال انك تغويه وتقتدر. فاخرج وافعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('11565', '14', '18', '22', 'والآن هوذا قد جعل الرب روح كذب في افواه انبيائك هؤلاء والرب تكلم عليك بشر.');
INSERT INTO `bible_verses_svd` VALUES ('11566', '14', '18', '23', 'فتقدم صدقيا بن كنعنة وضرب ميخا على الفك وقال من اي طريق عبر روح الرب مني ليكلمك.');
INSERT INTO `bible_verses_svd` VALUES ('11567', '14', '18', '24', 'فقال ميخا انك سترى في ذلك اليوم الذي تدخل فيه من مخدع الى مخدع لتختبئ.');
INSERT INTO `bible_verses_svd` VALUES ('11568', '14', '18', '25', 'فقال ملك اسرائيل خذوا ميخا وردّوه الى امون رئيس المدينة والى يوآش ابن الملك');
INSERT INTO `bible_verses_svd` VALUES ('11569', '14', '18', '26', 'وقولوا هكذا يقول الملك ضعوا هذا في السجن واطعموه خبز الضيق وماء الضيق حتى ارجع بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('11570', '14', '18', '27', 'فقال ميخا ان رجعت رجوعا بسلام فلم يتكلم الرب بي. وقال اسمعوا ايها الشعوب اجمعون');
INSERT INTO `bible_verses_svd` VALUES ('11571', '14', '18', '28', 'فصعد ملك اسرائيل ويهوشافاط ملك يهوذا الى راموت جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('11572', '14', '18', '29', 'وقال ملك اسرائيل ليهوشافاط اني اتنكر وادخل الحرب. واما انت فالبس ثيابك. فتنكّر ملك اسرائيل ودخلا الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('11573', '14', '18', '30', 'وأمر ملك ارام رؤساء المركبات التي له قائلا لا تحاربوا صغيرا ولا كبيرا الا ملك اسرائيل وحده.');
INSERT INTO `bible_verses_svd` VALUES ('11574', '14', '18', '31', 'فلما رأى رؤساء المركبات يهوشافاط قالوا انه ملك اسرائيل فحاوطوه للقتال فصرخ يهوشافاط وساعده الرب وحوّلهم الله عنه.');
INSERT INTO `bible_verses_svd` VALUES ('11575', '14', '18', '32', 'فلما رأى رؤساء المركبات انه ليس ملك اسرائيل رجعوا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('11576', '14', '18', '33', 'وان رجلا نزع في قوسه غير متعمد وضرب ملك اسرائيل بين اوصال الدرع فقال لمدير المركبة رد يدك واخرجني من الجيش لاني قد جرحت.');
INSERT INTO `bible_verses_svd` VALUES ('11577', '14', '18', '34', 'واشتدّ القتال في ذلك اليوم وأوقف ملك اسرائيل في المركبة مقابل ارام الى المساء ومات عند غروب الشمس');
INSERT INTO `bible_verses_svd` VALUES ('11578', '14', '19', '1', 'ورجع يهوشافاط ملك يهوذا الى بيته بسلام الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11579', '14', '19', '2', 'وخرج للقائه ياهو بن حناني الرائي وقال للملك يهوشافاط أتساعد الشرير وتحب مبغضي الرب. فلذلك الغضب عليك من قبل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11580', '14', '19', '3', 'غير انه وجد فيك أمور صالحة لانك نزعت السواري من الارض وهيّأت قلبك لطلب الله');
INSERT INTO `bible_verses_svd` VALUES ('11581', '14', '19', '4', 'واقام يهوشافاط في اورشليم ثم رجع وخرج ايضا بين الشعب من بئر سبع الى جبل افرايم وردّهم الى الرب اله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11582', '14', '19', '5', 'واقام قضاة في الارض في كل مدن يهوذا المحصّنة في كل مدينة فمدينة.');
INSERT INTO `bible_verses_svd` VALUES ('11583', '14', '19', '6', 'وقال للقضاة انظروا ما انتم فاعلون لانكم لا تقضون للانسان بل للرب وهو معكم في امر القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('11584', '14', '19', '7', 'والآن لتكن هيبة الرب عليكم. احذروا وافعلوا. لانه ليس عند الرب الهنا ظلم ولا محاباة ولا ارتشاء.');
INSERT INTO `bible_verses_svd` VALUES ('11585', '14', '19', '8', 'وكذا في اورشليم اقام يهوشافاط من اللاويين والكهنة ومن رؤوس آباء اسرائيل لقضاء الرب والدعاوي. ورجعوا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11586', '14', '19', '9', 'وأمرهم قائلا هكذا تفعلون بتقوى الرب بامانة وقلب كامل.');
INSERT INTO `bible_verses_svd` VALUES ('11587', '14', '19', '10', 'وفي كل دعوى تاتي اليكم من اخوتكم الساكنين في مدنهم بين دم ودم بين شريعة ووصية من جهة فرائض او احكام حذّروهم فلا ياثموا الى الرب فيكون غضب عليكم وعلى اخوتكم. هكذا افعلوا فلا تاثموا.');
INSERT INTO `bible_verses_svd` VALUES ('11588', '14', '19', '11', 'وهوذا امريا الكاهن الراس عليكم في كل امور الرب وزبديا بن يشمعئيل الرئيس على بيت يهوذا في كل امور الملك والعرفاء اللاويين امامكم. تشددوا وافعلوا وليكن الرب مع الصالح');
INSERT INTO `bible_verses_svd` VALUES ('11589', '14', '20', '1', 'ثم بعد ذلك اتى بنو موآب وبنو عمون ومعهم العمونيون على يهوشافاط للمحاربة.');
INSERT INTO `bible_verses_svd` VALUES ('11590', '14', '20', '2', 'فجاء اناس واخبروا يهوشافاط قائلين قد جاء عليك جمهور كثير من عبر البحر من ارام وها هم في حصون تامار. هي عين جدي.');
INSERT INTO `bible_verses_svd` VALUES ('11591', '14', '20', '3', 'فخاف يهوشافاط وجعل وجهه ليطلب الرب ونادى بصوم في كل يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11592', '14', '20', '4', 'واجتمع يهوذا ليسألوا الرب. جاءوا ايضا من كل مدن يهوذا ليسألوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11593', '14', '20', '5', 'فوقف يهوشافاط في جماعة يهوذا واورشليم في بيت الرب امام الدار الجديدة');
INSERT INTO `bible_verses_svd` VALUES ('11594', '14', '20', '6', 'وقال. يا رب اله آبائنا أما انت هو الله في السماء وانت المتسلط على جميع ممالك الامم وبيدك قوة وجبروت وليس من يقف معك.');
INSERT INTO `bible_verses_svd` VALUES ('11595', '14', '20', '7', 'ألست انت الهنا الذي طردت سكان هذه الارض من امام شعبك اسرائيل واعطيتها لنسل ابراهيم خليلك الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11596', '14', '20', '8', 'فسكنوا فيها وبنو لك فيها مقدسا لاسمك قائلين');
INSERT INTO `bible_verses_svd` VALUES ('11597', '14', '20', '9', 'اذا جاء علينا شر سيف قضاء او وبأ او جوع ووقفنا امام هذا البيت وامامك لان اسمك في هذا البيت وصرخنا اليك من ضيقنا فانك تسمع وتخلص.');
INSERT INTO `bible_verses_svd` VALUES ('11598', '14', '20', '10', 'والآن هوذا بنو عمون وموآب وجبل ساعير الذين لم تدع اسرائيل يدخلون اليهم حين جاءوا من ارض مصر بل مالوا عنهم ولم يهلكوهم');
INSERT INTO `bible_verses_svd` VALUES ('11599', '14', '20', '11', 'فهوذا هم يكافئوننا بمجيئهم لطردنا من ملكك الذي ملكتنا اياه.');
INSERT INTO `bible_verses_svd` VALUES ('11600', '14', '20', '12', 'يا الهنا أما تقضي عليهم لانه ليس فينا قوة امام هذا الجمهور الكثير الآتي علينا ونحن لا نعلم ماذا نعمل ولكن نحوك اعيننا.');
INSERT INTO `bible_verses_svd` VALUES ('11601', '14', '20', '13', 'وكان كل يهوذا واقفين امام الرب مع اطفالهم ونسائهم وبنيهم');
INSERT INTO `bible_verses_svd` VALUES ('11602', '14', '20', '14', 'وان يحزيئيل بن زكريا بن بنايا بن يعيئيل بن متّنيا اللاوي من بني آساف كان عليه روح الرب في وسط الجماعة');
INSERT INTO `bible_verses_svd` VALUES ('11603', '14', '20', '15', 'فقال اصغوا يا جميع يهوذا وسكان اورشليم وايها الملك يهوشافاط. هكذا قال الرب لكم لا تخافوا ولا ترتاعوا بسبب هذا الجمهور الكثير لان الحرب ليست لكم بل لله.');
INSERT INTO `bible_verses_svd` VALUES ('11604', '14', '20', '16', 'غدا انزلوا عليهم. هوذا هم صاعدون في عقبة صيص فتجدوهم في اقصى الوادي امام برية يروئيل.');
INSERT INTO `bible_verses_svd` VALUES ('11605', '14', '20', '17', 'ليس عليكم ان تحاربوا في هذه. قفوا اثبتوا وانظروا خلاص الرب معكم يا يهوذا واورشليم لا تخافوا ولا ترتاعوا. غدا اخرجوا للقائهم والرب معكم.');
INSERT INTO `bible_verses_svd` VALUES ('11606', '14', '20', '18', 'فخرّ يهوشافاط لوجهه على الارض وكل يهوذا وسكان اورشليم سقطوا امام الرب سجودا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11607', '14', '20', '19', 'فقام اللاويون من بني القهاتيين ومن بني القورحيين ليسبحوا الرب اله اسرائيل بصوت عظيم جدا');
INSERT INTO `bible_verses_svd` VALUES ('11608', '14', '20', '20', 'وبكّروا صباحا وخرجوا الى برية تقوع وعند خروجهم وقف يهوشافاط وقال اسمعوا يا يهوذا وسكان اورشليم آمنوا بالرب الهكم فتأمنوا. آمنوا بانبيائه فتفلحوا.');
INSERT INTO `bible_verses_svd` VALUES ('11609', '14', '20', '21', 'ولما استشار الشعب اقام مغنين للرب ومسبحين في زينة مقدسة عند خروجهم امام المتجردين وقائلين احمدوا الرب لان الى الابد رحمته.');
INSERT INTO `bible_verses_svd` VALUES ('11610', '14', '20', '22', 'ولما ابتدأوا في الغناء والتسبيح جعل الرب اكمنة على بني عمون وموآب وجبل ساعير الآتين على يهوذا فانكسروا');
INSERT INTO `bible_verses_svd` VALUES ('11611', '14', '20', '23', 'وقام بنو عمون وموآب على سكان جبل ساعير ليحرّموهم ويهلكوهم. ولما فرغوا من سكان ساعير ساعد بعضهم على اهلاك بعض.');
INSERT INTO `bible_verses_svd` VALUES ('11612', '14', '20', '24', 'ولما جاء يهوذا الى المرقب في البرية تطلعوا نحو الجمهور واذا هم جثث ساقطة على الارض ولم ينفلت احد.');
INSERT INTO `bible_verses_svd` VALUES ('11613', '14', '20', '25', 'فأتى يهوشافاط وشعبه لنهب اموالهم فوجدوا بينهم اموالا وجثثا وامتعة ثمينة بكثرة فاخذوها لانفسهم حتى لم يقدروا ان يحملوها وكانوا ثلاثة ايام ينهبون الغنيمة لانها كانت كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('11614', '14', '20', '26', 'وفي اليوم الرابع اجتمعوا في وادي بركة لانهم هناك باركوا الرب لذلك دعوا اسم ذلك المكان وادي بركة الى اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('11615', '14', '20', '27', 'ثم ارتد كل رجال يهوذا واورشليم ويهوشافاط براسهم ليرجعوا الى اورشليم بفرح لان الرب فرحهم على اعدائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11616', '14', '20', '28', 'ودخلوا اورشليم بالرباب والعيدان والابواق الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11617', '14', '20', '29', 'وكانت هيبة الله على كل ممالك الاراضي حين سمعوا ان الرب حارب اعداء اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11618', '14', '20', '30', 'واستراحت مملكة يهوشافاط واراحه الهه من كل جهة');
INSERT INTO `bible_verses_svd` VALUES ('11619', '14', '20', '31', 'وملك يهوشافاط على يهوذا. كان ابن خمس وثلاثين سنة حين ملك وملك خمس وعشرين سنة في اورشليم واسم امه عزوبة بنت شلحي.');
INSERT INTO `bible_verses_svd` VALUES ('11620', '14', '20', '32', 'وسار في طريق ابيه آسا ولم يحد عنها اذ عمل المستقيم في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11621', '14', '20', '33', 'الا ان المرتفعات لم تنتزع بل كان الشعب لم يعدّوا بعد قلوبهم لإله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11622', '14', '20', '34', 'وبقية امور يهوشافاط الاولى والاخيرة ها هي مكتوبة في اخبار ياهو بن حناني المذكور في سفر ملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11623', '14', '20', '35', 'ثم بعد ذلك اتحد يهوشافاط ملك يهوذا مع اخزيا ملك اسرائيل الذي اساء في عمله.');
INSERT INTO `bible_verses_svd` VALUES ('11624', '14', '20', '36', 'فاتحد معه في عمل سفن تسير الى ترشيش فعملا السفن في عصيون جابر.');
INSERT INTO `bible_verses_svd` VALUES ('11625', '14', '20', '37', 'وتنبأ اليعزر بن دوداواهو من مريشة على يهوشافاط قائلا لانك اتحدت مع اخزيا قد اقتحم الرب اعمالك. فتكسرت السفن ولم تستطع السير الى ترشيش');
INSERT INTO `bible_verses_svd` VALUES ('11626', '14', '21', '1', 'واضطجع يهوشافاط مع آبائه فدفن مع آبائه في مدينة داود وملك يهورام ابنه عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('11627', '14', '21', '2', 'وكان له اخوة بنو يهوشافاط عزريا ويحيئيل وزكريا وعزرياهو وميخائيل وشفطيا كل هؤلاء بنو يهوشافاط ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11628', '14', '21', '3', 'واعطاهم ابوهم عطايا كثيرة من فضة وذهب وتحف مع مدن حصينة في يهوذا. واما المملكة فاعطاها ليهورام لانه البكر');
INSERT INTO `bible_verses_svd` VALUES ('11629', '14', '21', '4', 'فقام يهورام على مملكة ابيه وتشدد وقتل جميع اخوته بالسيف وايضا بعضا من رؤساء اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11630', '14', '21', '5', 'كان يهورام ابن اثنتين وثلاثين سنة حين ملك وملك ثماني سنين في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11631', '14', '21', '6', 'وسار في طريق ملوك اسرائيل كما فعل بيت اخآب لان بنت اخآب كانت له امرأة. وعمل الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11632', '14', '21', '7', 'ولم يشإ الرب ان يبيد بيت داود لاجل العهد الذي قطعه مع داود ولانه قال انه يعطيه وبنيه سراجا كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('11633', '14', '21', '8', 'في ايامه عصى ادوم من تحت يد يهوذا وملكوا على انفسهم ملكا.');
INSERT INTO `bible_verses_svd` VALUES ('11634', '14', '21', '9', 'وعبر يهورام مع رؤسائه وجميع المركبات معه وقام ليلا وضرب ادوم المحيط به ورؤساء المركبات.');
INSERT INTO `bible_verses_svd` VALUES ('11635', '14', '21', '10', 'فعصى ادوم من تحت يد يهوذا الى هذا اليوم. حينئذ عصت لبنة في ذلك الوقت من تحت يده لانه ترك الرب اله آبائه.');
INSERT INTO `bible_verses_svd` VALUES ('11636', '14', '21', '11', 'وهو ايضا عمل مرتفعات في جبال يهوذا وجعل سكان اورشليم يزنون وطوّح يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11637', '14', '21', '12', 'وأتت كتابة من ايليا النبي تقول. هكذا قال الرب اله داود ابيك من اجل انك لم تسلك في طرق يهوشافاط ابيك وطرق آسا ملك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11638', '14', '21', '13', 'بل سلكت في طرق ملوك اسرائيل وجعلت يهوذا وسكان اورشليم يزنون كزنى بيت اخآب وقتلت ايضا اخوتك من بيت ابيك الذين هم افضل منك');
INSERT INTO `bible_verses_svd` VALUES ('11639', '14', '21', '14', 'هوذا يضرب الرب شعبك وبنيك ونسائك وكل مالك ضربة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('11640', '14', '21', '15', 'واياك بامراض كثيرة بداء امعائك حتى تخرج امعاؤك بسبب المرض يوما فيوم.');
INSERT INTO `bible_verses_svd` VALUES ('11641', '14', '21', '16', 'واهاج الرب على يهورام روح الفلسطينيين والعرب الذين بجانب الكوشيين');
INSERT INTO `bible_verses_svd` VALUES ('11642', '14', '21', '17', 'فصعدوا الى يهوذا وافتتحوها وسبوا كل الاموال الموجودة في بيت الملك مع بنيه ونسائه ايضا ولم يبقى له ابن الا يهوآحاز اصغر بنيه.');
INSERT INTO `bible_verses_svd` VALUES ('11643', '14', '21', '18', 'وبعد هذا كله ضربه الرب في امعائه بمرض ليس له شفاء.');
INSERT INTO `bible_verses_svd` VALUES ('11644', '14', '21', '19', 'وكان من يوم الى يوم وحسب ذهاب المدة عند نهاية سنتين ان امعائه خرجت بسبب مرضه فمات بامراض ردية ولم يعمل له شعبه حريقة كحريقة آبائه.');
INSERT INTO `bible_verses_svd` VALUES ('11645', '14', '21', '20', 'كان ابن اثنتين وثلاثين سنة حين ملك وملك ثماني سنين في اورشليم وذهب غير مأسوف عليه ودفنوه في مدينة داود ولكن ليس في قبور الملوك');
INSERT INTO `bible_verses_svd` VALUES ('11646', '14', '22', '1', 'وملك سكان اورشليم اخزيا ابنه الاصغر عوضا عنه لان جميع الاولين قتلهم الغزاة الذين جاءوا مع العرب الى المحلّة. فملك اخزيا بن يهورام ملك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11647', '14', '22', '2', 'كان اخزيا ابن اثنتين واربعين سنة حين ملك وملك سنة واحدة في اورشليم واسم امه عثليا بنت عمري.');
INSERT INTO `bible_verses_svd` VALUES ('11648', '14', '22', '3', 'وهو ايضا سلك في طرق بيت اخآب لان امه كانت تشير عليه بفعل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('11649', '14', '22', '4', 'فعمل الشر في عيني الرب مثل بيت اخآب لانهم كانوا له مشيرين بعد وفاة ابيه لابادته.');
INSERT INTO `bible_verses_svd` VALUES ('11650', '14', '22', '5', 'فسلك بمشورتهم وذهب مع يهورام بن اخآب ملك اسرائيل لمحاربة حزائيل ملك ارام في راموت جلعاد. وضرب الاراميون يورام');
INSERT INTO `bible_verses_svd` VALUES ('11651', '14', '22', '6', 'فرجع ليبرأ في يزرعيل بسبب الضربات التي ضربوه اياها في الرامة عند محاربته حزائيل ملك ارام. ونزل عزريا بن يهورام ملك يهوذا لعيادة يهورام بن اخآب في يزرعيل لانه كان مريضا.');
INSERT INTO `bible_verses_svd` VALUES ('11652', '14', '22', '7', 'فمن قبل الله كان هلاك اخزيا بمجيئه الى يورام. فانه حين جاء خرج مع يهورام الى ياهو بن نمشي الذي مسحه الرب لقطع بيت اخآب.');
INSERT INTO `bible_verses_svd` VALUES ('11653', '14', '22', '8', 'واذ كان ياهو يقضي على بيت اخآب وجد رؤساء يهوذا وبني اخوة اخزيا اللذن كانوا يخدمون اخزيا فقتلهم.');
INSERT INTO `bible_verses_svd` VALUES ('11654', '14', '22', '9', 'وطلب اخزيا فامسكوه وهو مختبئ في السامرة وأتوا به الى ياهو وقتلوه ودفنوه لانهم قالوا انه ابن يهوشافاط الذي طلب الرب بكل قلبه. فلم يكن لبيت اخزيا من يقوى على المملكة');
INSERT INTO `bible_verses_svd` VALUES ('11655', '14', '22', '10', 'ولما رأت عثليا ام اخزيا ان ابنها قد مات قامت وابادت جميع النسل الملكي من بيت يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11656', '14', '22', '11', 'اما يهوشبعه بنت الملك فاخذت يواش بن اخزيا وسرقته من وسط بني الملك الذين قتلوا وجعلته هو ومرضعته في مخدع السرير وخبأته يهوشبعه بنت الملك يهورام امرأة يهوياداع الكاهن. لانها كانت اخت اخزيا. من وجه عثليا فلم تقتله.');
INSERT INTO `bible_verses_svd` VALUES ('11657', '14', '22', '12', 'وكان معهم في بيت الله مختبئا ست سنين وعثليا مالكة على الارض');
INSERT INTO `bible_verses_svd` VALUES ('11658', '14', '23', '1', 'وفي السنة السابعة تشدد يهوياداع واخذ معه في العهد رؤساء المئات عزريا بن يروحام واسماعيل بن يهوحانان وعزريا بن عوبيد ومعسيا بن عدايا واليشافاط بن زكري');
INSERT INTO `bible_verses_svd` VALUES ('11659', '14', '23', '2', 'وجالوا في يهوذا وجمعوا اللاويين من جميع مدن يهوذا ورؤوس آباء اسرائيل وجاءوا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11660', '14', '23', '3', 'وقطع كل المجمع عهدا في بيت الله مع الملك وقال لهم هوذا ابن الملك يملك كما تكلم الرب عن بني داود.');
INSERT INTO `bible_verses_svd` VALUES ('11661', '14', '23', '4', 'هذا هو الأمر الذي تعملونه. الثلث منكم الذين يدخلون في السبت من الكهنة واللاويين يكونون بوابين للابواب');
INSERT INTO `bible_verses_svd` VALUES ('11662', '14', '23', '5', 'والثلث في بيت الملك والثلث في باب الاساس وجميع الشعب في ديار بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11663', '14', '23', '6', 'ولا يدخل بيت الرب الا الكهنة والذين يخدمون من اللاويين فهم يدخلون لانهم مقدسون وكل الشعب يحرسون حراسة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11664', '14', '23', '7', 'ويحيط اللاويون بالملك مستديرين كل واحد سلاحه بيده والذي يدخل البيت يقتل وكونوا مع الملك في دخوله وفي خروجه.');
INSERT INTO `bible_verses_svd` VALUES ('11665', '14', '23', '8', 'فعمل اللاويون وكل يهوذا حسب كل ما أمر به يهوياداع الكاهن. واخذوا كل واحد رجاله الداخلين في السبت مع الخارجين في السبت لان يهوياداع الكاهن لم يصرف الفرق.');
INSERT INTO `bible_verses_svd` VALUES ('11666', '14', '23', '9', 'واعطى يهوياداع الكاهن رؤساء المئات الحراب والمجان والاتراس التي للملك داود التي في بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('11667', '14', '23', '10', 'واوقف جميع الشعب وكل واحد سلاحه بيده من جانب البيت الايمن الى جانب البيت الايسر حول المذبح والبيت حول الملك مستديرين.');
INSERT INTO `bible_verses_svd` VALUES ('11668', '14', '23', '11', 'ثم اخرجوا ابن الملك ووضعوا عليه التاج واعطوه الشهادة وملّكوه ومسحه يهوياداع وبنوه وقالوا ليحيا الملك');
INSERT INTO `bible_verses_svd` VALUES ('11669', '14', '23', '12', 'ولما سمعت عثليا صوت الشعب يركضون ويمدحون الملك دخلت الى الشعب في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('11670', '14', '23', '13', 'ونظرت واذا الملك واقف على منبره في المدخل والرؤساء والابواق عند الملك وكل شعب الارض يفرحون وينفخون بالابواق والمغنون بآلات الغناء والمعلمون التسبيح فشقّت عثليا ثيابها وقالت خيانة خيانة');
INSERT INTO `bible_verses_svd` VALUES ('11671', '14', '23', '14', 'فاخرج يهوياداع الكاهن رؤساء المئات الموكلين على الجيش وقال لهم اخرجوها الى خارج الصفوف والذي يتبعها يقتل بالسيف. لان الكاهن قال لا تقتلوها في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('11672', '14', '23', '15', 'فالقوا عليها الايادي ولما أتت الى مدخل باب الخيل الى بيت الملك قتلوها هناك');
INSERT INTO `bible_verses_svd` VALUES ('11673', '14', '23', '16', 'فقطع يهوياداع عهدا بينه وبين كل الشعب وبين الملك ان يكونوا شعبا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11674', '14', '23', '17', 'ودخل جميع الشعب الى بيت البعل وهدموه وكسروا مذابحه وتماثيله وقتلوا متّان كاهن البعل امام المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('11675', '14', '23', '18', 'وجعل يهوياداع مناظرين على بيت الرب عن يد الكهنة اللاويين الذين قسمهم داود على بيت الرب لاجل اصعاد محرقات الرب كما هو مكتوب في شريعة موسى بالفرح والغناء حسب امر داود.');
INSERT INTO `bible_verses_svd` VALUES ('11676', '14', '23', '19', 'واوقف البوابين على ابواب بيت الرب لئلا يدخل نجسا في أمر ما');
INSERT INTO `bible_verses_svd` VALUES ('11677', '14', '23', '20', 'واخذ رؤساء المئات والعظماء والمتسلطين على الشعب وكل شعب الارض وانزل الملك من بيت الرب ودخلوا من وسط الباب الاعلى الى بيت الملك واجلسوا الملك على كرسي المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('11678', '14', '23', '21', 'ففرح كل شعب الارض واستراحت المدينة وقتلوا عثليا بالسيف');
INSERT INTO `bible_verses_svd` VALUES ('11679', '14', '24', '1', 'كان يوآش ابن سبع سنين حين ملك وملك اربعين سنة في اورشليم واسم امه ظبية من بئر سبع.');
INSERT INTO `bible_verses_svd` VALUES ('11680', '14', '24', '2', 'وعمل يوآش المستقيم في عيني الرب كل ايام يهوياداع الكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('11681', '14', '24', '3', 'واتخذ يهوياداع له امرأتين فولد بنين وبنات');
INSERT INTO `bible_verses_svd` VALUES ('11682', '14', '24', '4', 'وحدث بعد ذلك انه كان في قلب يوآش ان يجدد بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11683', '14', '24', '5', 'فجمع الكهنة واللاويون وقال لهم. اخرجوا الى مدن يهوذا واجمعوا من جميع اسرائيل فضة لاجل ترميم بيت الهكم من سنة الى سنة وبادروا انتم الى هذا الأمر. فلم يبادر اللاويون.');
INSERT INTO `bible_verses_svd` VALUES ('11684', '14', '24', '6', 'فدعا الملك يهوياداع الراس وقال له لماذا لم تطلب من اللاويين ان ياتوا من يهوذا واورشليم بجزية موسى عبد الرب وجماعة اسرائيل لخيمة الشهادة.');
INSERT INTO `bible_verses_svd` VALUES ('11685', '14', '24', '7', 'لان بني عثليا الخبيثة قد هدموا بيت الله وصيّروا كل اقداس بيت الرب للبعليم.');
INSERT INTO `bible_verses_svd` VALUES ('11686', '14', '24', '8', 'وأمر الملك فعملوا صندوقا وجعلوه في باب بيت الرب خارجا');
INSERT INTO `bible_verses_svd` VALUES ('11687', '14', '24', '9', 'ونادوا في يهوذا واورشليم بان يأتوا الى الرب بجزية موسى عبد الرب المفروضة على اسرائيل في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('11688', '14', '24', '10', 'ففرح كل الرؤساء وكل الشعب وادخلوا والقوا في الصندوق حتى امتلأ.');
INSERT INTO `bible_verses_svd` VALUES ('11689', '14', '24', '11', 'وحينما كان يؤتى بالصندوق الى وكالة الملك ليد اللاويين عندما يرون ان الفضة قد كثرت كان ياتي كاتب الملك ووكيل الكاهن الراس ويفرغان الصندوق ثم يحملانه ويردانه الى مكانه هكذا كانوا يفعلون يوما فيوم حتى جمعوا فضة بكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11690', '14', '24', '12', 'ودفعها الملك ويهوياداع لعاملي شغل خدمة بيت الرب وكانوا يستأجرون نحاتين ونجارين لتجديد بيت الرب وللعاملين في الحديد والنحاس ايضا لترميم بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11691', '14', '24', '13', 'فعمل عاملوا الشغل ونجح العمل بايديهم واقاموا بيت الله على رسمه وثبتوه.');
INSERT INTO `bible_verses_svd` VALUES ('11692', '14', '24', '14', 'ولما اكملوا أتوا الى ما بين يدي الملك ويهوياداع ببقية الفضة وعملوها آنية لبيت الرب آنية خدمة واصعاد وصحونا وآنية ذهب وفضة. وكانوا يصعدون محرقات في بيت الرب دائما كل ايام يهوياداع');
INSERT INTO `bible_verses_svd` VALUES ('11693', '14', '24', '15', 'وشاخ يهوياداع وشبع من الايام ومات. كان ابن مئة وثلاثين سنة عند وفاته.');
INSERT INTO `bible_verses_svd` VALUES ('11694', '14', '24', '16', 'فدفنوه في مدينة داود مع الملوك لانه عمل خيرا في اسرائيل ومع الله وبيته.');
INSERT INTO `bible_verses_svd` VALUES ('11695', '14', '24', '17', 'وبعد موت يهوياداع جاء رؤساء يهوذا وسجدوا للملك. حينئذ سمع الملك لهم');
INSERT INTO `bible_verses_svd` VALUES ('11696', '14', '24', '18', 'وتركوا بيت الرب اله آبائهم وعبدوا السواري والاصنام فكان غضب على يهوذا واورشليم لاجل اثمهم هذا.');
INSERT INTO `bible_verses_svd` VALUES ('11697', '14', '24', '19', 'وارسل اليهم انبياء لارجاعهم الى الرب واشهدوا عليهم فلم يصغوا.');
INSERT INTO `bible_verses_svd` VALUES ('11698', '14', '24', '20', 'ولبس روح الله زكريا بن يهوياداع الكاهن فوقف فوق الشعب وقال لهم هكذا يقول الله لماذا تتعدون وصايا الرب فلا تفلحون. لانكم تركتم الرب قد ترككم.');
INSERT INTO `bible_verses_svd` VALUES ('11699', '14', '24', '21', 'ففتنوا عليه ورجموه بحجارة بامر الملك في دار بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11700', '14', '24', '22', 'ولم يذكر يواش الملك المعروف الذي عمله يهوياداع ابوه معه بل قتل ابنه. وعند موته قال الرب ينظر ويطالب');
INSERT INTO `bible_verses_svd` VALUES ('11701', '14', '24', '23', 'وفي مدار السنة صعد عليه جيش ارام واتوا الى يهوذا واورشليم واهلكوا كل رؤساء الشعب من الشعب وجميع غنيمتهم ارسلوها الى ملك دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('11702', '14', '24', '24', 'لان جيش ارام جاء بشرذمة قليلة ودفع الرب ليدهم جيشا كثيرا جدا لانهم تركوا الرب اله آبائهم. فاجروا قضاء على يواش.');
INSERT INTO `bible_verses_svd` VALUES ('11703', '14', '24', '25', 'وعند ذهابهم عنه. لانهم تركوه بامراض كثيرة. فتن عليه عبيده من اجل دماء بني يهوياداع الكاهن وقتلوه على سريره فمات فدفنوه في مدينة داود ولم يدفنوه في قبور الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('11704', '14', '24', '26', 'وهذان هما الفاتنان عليه زاباد ابن شمعة العمونية ويهوزاباد ابن شمريت الموآبية.');
INSERT INTO `bible_verses_svd` VALUES ('11705', '14', '24', '27', 'واما بنوه وكثرة ما حمل عليه ومرمّة بيت الله ها هي مكتوبة في مدرس سفر الملوك. وملك امصيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11706', '14', '25', '1', 'ملك امصيا وهو ابن خمس وعشرين سنة وملك تسعا وعشرين سنة في اورشليم واسم امه يهوعدّان من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11707', '14', '25', '2', 'وعمل المستقيم في عيني الرب ولكن ليس بقلب كامل.');
INSERT INTO `bible_verses_svd` VALUES ('11708', '14', '25', '3', 'ولما تثبتت المملكة عليه قتل عبيده الذين قتلوا الملك اباه.');
INSERT INTO `bible_verses_svd` VALUES ('11709', '14', '25', '4', 'واما بنوهم فلم يقتلهم بل كما هو مكتوب في الشريعة في سفر موسى حيث أمر الرب قائلا لا تموت الآباء لاجل البنين ولا البنون يموتون لاجل الآباء. بل كل واحد يموت لاجل خطيته');
INSERT INTO `bible_verses_svd` VALUES ('11710', '14', '25', '5', 'وجمع امصيا يهوذا واقامهم حسب بيوت الآباء رؤساء الوف ورؤساء مئات في كل يهوذا وبنيامين واحصاهم من ابن عشرين سنة فما فوق فوجدهم ثلاث مئة الف مختار خارج للحرب حامل رمح وترس.');
INSERT INTO `bible_verses_svd` VALUES ('11711', '14', '25', '6', 'واستأجر من اسرائيل مئة الف جبار بأس بمئة وزنة من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('11712', '14', '25', '7', 'وجاء اليه رجل الله قائلا ايها الملك لا يأتي معك جيش اسرائيل لان الرب ليس مع اسرائيل مع كل بني افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('11713', '14', '25', '8', 'وان ذهبت انت فاعمل وتشدد للقتال لان الله يسقطك امام العدو لان عند الله قوة للمساعدة وللاسقاط.');
INSERT INTO `bible_verses_svd` VALUES ('11714', '14', '25', '9', 'فقال امصيا لرجل الله فماذا يعمل لاجل المئة الوزنة التي اعطيتها لغزاة اسرائيل. فقال رجل الله ان الرب قادر ان يعطيك اكثر من هذه.');
INSERT INTO `bible_verses_svd` VALUES ('11715', '14', '25', '10', 'فأفرز امصيا الغزاة الذين جاءوا اليه من افرايم لكي ينطلقوا الى مكانهم فحمي غضبهم جدا على يهوذا ورجعوا الى مكانهم بحمو الغضب');
INSERT INTO `bible_verses_svd` VALUES ('11716', '14', '25', '11', 'واما امصيا فتشدد واقتاد شعبه وذهب الى وادي الملح وضرب من بني ساعير عشرة آلاف.');
INSERT INTO `bible_verses_svd` VALUES ('11717', '14', '25', '12', 'وعشرة آلاف احياء سباهم بنو يهوذا وأتوا بهم الى راس سالع وطرحوهم عن راس سالع فتكسروا اجمعون.');
INSERT INTO `bible_verses_svd` VALUES ('11718', '14', '25', '13', 'واما الرجال الغزاة الذين ارجعهم امصيا عن الذهاب معه الى القتال فاقتحموا مدن يهوذا من السامرة الى بيت حورون وضربوا منهم ثلاث آلاف ونهبوا نهبا كثيرا');
INSERT INTO `bible_verses_svd` VALUES ('11719', '14', '25', '14', 'ثم بعد مجيء امصيا من ضرب الادوميين أتى بآلهة بني ساعير واقامهم له آلهة وسجد امامهم واوقد لهم.');
INSERT INTO `bible_verses_svd` VALUES ('11720', '14', '25', '15', 'فحمي غضب الرب على امصيا وارسل اليه نبيا فقال له لماذا طلبت آلهة الشعب الذي لم ينقذوا شعبهم من يدك.');
INSERT INTO `bible_verses_svd` VALUES ('11721', '14', '25', '16', 'وفيما هو يكلمه قال له هل جعلوك مشيرا للملك. كف. لماذا يقتلونك. فكف النبي وقال قد علمت ان الله قد قضى بهلاكك لانك عملت هذا ولم تسمع لمشورتي.');
INSERT INTO `bible_verses_svd` VALUES ('11722', '14', '25', '17', 'فاستشار امصيا ملك يهوذا وارسل الى يواش بن يهوآحاز بن ياهو ملك اسرائيل قائلا هلم نتراء مواجهة.');
INSERT INTO `bible_verses_svd` VALUES ('11723', '14', '25', '18', 'فارسل يواش ملك اسرائيل الى امصيا ملك يهوذا قائلا. العوسج الذي في لبنان ارسل الى الارز الذي في لبنان يقول اعطي ابنتك لابني امرأة. فعبر حيوان بري كان في لبنان وداس العوسج.');
INSERT INTO `bible_verses_svd` VALUES ('11724', '14', '25', '19', 'تقول هانذا قد ضربت ادوم فرفعك قلبك للتمجد. فالآن اقم في بيتك. لماذا تهجم على الشر فتسقط انت ويهوذا معك.');
INSERT INTO `bible_verses_svd` VALUES ('11725', '14', '25', '20', 'فلم يسمع امصيا لانه كان من قبل الله ان يسلّمهم لانهم طلبوا آلهة ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('11726', '14', '25', '21', 'وصعد يواش ملك اسرائيل فتراءيا مواجهة هو وامصيا ملك يهوذا في بيت شمس التي ليهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11727', '14', '25', '22', 'فانهزم يهوذا امام اسرائيل وهربوا كل واحد الى خيمته.');
INSERT INTO `bible_verses_svd` VALUES ('11728', '14', '25', '23', 'واما امصيا ملك يهوذا ابن يواش بن يهوآحاز فامسكه يوآش ملك اسرائيل في بيت شمس وجاء به الى اورشليم وهدم سور اورشليم من باب افرايم الى باب الزاوية اربع مئة ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('11729', '14', '25', '24', 'واخذ كل الذهب والفضة وكل الآنية الموجودة في بيت الله مع عبيد ادوم وخزائن بيت الملك والرهناء ورجع الى السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('11730', '14', '25', '25', 'وعاش امصيا بن يوآش ملك يهوذا بعد موت يوآش بن يهوآحاز ملك اسرائيل خمس عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('11731', '14', '25', '26', 'وبقية امور امصيا الاولى والاخيرة أما هي مكتوبة في سفر ملوك يهوذا واسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11732', '14', '25', '27', 'ومن حين حاد امصيا من وراء الرب فتنوا عليه في اورشليم فهرب الى لخيش فارسلوا وراءه الى لخيش وقتلوه هناك');
INSERT INTO `bible_verses_svd` VALUES ('11733', '14', '25', '28', 'وحملوه على الخيل ودفنوه مع آبائه في مدينة يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11734', '14', '26', '1', 'واخذ كل شعب يهوذا عزّيا وهو ابن ست عشرة سنة وملكوه عوضا عن ابيه امصيا.');
INSERT INTO `bible_verses_svd` VALUES ('11735', '14', '26', '2', 'هو بنى ايلة وردها ليهوذا بعد اضطجاع الملك مع آبائه');
INSERT INTO `bible_verses_svd` VALUES ('11736', '14', '26', '3', 'كان عزّيا ابن ست عشرة سنة حين ملك وملك اثنتين وخمسين سنة في اورشليم. واسم امه يكليا من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11737', '14', '26', '4', 'وعمل المستقيم في عيني الرب حسب كل ما عمل امصيا ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('11738', '14', '26', '5', 'وكان يطلب الله في ايام زكريا الفاهم بمناظر الله وفي ايام طلبه الرب انجحه الله.');
INSERT INTO `bible_verses_svd` VALUES ('11739', '14', '26', '6', 'وخرج وحارب الفسطينيين وهدم سور جتّ وسور يبنة وسور اشدود وبنى مدنا في ارض اشدود والفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('11740', '14', '26', '7', 'وساعده الله على الفلسطينيين وعلى العرب الساكنين في جور بعل والمعونيين.');
INSERT INTO `bible_verses_svd` VALUES ('11741', '14', '26', '8', 'واعطى العمونيون عزّيا هدايا وامتد اسمه الى مدخل مصر لانه تشدد جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11742', '14', '26', '9', 'وبنى عزيا ابراجا في اورشليم عند باب الزاوية وعند باب الوادي وعند الزاوية وحصّنها.');
INSERT INTO `bible_verses_svd` VALUES ('11743', '14', '26', '10', 'وبنى ابراجا في البرية وحفر آبارا كثيرة لانه كان له ماشية كثيرة في الساحل والسهل وفلاحون وكرامون في الجبال وفي الكرمل لانه كان يحب الفلاحة.');
INSERT INTO `bible_verses_svd` VALUES ('11744', '14', '26', '11', 'وكان لعزيا جيش من المقاتلين يخرجون للحرب احزابا حسب عدد احصائهم عن يد يعيئيل الكاتب ومعسيا العريف تحت يد حننيا واحد من رؤساء الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11745', '14', '26', '12', 'كل عدد رؤوس الآباء من جبابرة البأس الفان وست مئة.');
INSERT INTO `bible_verses_svd` VALUES ('11746', '14', '26', '13', 'وتحت يدهم جيش جنود ثلاث مئة الف وسبعة آلاف وخمس مئة من المقاتلين بقوة شديدة لمساعدة الملك على العدو.');
INSERT INTO `bible_verses_svd` VALUES ('11747', '14', '26', '14', 'وهيّأ لهم عزيا لكل الجيش اتراسا ورماحا وخوذا ودروعا وقسيا وحجارة مقاليع.');
INSERT INTO `bible_verses_svd` VALUES ('11748', '14', '26', '15', 'وعمل في اورشليم منجنيقات اختراع مخترعين لتكون على الابراج وعلى الزوايا لترمى بها السهام والحجارة العظيمة وامتد اسمه الى بعيد اذ عجبت مساعدته حتى تشدد.');
INSERT INTO `bible_verses_svd` VALUES ('11749', '14', '26', '16', 'ولما تشدد ارتفع قلبه الى الهلاك وخان الرب الهه ودخل هيكل الرب ليوقد على مذبح البخور.');
INSERT INTO `bible_verses_svd` VALUES ('11750', '14', '26', '17', 'ودخل وراءه عزريا الكاهن ومعه ثمانون من كهنة الرب بني البأس.');
INSERT INTO `bible_verses_svd` VALUES ('11751', '14', '26', '18', 'وقاوموا عزيا الملك وقالوا له ليس لك يا عزيا ان توقد للرب بل للكهنة بني هرون المقدسين للايقاد. اخرج من المقدس لانك خنت وليس لك من كرامة من عند الرب الاله.');
INSERT INTO `bible_verses_svd` VALUES ('11752', '14', '26', '19', 'فحنق عزيا وكان في يده مجمرة للايقاد وعند حنقه على الكهنة خرج برص في جبهته امام الكهنة في بيت الرب بجانب مذبح البخور.');
INSERT INTO `bible_verses_svd` VALUES ('11753', '14', '26', '20', 'فالتفت نحوه عزرياهو الكاهن الراس وكل الكهنة واذا هو ابرص في جبهته فطردوه من هناك حتى انه هو نفسه بادر الى الخروج لان الرب ضربه.');
INSERT INTO `bible_verses_svd` VALUES ('11754', '14', '26', '21', 'وكان عزيا الملك ابرص الى يوم وفاته واقام في بيت المرض ابرص لانه قطع من بيت الرب وكان يوثام ابنه على بيت الملك يحكم على شعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('11755', '14', '26', '22', 'وبقية امور عزيا الاولى والاخيرة كتبها اشعياء بن آموص النبي.');
INSERT INTO `bible_verses_svd` VALUES ('11756', '14', '26', '23', 'ثم اضطجع عزيا مع آبائه ودفنوه مع آبائه في حقل المقبرة التي للملوك لانهم قالوا انه ابرص. وملك يوثام ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11757', '14', '27', '1', 'كان يوثام ابن خمس وعشرين سنة حين ملك وملك ست عشرة سنة في اورشليم واسم امه يروشة بنت صادوق.');
INSERT INTO `bible_verses_svd` VALUES ('11758', '14', '27', '2', 'وعمل المستقيم في عيني الرب حسب كل ما عمل عزيا ابوه الا انه لم يدخل هيكل الرب وكان الشعب يفسدون بعد.');
INSERT INTO `bible_verses_svd` VALUES ('11759', '14', '27', '3', 'هو بنى الباب الاعلى لبيت الرب وبنى كثيرا على سور الاكمة.');
INSERT INTO `bible_verses_svd` VALUES ('11760', '14', '27', '4', 'وبنى مدنا في جبل يهوذا وبنى في الغابات قلعا وابراجا.');
INSERT INTO `bible_verses_svd` VALUES ('11761', '14', '27', '5', 'وهو حارب ملك بني عمون وقوي عليهم فاعطاه بنو عمون في تلك السنة مئة وزنة من الفضة وعشرة آلاف كرّ قمح وعشرة آلاف من الشعير. هذا ما ادّاه له بنو عمون وكذلك في السنة الثانية والثالثة.');
INSERT INTO `bible_verses_svd` VALUES ('11762', '14', '27', '6', 'وتشدد يوثام لانه هيّأ طرقه امام الرب الهه.');
INSERT INTO `bible_verses_svd` VALUES ('11763', '14', '27', '7', 'وبقية أمور يوثام وكل حروبه وطرقه ها هي مكتوبة في سفر ملوك اسرائيل ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11764', '14', '27', '8', 'كان ابن خمسة وعشرين سنة حين ملك وملك ست عشرة سنة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11765', '14', '27', '9', 'ثم اضطجع يوثام مع آبائه فدفنوه في مدينة داود وملك آحاز ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11766', '14', '28', '1', 'كان آحاز ابن عشرين سنة حين ملك وملك ست عشرة سنة في اورشليم ولم يفعل المستقيم في عيني الرب كداود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('11767', '14', '28', '2', 'بل سار في طرق ملوك اسرائيل وعمل ايضا تماثيل مسبوكة للبعليم.');
INSERT INTO `bible_verses_svd` VALUES ('11768', '14', '28', '3', 'وهو اوقد في وادي ابن هنوم واحرق بنيه بالنار حسب رجاسات الامم الذين طردهم الرب من امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11769', '14', '28', '4', 'وذبح واوقد على المرتفعات وعلى التلال وتحت كل شجرة خضراء.');
INSERT INTO `bible_verses_svd` VALUES ('11770', '14', '28', '5', 'فدفعه الرب الهه ليد ملك ارام. فضربوه وسبوا منه سبيا عظيما وأتوا بهم الى دمشق. ودفع ايضا ليد ملك اسرائيل فضربه ضربة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('11771', '14', '28', '6', 'وقتل فقح بن رمليا في يهوذا مئة وعشرين الفا في يوم واحد. الجميع بنو بأس. لانهم تركوا الرب اله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11772', '14', '28', '7', 'وقتل زكري جبار افرايم معسيا ابن الملك وعزريقام رئيس البيت والقانة ثاني الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11773', '14', '28', '8', 'وسبى بني اسرائيل من اخوتهم مئتي الف من النساء والبنين والبنات ونهبوا ايضا منهم غنيمة وافرة واتوا بالغنيمة الى السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('11774', '14', '28', '9', 'وكان هناك نبي للرب اسمه عوديد. فخرج للقاء الجيش الآتي الى السامرة وقال لهم. هوذا من اجل غضب الرب اله آبائكم على يهوذا قد دفعهم ليدكم وقد قتلتموهم بغضب بلغ السماء.');
INSERT INTO `bible_verses_svd` VALUES ('11775', '14', '28', '10', 'والآن انتم عازمون على اخضاع بني يهوذا واورشليم عبيدا واماء لكم. أما عندكم انتم آثام للرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('11776', '14', '28', '11', 'والآن اسمعوا لي وردوا السبي الذي سبيتموه من اخوتكم لان حمو غضب الرب عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('11777', '14', '28', '12', 'ثم قام رجال من رؤوس بني افرايم عزريا بن يهوحانان وبرخيا بن مشلّيموت ويحزقيا بن شلوم وعماسا بن حدلاي على المقبلين من الجيش');
INSERT INTO `bible_verses_svd` VALUES ('11778', '14', '28', '13', 'وقالوا لهم لا تدخلون بالسبي الى هنا لان علينا اثما للرب وانتم عازمون ان تزيدوا على خطايانا وعلى اثمنا لان لنا اثما كثيرا وعلى اسرائيل حمو غضب.');
INSERT INTO `bible_verses_svd` VALUES ('11779', '14', '28', '14', 'فترك المتجردون السبي والنهب امام الرؤساء وكل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('11780', '14', '28', '15', 'وقام الرجال المعيّنة اسماؤهم واخذوا المسبيين والبسوا كل عراتهم من الغنيمة وكسوهم وحذوهم واطعموهم واسقوهم ودهّنوهم وحملوا على حمير جميع المعيين منهم وأتوا بهم الى اريحا مدينة النخل الى اخوتهم ثم رجعوا الى السامرة');
INSERT INTO `bible_verses_svd` VALUES ('11781', '14', '28', '16', 'في ذلك الوقت ارسل الملك آحاز الى ملوك اشور لكي يساعدوه.');
INSERT INTO `bible_verses_svd` VALUES ('11782', '14', '28', '17', 'فان الادوميين اتوا ايضا وضربوا يهوذا وسبوا سبيا.');
INSERT INTO `bible_verses_svd` VALUES ('11783', '14', '28', '18', 'واقتحم الفلسطينيون مدن الساحل وجنوبي يهوذا واخذوا بيت شمس وايلون وجديروت وسوكو وقراها وتمنة وقراها وجمزو وقراها وسكنوا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('11784', '14', '28', '19', 'لان الرب ذلّل يهوذا بسبب آحاز ملك اسرائيل لانه اجمح يهوذا وخان الرب خيانة.');
INSERT INTO `bible_verses_svd` VALUES ('11785', '14', '28', '20', 'فجاء عليه تلغث فلناسر ملك اشور وضايقه ولم يشدّده.');
INSERT INTO `bible_verses_svd` VALUES ('11786', '14', '28', '21', 'لان آحاز اخذ قسما من بيت الرب ومن بيت الملك ومن الرؤساء واعطاه لملك اشور ولكنه لم يساعده.');
INSERT INTO `bible_verses_svd` VALUES ('11787', '14', '28', '22', 'وفي ضيقه زاد خيانة بالرب الملك آحاز هذا');
INSERT INTO `bible_verses_svd` VALUES ('11788', '14', '28', '23', 'وذبح لآلهة دمشق الذين ضاربوه وقال لان آلهة ملوك ارام تساعدهم انا اذبح فيساعدونني. واما هم فكانوا سبب سقوط له ولكل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11789', '14', '28', '24', 'وجمع آحاز آنية بيت الله وقطّع آنية بيت الله واغلق ابواب بيت الرب وعمل لنفسه مذابح في كل زاوية في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11790', '14', '28', '25', 'وفي كل مدينة فمدينة من يهوذا عمل مرتفعات للايقاد لآلهة اخرى واسخط الرب اله آبائه.');
INSERT INTO `bible_verses_svd` VALUES ('11791', '14', '28', '26', 'وبقية اموره وكل طرقه الاولى والاخيرة ها هي مكتوبة في سفر ملوك يهوذا واسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11792', '14', '28', '27', 'ثم اضطجع آحاز مع آبائه فدفنوه في المدينة في اورشليم لانهم لم يأتوا به الى قبور ملوك اسرائيل. وملك حزقيا ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11793', '14', '29', '1', 'ملك حزقيا وهو ابن خمس وعشرين سنة وملك تسعا وعشرين سنة في اورشليم واسم امه ابيّة بنت زكريا.');
INSERT INTO `bible_verses_svd` VALUES ('11794', '14', '29', '2', 'وعمل المستقيم في عيني الرب حسب كل ما عمل داود ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('11795', '14', '29', '3', 'هو في السنة الاولى من ملكه في الشهر الاول فتح ابواب بيت الرب ورمّمها.');
INSERT INTO `bible_verses_svd` VALUES ('11796', '14', '29', '4', 'وادخل الكهنة واللاويين وجمعهم الى الساحة الشرقية');
INSERT INTO `bible_verses_svd` VALUES ('11797', '14', '29', '5', 'وقال لهم اسمعوا لي ايها اللاويون. وتقدسوا الآن وقدسوا بيت الرب اله آبائكم واخرجوا النجاسة من القدس.');
INSERT INTO `bible_verses_svd` VALUES ('11798', '14', '29', '6', 'لان آبائنا خانوا وعملوا الشر في عيني الرب الهنا وتركوه وحوّلوا وجوههم عن مسكن الرب واعطوا قفا');
INSERT INTO `bible_verses_svd` VALUES ('11799', '14', '29', '7', 'واغلقوا ايضا ابواب الرواق واطفأوا السرج ولم يوقدوا بخورا ولم يصعدوا محرقة في القدس لاله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11800', '14', '29', '8', 'فكان غضب الرب على يهوذا واورشليم واسلمهم للقلق والدهش والصفير كما انتم راؤون باعينكم.');
INSERT INTO `bible_verses_svd` VALUES ('11801', '14', '29', '9', 'وهوذا قد سقط آباؤنا بالسيف وبنونا وبناتنا ونساؤنا في السبي لاجل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('11802', '14', '29', '10', 'فالآن في قلبي ان اقطع عهدا مع الرب اله اسرائيل فيرد عنا حمو غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('11803', '14', '29', '11', 'يا بنيّ لا تضلّوا الآن لان الرب اختاركم لكي تقفوا امامه وتخدموه وتكونوا خادمين وموقدين له');
INSERT INTO `bible_verses_svd` VALUES ('11804', '14', '29', '12', 'فقام اللاويون محث بن عماساي ويوئيل بن عزريا من بني القهاتيين ومن بني مراري قيس بن عبدي وعزريا بن يهللئيل ومن الجرشونيين يوآخ بن زمّة وعيدن بن يوآخ');
INSERT INTO `bible_verses_svd` VALUES ('11805', '14', '29', '13', 'ومن بني اليصافان شمري ويعيئيل ومن بني آساف زكريا ومتّنيا');
INSERT INTO `bible_verses_svd` VALUES ('11806', '14', '29', '14', 'ومن بني هيمان يحيئيل وشمعي ومن بني يدوثون شمعيا وعزيئيل.');
INSERT INTO `bible_verses_svd` VALUES ('11807', '14', '29', '15', 'وجمعوا اخوتهم وتقدسوا وأتوا حسب امر الملك بكلام الرب ليطهروا بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11808', '14', '29', '16', 'ودخل الكهنة الى داخل بيت الرب ليطهروه واخرجوا كل النجاسة التي وجدوها في هيكل الرب الى دار بيت الرب وتناولها اللاويون ليخرجوها الى الخارج الى وادي قدرون.');
INSERT INTO `bible_verses_svd` VALUES ('11809', '14', '29', '17', 'وشرعوا في التقديس في اول الشهر الاول وفي اليوم الثامن من الشهر انتهوا الى رواق الرب وقدسوا بيت الرب في ثمانية ايام وفي اليوم السادس عشر من الشهر الاول انتهوا.');
INSERT INTO `bible_verses_svd` VALUES ('11810', '14', '29', '18', 'ودخلوا الى داخل الى حزقيا الملك وقالوا قد طهرنا كل بيت الرب ومذبح المحرقة وكل آنيته ومائدة خبز الوجوه وكل آنيتها.');
INSERT INTO `bible_verses_svd` VALUES ('11811', '14', '29', '19', 'وجميع الآنية التي طرحها الملك آحاز في ملكه بخيانته قد هيّأناها وقدسناها وها هي امام مذبح الرب');
INSERT INTO `bible_verses_svd` VALUES ('11812', '14', '29', '20', 'وبكر حزقيا الملك وجمع رؤساء المدينة وصعد الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11813', '14', '29', '21', 'فأتوا بسبعة ثيران وسبعة كباش وسبعة خرفان وسبعة تيوس معزى ذبيحة خطية عن المملكة وعن المقدس وعن يهوذا. وقال لبني هرون الكهنة ان يصعدوها على مذبح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11814', '14', '29', '22', 'فذبحوا الثيران وتناول الكهنة الدم ورشوه على المذبح ثم ذبحوا الكباش ورشوا الدم على المذبح ثم ذبحوا الخرفان ورشوا الدم على المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('11815', '14', '29', '23', 'ثم تقدموا بتيوس ذبيحة الخطية امام الملك والجماعة ووضعوا ايديهم عليها');
INSERT INTO `bible_verses_svd` VALUES ('11816', '14', '29', '24', 'وذبحها الكهنة وكفّروا بدمها على المذبح تكفيرا عن جميع اسرائيل لان الملك قال ان المحرقة وذبيحة الخطية هما عن كل اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11817', '14', '29', '25', 'واوقف اللاويين في بيت الرب بصنوج ورباب وعيدان حسب امر داود وجاد رائي الملك وناثان النبي لان من قبل الرب الوصية عن يد انبيائه.');
INSERT INTO `bible_verses_svd` VALUES ('11818', '14', '29', '26', 'فوقف اللاويون بآلات داود والكهنة بالابواق.');
INSERT INTO `bible_verses_svd` VALUES ('11819', '14', '29', '27', 'وأمر حزقيا باصعاد المحرقة على المذبح. وعند ابتداء المحرقة ابتدأ نشيد الرب والابواق بواسطة آلات داود ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11820', '14', '29', '28', 'وكان كل الجماعة يسجدون والمغنون يغنون والمبوقون يبوقون. الجميع الى ان انتهت المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('11821', '14', '29', '29', 'وعند انتهاء المحرقة خرّ الملك وكل الموجودين معه وسجدوا.');
INSERT INTO `bible_verses_svd` VALUES ('11822', '14', '29', '30', 'وقال حزقيا الملك والرؤساء للاويين ان يسبحوا الرب بكلام داود وآساف الرائي. فسبحوا بابتهاج وخرّوا وسجدوا');
INSERT INTO `bible_verses_svd` VALUES ('11823', '14', '29', '31', 'ثم اجاب حزقيا وقال الآن ملأتم ايديكم للرب. تقدموا وأتوا بذبائح وقرابين شكر لبيت الرب. فأتت الجماعة بذبائح وقرابين شكر وكل سموح القلب اتى بمحرقات.');
INSERT INTO `bible_verses_svd` VALUES ('11824', '14', '29', '32', 'وكان عدد المحرقات التي اتى بها الجماعة سبعين ثورا ومئة كبش ومئتي خروف. كل هذه محرقة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11825', '14', '29', '33', 'والاقداس ست مئة من البقر وثلاثة آلاف من الضأن.');
INSERT INTO `bible_verses_svd` VALUES ('11826', '14', '29', '34', 'الا ان الكهنة كانوا قليلين فلم يقدروا ان يسلخوا كل المحرقات فساعدهم اخوتهم اللاويون حتى كمل العمل وحتى تقدس الكهنة. لان اللاويين كانوا اكثر استقامة قلب من الكهنة في التقدس.');
INSERT INTO `bible_verses_svd` VALUES ('11827', '14', '29', '35', 'وايضا كانت المحرقات كثيرة بشحم ذبائح السلامة وسكائب المحرقات. فاستقامت خدمة بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11828', '14', '29', '36', 'وفرح حزقيا وكل الشعب من اجل ان الله اعدّ الشعب لان الأمر كان بغتة');
INSERT INTO `bible_verses_svd` VALUES ('11829', '14', '30', '1', 'وارسل حزقيا الى جميع اسرائيل ويهوذا وكتب ايضا رسائل الى افرايم ومنسّى ان يأتوا الى بيت الرب في اورشليم ليعملوا فصحا للرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11830', '14', '30', '2', 'فتشاور الملك ورؤساؤه وكل الجماعة في اورشليم ان يعملوا الفصح في الشهر الثاني');
INSERT INTO `bible_verses_svd` VALUES ('11831', '14', '30', '3', 'لانهم لم يقدروا ان يعملوه في ذلك الوقت لان الكهنة لم يتقدسوا بالكفاية والشعب لم يجتمعوا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11832', '14', '30', '4', 'فحسن الأمر في عيني الملك وعيون كل الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('11833', '14', '30', '5', 'فاعتمدوا على اطلاق النداء في جميع اسرائيل من بئر سبع الى دان ان يأتوا لعمل الفصح للرب اله اسرائيل في اورشليم لانهم لم يعملوه كما هو مكتوب منذ زمان كثير.');
INSERT INTO `bible_verses_svd` VALUES ('11834', '14', '30', '6', 'فذهب السعاة بالرسائل من يد الملك ورؤسائه في جميع اسرائيل ويهوذا وحسب وصية الملك كانوا يقولون يا بني اسرائيل ارجعوا الى الرب اله ابراهيم واسحق واسرائيل فيرجع الى الناجين الباقين لكم من يد ملوك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('11835', '14', '30', '7', 'ولا تكونوا كآبائكم وكاخوتكم الذين خانوا الرب اله آبائهم فجعلهم دهشة كما انتم ترون.');
INSERT INTO `bible_verses_svd` VALUES ('11836', '14', '30', '8', 'الآن لا تصلّبوا رقابكم كآبائكم بل اخضعوا للرب وادخلوا مقدسه الذي قدسه الى الابد واعبدوا الرب الهكم فيرتدّ عنكم حمو غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('11837', '14', '30', '9', 'لانه برجوعكم الى الرب يجد اخوتكم وبنوكم رحمة امام الذين يسبونهم فيرجعون الى هذه الارض لان الرب الهكم حنّان ورحيم ولا يحوّل وجهه عنكم اذا رجعتم اليه');
INSERT INTO `bible_verses_svd` VALUES ('11838', '14', '30', '10', 'فكان السعاة يعبرون من مدينة الى مدينة في ارض افرايم ومنسّى حتى زبولون فكانوا يضحكون عليهم ويهزأون بهم.');
INSERT INTO `bible_verses_svd` VALUES ('11839', '14', '30', '11', 'الا ان قوم من اشير ومنسّى وزبولون تواضعوا وأتوا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11840', '14', '30', '12', 'وكانت يد الله في يهوذا ايضا فاعطاهم قلبا واحدا ليعملوا بأمر الملك والرؤساء حسب قول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11841', '14', '30', '13', 'فاجتمع الى اورشليم شعب كثير لعمل عيد الفطير في الشهر الثاني جماعة كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11842', '14', '30', '14', 'وقاموا وازالوا المذابح التي في اورشليم وازالوا كل مذابح التبخير وطرحوها الى وادي قدرون.');
INSERT INTO `bible_verses_svd` VALUES ('11843', '14', '30', '15', 'وذبحوا الفصح في الرابع عشر من الشهر الثاني والكهنة واللاويون خجلوا وتقدسوا وادخلوا المحرقات الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11844', '14', '30', '16', 'واقاموا على مقامهم حسب حكمهم كناموس موسى رجل الله. كان الكهنة يرشون الدم من يد اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('11845', '14', '30', '17', 'لانه كان كثيرون في الجماعة لم يتقدسوا فكان اللاويون على ذبح الفصح عن كل من ليس بطاهر لتقديسهم للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11846', '14', '30', '18', 'لان كثيرين من الشعب كثيرين من افرايم ومنسّى ويساكر وزبولون لم يتطهروا بل اكلوا الفصح ليس كما هو مكتوب. الا ان حزقيا صلّى عنهم قائلا الرب الصالح يكفّر عن');
INSERT INTO `bible_verses_svd` VALUES ('11847', '14', '30', '19', 'كل من هيّأ قلبه لطلب الله الرب اله آبائه وليس كطهارة القدس.');
INSERT INTO `bible_verses_svd` VALUES ('11848', '14', '30', '20', 'فسمع الرب لحزقيا وشفى الشعب');
INSERT INTO `bible_verses_svd` VALUES ('11849', '14', '30', '21', 'وعمل بنو اسرائيل الموجودون في اورشليم عيد الفطير سبعة ايام بفرح عظيم وكان اللاويون والكهنة يسبّحون الرب يوما فيوما بآلات حمد للرب.');
INSERT INTO `bible_verses_svd` VALUES ('11850', '14', '30', '22', 'وطيب حزقيا قلوب جميع اللاويين الفطنين فطنة صالحة للرب وأكلوا الموسم سبعة ايام يذبحون ذبائح سلامة ويحمدون الرب اله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11851', '14', '30', '23', 'وتشاور كل الجماعة ان يعملوا سبعة ايام اخرى فعملوا سبعة ايام بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('11852', '14', '30', '24', 'لان حزقيا ملك يهوذا قدم للجماعة الف ثور وسبعة آلاف من الضأن والرؤساء قدموا للجماعة الف ثور وعشرة آلاف من الضأن وتقدس كثيرون من الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('11853', '14', '30', '25', 'وفرح كل جماعة يهوذا والكهنة واللاويون وكل الجماعة الآتين من اسرائيل والغرباء الآتون من ارض اسرائيل والساكنون في يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11854', '14', '30', '26', 'وكان فرح عظيم في اورشليم لانه من ايام سليمان بن داود ملك اسرائيل لم يكن كهذا في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11855', '14', '30', '27', 'وقام الكهنة اللاويون وباركوا الشعب فسمع صوتهم ودخلت صلاتهم الى مسكن قدسه الى السماء');
INSERT INTO `bible_verses_svd` VALUES ('11856', '14', '31', '1', 'ولما كمل هذا خرج كل اسرائيل الحاضرين الى مدن يهوذا وكسروا الانصاب وقطعوا السواري وهدموا المرتفعات والمذابح من كل يهوذا وبنيامين ومن افرايم ومنسّى حتى افنوها ثم رجع كل اسرائيل كل واحد الى ملكه الى مدنهم.');
INSERT INTO `bible_verses_svd` VALUES ('11857', '14', '31', '2', 'واقام حزقيا فرق الكهنة واللاويين حسب اقسامهم كل واحد حسب خدمته الكهنة واللاويين للمحرقات وذبائح السلامة للخدمة والحمد والتسبيح في ابواب محلات الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11858', '14', '31', '3', 'واعطى الملك حصة من ماله للمحرقات محرقات الصباح والمساء والمحرقات للسبوت والاشهر والمواسم كما هو مكتوب في شريعة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11859', '14', '31', '4', 'وقال للشعب سكان اورشليم ان يعطوا حصة الكهنة واللاويين لكي يتمسكوا بشريعة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11860', '14', '31', '5', 'ولما شاع الأمر كثر بنو اسرائيل من اوائل الحنطة والمسطار والزيت والعسل ومن كل غلة الحقل وأتوا بعشر الجميع بكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('11861', '14', '31', '6', 'وبنو اسرائيل ويهوذا الساكنون في مدن يهوذا أتوا هم ايضا بعشر البقر والضأن وعشر الاقداس المقدسة للرب الههم وجعلوها صبرا صبرا.');
INSERT INTO `bible_verses_svd` VALUES ('11862', '14', '31', '7', 'في الشهر الثالث ابتدأوا بتأسيس الصّبر وفي الشهر السابع اكملوا.');
INSERT INTO `bible_verses_svd` VALUES ('11863', '14', '31', '8', 'وجاء حزقيا والرؤساء ورأوا الصّبر فباركوا الرب وشعبه اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11864', '14', '31', '9', 'وسأل حزقيا الكهنة واللاويين عن الصّبر.');
INSERT INTO `bible_verses_svd` VALUES ('11865', '14', '31', '10', 'فكلّمه عزريا الكاهن الراس لبيت صادوق وقال منذ ابتدأ بجلب التقدمة الى بيت الرب اكلنا وشبعنا وفضل عنا بكثرة لان الرب بارك شعبه والذي فضل هو هذه الكثرة');
INSERT INTO `bible_verses_svd` VALUES ('11866', '14', '31', '11', 'وأمر حزقيا باعداد مخادع في بيت الرب فاعدّوا.');
INSERT INTO `bible_verses_svd` VALUES ('11867', '14', '31', '12', 'وأتوا بالتقدمة والعشر والاقداس بامانة وكان رئيسا عليهم كوننيا اللاوي وشمعي اخوه الثاني');
INSERT INTO `bible_verses_svd` VALUES ('11868', '14', '31', '13', 'ويحيئيل وعزريا ونحث وعسائيل ويريموث ويوزاباد وايليئيل ويسمخيا ومحث وبنايا وكلاء تحت يد كوننيا وشمعي اخيه حسب تعيين حزقيا الملك وعزريا رئيس بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('11869', '14', '31', '14', 'وقوري بن يمنة اللاوي البواب نحو الشرق كان على المتبرّع به لله لاعطاء تقدمة الرب واقداس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('11870', '14', '31', '15', 'وتحت يده عدن ومنيامين ويشوع وشمعيا وامريا وشكنيا في مدن الكهنة بامانة ليعطوا لاخوتهم حسب الفرق الكبير كالصغير');
INSERT INTO `bible_verses_svd` VALUES ('11871', '14', '31', '16', 'فضلا عن انتساب ذكورهم من ابن ثلاث سنين فما فوق من كل داخل بيت الرب أمر كل يوم بيومه حسب خدمتهم في حراستهم حسب اقسامهم');
INSERT INTO `bible_verses_svd` VALUES ('11872', '14', '31', '17', 'وانتساب الكهنة حسب بيوت آبائهم واللاويين من ابن عشرين سنة فما فوق حسب حراساتهم واقسامهم');
INSERT INTO `bible_verses_svd` VALUES ('11873', '14', '31', '18', 'وانتساب جميع اطفالهم ونسائهم وبنيهم وبناتهم في كل الجماعة لانهم بامانتهم تقدسوا تقدسا.');
INSERT INTO `bible_verses_svd` VALUES ('11874', '14', '31', '19', 'ومن بني هرون الكهنة في حقول مسارح مدنهم في كل مدينة فمدينة الرجال المعيّنة اسماؤهم لاعطاء حصص لكل ذكر من الكهنة ولكل من انتسب من اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('11875', '14', '31', '20', 'هكذا عمل حزقيا في كل يهوذا وعمل ما هو صالح ومستقيم وحق امام الرب الهه.');
INSERT INTO `bible_verses_svd` VALUES ('11876', '14', '31', '21', 'وكل عمل ابتدأ به في خدمة بيت الله وفي الشريعة والوصية ليطلب الهه انما عمله بكل قلبه وافلح');
INSERT INTO `bible_verses_svd` VALUES ('11877', '14', '32', '1', 'وبعد هذه الأمور وهذه الامانة اتى سنحاريب ملك اشور ودخل يهوذا ونزل على المدن الحصينة وطمع باخضاعها لنفسه.');
INSERT INTO `bible_verses_svd` VALUES ('11878', '14', '32', '2', 'ولما رأى حزقيا ان سنحاريب قد اتى ووجهه على محاربة اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11879', '14', '32', '3', 'تشاور هو ورؤساؤه وجبابرته على طمّ مياه العيون التي هي خارج المدينة فساعدوه.');
INSERT INTO `bible_verses_svd` VALUES ('11880', '14', '32', '4', 'فتجمع شعب كثير وطمّوا جميع الينابيع والنهر الجاري في وسط الارض قائلين لماذا يأتي ملوك اشور ويجدون مياها غزيرة.');
INSERT INTO `bible_verses_svd` VALUES ('11881', '14', '32', '5', 'وتشدد وبنى كل السور المنهدم واعلاه الى الابراج وسورا آخر خارجا وحصّن القلعة مدينة داود وعمل سلاحا بكثرة واتراسا.');
INSERT INTO `bible_verses_svd` VALUES ('11882', '14', '32', '6', 'وجعل رؤساء قتال على الشعب وجمعهم اليه الى ساحة باب المدينة وطيب قلوبهم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('11883', '14', '32', '7', 'تشددوا وتشجعوا. لا تخافوا ولا ترتاعوا من ملك اشور ومن كل الجمهور الذي معه لان معنا اكثر مما معه.');
INSERT INTO `bible_verses_svd` VALUES ('11884', '14', '32', '8', 'معه ذراع بشر ومعنا الرب الهنا ليساعدنا ويحارب حروبنا. فاستند الشعب على كلام حزقيا ملك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11885', '14', '32', '9', 'بعد هذا ارسل سنحاريب ملك اشور عبيده الى اورشليم. وهو على لخيش وكل سلطنته معه. الى حزقيا ملك يهوذا والى كل يهوذا الذين في اورشليم يقولون.');
INSERT INTO `bible_verses_svd` VALUES ('11886', '14', '32', '10', 'هكذا يقول سنحاريب ملك اشور. على ماذا تتكلون وتقيمون في الحصار في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11887', '14', '32', '11', 'أليس حزقيا يغويكم ليدفعكم للموت بالجوع والعطش قائلا الرب الهنا ينقذنا من يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('11888', '14', '32', '12', 'أليس حزقيا هو الذي ازال مرتفعاته ومذابحه وكلم يهوذا واورشليم قائلا امام مذبح واحد تسجدون وعليه توقدون.');
INSERT INTO `bible_verses_svd` VALUES ('11889', '14', '32', '13', 'أما تعلمون ما فعلته انا وآبائي بجميع شعوب الاراضي. فهل قدرت آلهة امم الاراضي ان تنقذ ارضها من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('11890', '14', '32', '14', 'من من جميع آلهة هؤلاء الامم الذين حرمهم آبائي استطاع ان ينقذ شعبه من يدي حتى يستطيع الهكم ان ينقذكم من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('11891', '14', '32', '15', 'والآن لا يخدعنّكم حزقيا ولا يغوينّكم هكذا ولا تصدقوه. لانه لم يقدر اله امة او مملكة ان ينقذ شعبه من يدي ويد آبائي. فكم بالحري الهكم لا ينقذكم من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('11892', '14', '32', '16', 'وتكلم عبيده اكثر ضد الرب الاله وضد حزقيا عبده.');
INSERT INTO `bible_verses_svd` VALUES ('11893', '14', '32', '17', 'وكتب رسائل لتعيير الرب اله اسرائيل وللتكلم ضده قائلا كما ان آلهة امم الاراضي لم تنقذ شعوبها من يدي كذلك لا ينقذ اله حزقيا شعبه من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('11894', '14', '32', '18', 'وصرخوا بصوت عظيم باليهودي الى شعب اورشليم الذين على السور لتخويفهم وترويعهم لكي ياخذوا المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('11895', '14', '32', '19', 'وتكلموا على اله اورشليم كما على آلهة شعوب الارض صنعة ايدي الناس');
INSERT INTO `bible_verses_svd` VALUES ('11896', '14', '32', '20', 'فصلّى حزقيا الملك واشعياء بن آموص النبي لذلك وصرخا الى السماء.');
INSERT INTO `bible_verses_svd` VALUES ('11897', '14', '32', '21', 'فارسل الرب ملاكا فاباد كل جبار بأس ورئيس وقائد في محلّة ملك اشور. فرجع بخزي الوجه الى ارضه. ولما دخل بيت الهه قتله هناك بالسيف الذين خرجوا من احشائه.');
INSERT INTO `bible_verses_svd` VALUES ('11898', '14', '32', '22', 'وخلص الرب حزقيا وسكان اورشليم من سنحاريب ملك اشور ومن يد الجميع وحماهم من كل ناحية.');
INSERT INTO `bible_verses_svd` VALUES ('11899', '14', '32', '23', 'وكان كثيرون ياتون بتقدمات الرب الى اورشليم وتحف لحزقيا ملك يهوذا واعتبر في اعين جميع الامم بعد ذلك');
INSERT INTO `bible_verses_svd` VALUES ('11900', '14', '32', '24', 'في تلك الايام مرض حزقيا الى حد الموت وصلّى الى الرب فكلمه واعطاه علامة.');
INSERT INTO `bible_verses_svd` VALUES ('11901', '14', '32', '25', 'ولكن لم يردّ حزقيا حسبما أنعم عليه لان قلبه ارتفع فكان غضب عليه وعلى يهوذا واورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11902', '14', '32', '26', 'ثم تواضع حزقيا بسبب ارتفاع قلبه هو وسكان اورشليم فلم يأت عليهم غضب الرب في ايام حزقيا.');
INSERT INTO `bible_verses_svd` VALUES ('11903', '14', '32', '27', 'وكان لحزقيا غنى وكرامة كثيرة جدا وعمل لنفسه خزائن للفضة والذهب والحجارة الكريمة والاطياب والاتراس وكل آنية ثمينة');
INSERT INTO `bible_verses_svd` VALUES ('11904', '14', '32', '28', 'ومخازن لغلة الحنطة والمسطار والزيت واواري لكل انواع البهائم وللقطعان اواري.');
INSERT INTO `bible_verses_svd` VALUES ('11905', '14', '32', '29', 'وعمل لنفسه ابراجا ومواشي غنم وبقر بكثرة لان الله اعطاه اموالا كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11906', '14', '32', '30', 'وحزقيا هذا سد مخرج مياه جيحون الاعلى واجراها تحت الارض الى الجهة الغربية من مدينة داود. وافلح حزقيا في كل عمله.');
INSERT INTO `bible_verses_svd` VALUES ('11907', '14', '32', '31', 'وهكذا في أمر تراجم رؤساء بابل الذين ارسلوا اليه ليسألوا عن الاعجوبة التي كانت في الارض تركه الله ليجربه ليعلم كل ما في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('11908', '14', '32', '32', 'وبقيت امور حزقيا ومراحمه ها هي مكتوبة في رؤيا اشعياء بن آموص النبي في سفر ملوك يهوذا واسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11909', '14', '32', '33', 'ثم اضطجع حزقيا مع آبائه فدفنوه في عقبة قبور بني داود وعمل له اكراما عند موته كل يهوذا وسكان اورشليم. وملك منسّى ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11910', '14', '33', '1', 'كان منسّى ابن اثنتي عشرة سنة حين ملك وملك خمسا وخمسين سنة في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11911', '14', '33', '2', 'وعمل الشر في عيني الرب حسب رجاسات الامم الذين طردهم الرب من امام بني اسرئيل.');
INSERT INTO `bible_verses_svd` VALUES ('11912', '14', '33', '3', 'وعاد فبنى المرتفعات التي هدمها حزقيا ابوه واقام مذابح للبعليم وعمل سواري وسجد لكل جند السماء وعبدها.');
INSERT INTO `bible_verses_svd` VALUES ('11913', '14', '33', '4', 'وبنى مذابح في بيت الرب الذي قال عنه الرب في اورشليم يكون اسمي الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11914', '14', '33', '5', 'وبنى مذابح لكل جند السماء في داري بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11915', '14', '33', '6', 'وعبّر بنيه في النار في وادي ابن هنّوم وعاف وتفائل وسحر واستخدم جانا وتابعة واكثر عمل الشرّ في عيني الرب لاغاظته.');
INSERT INTO `bible_verses_svd` VALUES ('11916', '14', '33', '7', 'ووضع تمثال الشكل الذي عمله في بيت الله الذي قال الله عنه لداود ولسليمان ابنه في هذا البيت وفي اورشليم التي اخترت من جميع اسباط اسرائيل اضع اسمي الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('11917', '14', '33', '8', 'ولا اعود ازحزح رجل اسرائيل عن الارض التي عيّنت لآبائهم وذلك اذا حفظوا وعملوا كل ما اوصيتهم به كل الشريعة والفرائض والاحكام عن يد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('11918', '14', '33', '9', 'ولكن منسّى اضلّ يهوذا وسكان اورشليم ليعملوا اشر من الامم الذين طردهم الرب من امام بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11919', '14', '33', '10', 'وكلّم الرب منسّى وشعبه فلم يصغوا');
INSERT INTO `bible_verses_svd` VALUES ('11920', '14', '33', '11', 'فجلب الرب عليهم رؤساء الجند الذين لملك اشور فأخذوا منسّى بخزامة وقيدوه بسلاسل نحاس وذهبوا به الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('11921', '14', '33', '12', 'ولما تضايق طلب وجه الرب الهه وتواضع جدا امام اله آبائه');
INSERT INTO `bible_verses_svd` VALUES ('11922', '14', '33', '13', 'وصلّى اليه فاستجاب له وسمع تضرعه ورده الى اورشليم الى مملكته. فعلم منسّى ان الرب هو الله.');
INSERT INTO `bible_verses_svd` VALUES ('11923', '14', '33', '14', 'وبعد ذلك بنى سورا خارج مدينة داود غربا الى جيحون في الوادي والى مدخل باب السمك وحوّط الاكمة بسور وعلاه جدا. ووضع رؤساء جيوش في جميع المدن الحصينة في يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11924', '14', '33', '15', 'وازال الآلهة الغريبة والاشباه من بيت الرب وجميع المذابح التي بناها في جبل بيت الرب وفي اورشليم وطرحها خارج المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('11925', '14', '33', '16', 'ورمم مذبح الرب وذبح عليه ذبائح سلامة وشكر وأمر يهوذا ان يعبدوا الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11926', '14', '33', '17', 'الا ان الشعب كانوا بعد يذبحون على المرتفعات انما للرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('11927', '14', '33', '18', 'وبقية امور منسّى وصلاته الى الهه وكلام الرائين الذين كلموه باسم الرب اله اسرائيل ها هي في اخبار ملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11928', '14', '33', '19', 'وصلاته والاستجابة له وكل خطاياه وخيانته والاماكن التي بنى فيها مرتفعات واقام سواري وتماثيل قبل تواضعه ها هي مكتوبة في اخبار الرائين.');
INSERT INTO `bible_verses_svd` VALUES ('11929', '14', '33', '20', 'ثم اضطجع منسّى مع آبائه فدفنوه في بيته وملك آمون ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('11930', '14', '33', '21', 'كان آمون ابن اثنتين وعشرين سنة حين ملك وملك سنتين في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11931', '14', '33', '22', 'وعمل الشر في عيني الرب كما عمل منسّى ابوه. وذبح آمون لجميع التماثيل التي عمل منسّى ابوه وعبدها.');
INSERT INTO `bible_verses_svd` VALUES ('11932', '14', '33', '23', 'ولم يتواضع امام الرب كما تواضع منسّى ابوه بل ازداد آمون اثما.');
INSERT INTO `bible_verses_svd` VALUES ('11933', '14', '33', '24', 'وفتن عليه عبيده وقتلوه في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('11934', '14', '33', '25', 'وقتل شعب الارض جميع الفاتنين على الملك آمون وملّك شعب الارض يوشيا ابنه عوض عنه');
INSERT INTO `bible_verses_svd` VALUES ('11935', '14', '34', '1', 'كان يوشيا ابن ثماني سنين حين ملك وملك احدى وثلاثين سنة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11936', '14', '34', '2', 'وعمل المستقيم في عيني الرب وسار في طرق داود ابيه ولم يحد يمينا ولا شمالا');
INSERT INTO `bible_verses_svd` VALUES ('11937', '14', '34', '3', 'وفي السنة الثامنة من ملكه اذ كان بعد فتى ابتدأ يطلب اله داود ابيه. وفي السنة الثانية عشرة ابتدأ يطهر يهوذا واورشليم من المرتفعات والسواري والتماثيل والمسبوكات.');
INSERT INTO `bible_verses_svd` VALUES ('11938', '14', '34', '4', 'وهدموا امامه مذابح البعليم وتماثيل الشمس التي عليها من فوق قطعها وكسر السواري والتماثيل والمسبوكات ودقّها ورشّها على قبور الذين ذبحوا لها.');
INSERT INTO `bible_verses_svd` VALUES ('11939', '14', '34', '5', 'واحرق عظام الكهنة على مذابحهم وطهر يهوذا واورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11940', '14', '34', '6', 'وفي مدن منسّى وافرايم وشمعون حتى ونفتالي مع خرائبها حولها');
INSERT INTO `bible_verses_svd` VALUES ('11941', '14', '34', '7', 'هدم المذابح والسواري ودقّ التماثيل ناعما وقطع جميع تماثيل الشمس في كل ارض اسرائيل ثم رجع الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11942', '14', '34', '8', 'وفي السنة الثامنة عشرة من ملكه بعد ان طهر الارض والبيت ارسل شافان بن اصليا ومعسيا رئيس المدينة ويوآخ بن يوآحاز المسجّل لاجل ترميم بيت الرب الهه.');
INSERT INTO `bible_verses_svd` VALUES ('11943', '14', '34', '9', 'فجاءوا الى حلقيا الكاهن العظيم واعطوه الفضة المدخلة الى بيت الله التي جمعها اللاويون حارسوا الباب من منسّى وافرايم ومن كل بقية اسرائيل ومن كل يهوذا وبنيامين ثم رجعوا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11944', '14', '34', '10', 'ودفعوها لايدي عاملي الشغل الموكلين في بيت الرب فدفعوها لعاملي الشغل الذين كانوا يعملون في بيت الرب لاجل اصلاح البيت وترميمه.');
INSERT INTO `bible_verses_svd` VALUES ('11945', '14', '34', '11', 'واعطوها للنجارين والبنائين ليشتروا حجارة منحوتة واخشابا للوصل ولاجل تسقيف البيوت التي اخربها ملوك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11946', '14', '34', '12', 'وكان الرجال يعملون العمل بامانة وعليهم وكلاء يحث وعوبديا اللاويان من بني مراري وزكريا ومشلام من بني القهاتيين لاجل المناظرة ومن اللاويين كل ماهر بآلات الغناء.');
INSERT INTO `bible_verses_svd` VALUES ('11947', '14', '34', '13', 'وكانوا على الحمّال ووكلاء كل عامل شغل في خدمة فخدمة. وكان من اللاويين كتاب وعرفاء وبوابون');
INSERT INTO `bible_verses_svd` VALUES ('11948', '14', '34', '14', 'وعند اخراجهم الفضة المدخلة الى بيت الرب وجد حلقيا الكاهن سفر شريعة الرب بيد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('11949', '14', '34', '15', 'فاجاب حلقيا وقال لشافان الكاتب قد وجدت سفر الشريعة في بيت الرب. وسلّم حلقيا السفر الى شافان.');
INSERT INTO `bible_verses_svd` VALUES ('11950', '14', '34', '16', 'فجاء شافان بالسفر الى الملك ورد الى الملك جوابا قائلا كل ما اسلم ليد عبيدك هم يفعلونه.');
INSERT INTO `bible_verses_svd` VALUES ('11951', '14', '34', '17', 'وقد افرغوا الفضة الموجودة في بيت الرب ودفعوها ليد الوكلاء ويد عاملي الشغل.');
INSERT INTO `bible_verses_svd` VALUES ('11952', '14', '34', '18', 'واخبر شافان الكاتب الملك قائلا قد اعطاني حلقيا الكاهن سفرا. وقرأ فيه شافان امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11953', '14', '34', '19', 'فلما سمع الملك كلام الشريعة مزّق ثيابه.');
INSERT INTO `bible_verses_svd` VALUES ('11954', '14', '34', '20', 'وامر الملك حلقيا واخيقام بن شافان وعبدون بن ميخا وشافان الكاتب وعسايا عبد الملك قائلا');
INSERT INTO `bible_verses_svd` VALUES ('11955', '14', '34', '21', 'اذهبوا اسألوا الرب من اجلي ومن اجل من بقي من اسرائيل ويهوذا عن كلام السفر الذي وجد لانه عظيم غضب الرب الذي انسكب علينا من اجل ان آبائنا لم يحفظوا كلام الرب ليعملوا حسب كل ما هو مكتوب في هذا السفر.');
INSERT INTO `bible_verses_svd` VALUES ('11956', '14', '34', '22', 'فذهب حلقيا والذين امرهم الملك الى خلدة النبية امرأة شلّوم بن توقهة بن حسرة حارس الثياب. وهي ساكنة في اورشليم في القسم الثاني. وكلّموها هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('11957', '14', '34', '23', 'فقالت لهم هكذا قال الرب اله اسرائيل قولوا للرجل الذي ارسلكم اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('11958', '14', '34', '24', 'هكذا قال الرب هانذا جالب شرا على هذا الموضع وعلى سكانه جميع اللعنات المكتوبة في السفر الذي قرأوه امام ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('11959', '14', '34', '25', 'من اجل انهم تركوني واوقدوا لآلهة اخرى لكي يغيظوني بكل اعمال ايديهم وينسكب غضبي على هذا الموضع ولا ينطفئ.');
INSERT INTO `bible_verses_svd` VALUES ('11960', '14', '34', '26', 'واما ملك يهوذا الذي ارسلكم لتسألوا من الرب فهكذا تقولون له. هكذا قال الرب اله اسرائيل من جهة الكلام الذي سمعت.');
INSERT INTO `bible_verses_svd` VALUES ('11961', '14', '34', '27', 'من اجل انه قد رقّ قلبك وتواضعت امام الله حين سمعت كلامه على هذا الموضع وعلى سكانه وتواضعت امامي ومزقت ثيابك وبكيت امامي يقول الرب قد سمعت انا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('11962', '14', '34', '28', 'هانذا اضمّك الى آبائك فتضمّ الى قبرك بسلام وكل الشر الذي اجلبه على هذا الموضع وعلى سكانه لا ترى عيناك. فردّوا على الملك الجواب');
INSERT INTO `bible_verses_svd` VALUES ('11963', '14', '34', '29', 'وارسل الملك وجمع كل شيوخ يهوذا واورشليم');
INSERT INTO `bible_verses_svd` VALUES ('11964', '14', '34', '30', 'وصعد الملك الى بيت الرب مع كل رجال يهوذا وسكان اورشليم والكهنة واللاويين وكل الشعب من الكبير الى الصغير وقرأ في آذانهم كل كلام سفر العهد الذي وجد في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11965', '14', '34', '31', 'ووقف الملك على منبره وقطع عهدا امام الرب للذهاب وراء الرب ولحفظ وصاياه وشهاداته وفرائضه بكل قلبه وكل نفسه ليعمل كلام العهد المكتوب في هذا السفر.');
INSERT INTO `bible_verses_svd` VALUES ('11966', '14', '34', '32', 'واوقف كل الموجودين في اورشليم وبنيامين فعمل سكان اورشليم حسب عهد الله اله آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('11967', '14', '34', '33', 'وازال يوشيا جميع الرجاسات من كل الاراضي التي لبني اسرائيل وجعل جميع الموجودين في اورشليم يعبدون الرب الههم. كل ايامه لم يحيدوا من وراء الرب اله آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('11968', '14', '35', '1', 'وعمل يوشيا في اورشليم فصحا للرب وذبحوا الفصح في الرابع عشر من الشهر الاول.');
INSERT INTO `bible_verses_svd` VALUES ('11969', '14', '35', '2', 'واقام الكهنة على حراساتهم وشدّدهم لخدمة بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('11970', '14', '35', '3', 'وقال للاويين الذين كانوا يعلمون كل اسرائيل الذين كانوا مقدسين للرب اجعلوا تابوت القدس في البيت الذي بناه سليمان بن داود ملك اسرائيل. ليس لكم ان تحملوا على الاكتاف. الآن اخدموا الرب الهكم وشعبه اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('11971', '14', '35', '4', 'واعدّوا بيوت آبائكم حسب فرقكم حسب كتابة داود ملك اسرائيل وحسب كتابة سليمان ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('11972', '14', '35', '5', 'وقفوا في القدس حسب اقسام بيوت آباء اخوتكم بني الشعب وفرق بيوت آباء اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('11973', '14', '35', '6', 'واذبحوا الفصح وتقدسوا واعدّوا اخوتكم ليعملوا حسب كلام الرب عن يد موسى.');
INSERT INTO `bible_verses_svd` VALUES ('11974', '14', '35', '7', 'واعطى يوشيا لبني الشعب غنما حملانا وجداء جميع ذلك للفصح لكل الموجودين الى عدد ثلاثين الفا وثلاثة آلاف من البقر. هذه من مال الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11975', '14', '35', '8', 'ورؤساؤه قدموا تبرعا للشعب والكهنة واللاويين حلقيا وزكريا ويحيئيل رؤساء بيت الله. اعطوا الكهنة للفصح الفين وست مئة ومن البقر ثلاث مئة.');
INSERT INTO `bible_verses_svd` VALUES ('11976', '14', '35', '9', 'وكوننيا وشمعيا ونثنئيل اخواه وحشبيا ويعيئيل ويوزاباد رؤساء اللاويين قدموا للاويين للفصح خمسة آلاف ومن البقر خمس مئة');
INSERT INTO `bible_verses_svd` VALUES ('11977', '14', '35', '10', 'فتهيّأت الخدمة وقام الكهنة في مقامهم واللاويين في فرقهم حسب امر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('11978', '14', '35', '11', 'وذبحوا الفصح ورشّ الكهنة من ايديهم. واما اللاويون فكانوا يسلخون.');
INSERT INTO `bible_verses_svd` VALUES ('11979', '14', '35', '12', 'ورفعوا المحرقة ليعطوا حسب اقسام بيوت الآباء لبني الشعب ليقربوا للرب كما هو مكتوب في سفر موسى. وهكذا بالبقر.');
INSERT INTO `bible_verses_svd` VALUES ('11980', '14', '35', '13', 'وشووا الفصح بالنار كالمرسوم. واما الاقداس فطبخوها في القدور والمراجل والصحاف وبادروا بها الى جميع بني الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('11981', '14', '35', '14', 'وبعد اعدّوا لانفسهم وللكهنة لان الكهنة بني هرون كانوا على اصعاد المحرقة والشحم الى الليل فاعدّ اللاويون لانفسهم وللكهنة بني هرون.');
INSERT INTO `bible_verses_svd` VALUES ('11982', '14', '35', '15', 'والمغنون بنو آساف كانوا في مقامهم حسب امر داود وآساف وهيمان ويدوثون رائي الملك. والبوابون على باب فباب لم يكن لهم ان يحيدوا عن خدمتهم لان اخوتهم اللاويين اعدّوا لهم.');
INSERT INTO `bible_verses_svd` VALUES ('11983', '14', '35', '16', 'فتهيّأ كل خدمة الرب في ذلك اليوم لعمل الفصح واصعاد المحرقات على مذبح الرب حسب امر الملك يوشيا.');
INSERT INTO `bible_verses_svd` VALUES ('11984', '14', '35', '17', 'وعمل بنو اسرائيل الموجودون الفصح في ذلك اليوم وعيد الفطير سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('11985', '14', '35', '18', 'ولم يعمل فصح مثله في اسرائيل من ايام صموئيل النبي. وكل ملوك اسرائيل لم يعملوا كالفصح الذي عمله يوشيا والكهنة واللاويون وكل يهوذا واسرائيل الموجودين وسكان اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11986', '14', '35', '19', 'في السنة الثامنة عشر للملك يوشيا عمل هذا الفصح');
INSERT INTO `bible_verses_svd` VALUES ('11987', '14', '35', '20', 'بعد كل هذا حين هيّأ يوشيا البيت صعد نخو ملك مصر الى كركميش ليحارب عند الفرات. فخرج يوشيا للقائه.');
INSERT INTO `bible_verses_svd` VALUES ('11988', '14', '35', '21', 'فارسل اليه رسلا يقول ما لي ولك يا ملك يهوذا. لست عليك انت اليوم ولكن على بيت حربي والله امر باسراعي. فكف عن الله الذي معي فلا يهلكك.');
INSERT INTO `bible_verses_svd` VALUES ('11989', '14', '35', '22', 'ولم يحوّل يوشيا وجهه عنه بل تنكّر لمقاتلته ولم يسمع لكلام نخو من فم الله بل جاء ليحارب في بقعة مجدو.');
INSERT INTO `bible_verses_svd` VALUES ('11990', '14', '35', '23', 'واصاب الرماة الملك يوشيا فقال الملك لعبيده انقلوني لاني جرحت جدا.');
INSERT INTO `bible_verses_svd` VALUES ('11991', '14', '35', '24', 'فنقله عبيده من المركبة واركبوه على المركبة الثانية التي له وساروا به الى اورشليم فمات ودفن في قبور آبائه. وكان كل يهوذا واورشليم ينوحون على يوشيا.');
INSERT INTO `bible_verses_svd` VALUES ('11992', '14', '35', '25', 'ورثى ارميا يوشيا. وكان جميع المغنين والمغنيات يندبون يوشيا في مراثيهم الى اليوم. وجعلوها فريضة على اسرائيل. وها هي مكتوبة في المراثي.');
INSERT INTO `bible_verses_svd` VALUES ('11993', '14', '35', '26', 'وبقية امور يوشيا ومراحمه حسبما هو مكتوب في ناموس الرب');
INSERT INTO `bible_verses_svd` VALUES ('11994', '14', '35', '27', 'واموره الاولى والاخيرة ها هي مكتوبة في سفر ملوك اسرائيل ويهوذا');
INSERT INTO `bible_verses_svd` VALUES ('11995', '14', '36', '1', 'واخذ شعب الارض يهوآحاز بن يوشيا وملّكوه عوضا عن ابيه في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11996', '14', '36', '2', 'وكان يوآحاز ابن ثلاث وعشرين سنة حين ملك وملك ثلاثة اشهر في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('11997', '14', '36', '3', 'وعزله ملك مصر في اورشليم وغرّم الارض بمئة وزنة من الفضة وبوزنة من الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('11998', '14', '36', '4', 'وملك ملك مصر الياقيم اخاه على يهوذا واورشليم وغيّر اسمه الى يهوياقيم. واما يوآحاز اخوه فاخذه نخو وأتى به الى مصر');
INSERT INTO `bible_verses_svd` VALUES ('11999', '14', '36', '5', 'كان يهوياقيم ابن خمس وعشرين سنة حين ملك وملك احدى عشر سنة في اورشليم وعمل الشر في عيني الرب الهه.');
INSERT INTO `bible_verses_svd` VALUES ('12000', '14', '36', '6', 'عليه صعد نبوخذناصّر ملك بابل وقيّده بسلاسل نحاس ليذهب به الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('12001', '14', '36', '7', 'وأتى نبوخذناصّر ببعض آنية بيت الرب الى بابل وجعلها في هيكله في بابل');
INSERT INTO `bible_verses_svd` VALUES ('12002', '14', '36', '8', 'وبقية امور يهوياقيم ورجاساته التي عمل وما وجد فيه ها هي مكتوبة في سفر ملوك اسرائيل ويهوذا. وملك يهوياكين ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('12003', '14', '36', '9', 'كان يهوياكين ابن ثماني سنين حين ملك وملك ثلاثة اشهر وعشرة ايام في اورشليم. وعمل الشر في عيني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('12004', '14', '36', '10', 'وعند رجوع السنة ارسل الملك نبوخذناصّر فأتى به الى بابل مع آنية بيت الرب الثمينة وملك صدقيا اخاه على يهوذا واورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12005', '14', '36', '11', 'كان صدقيا ابن احدى وعشرين سنة حين ملك وملك احدى عشرة سنة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12006', '14', '36', '12', 'وعمل الشر في عيني الرب الهه ولم يتواضع امام ارميا النبي من فم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('12007', '14', '36', '13', 'وتمرّد ايضا على الملك نبوخذناصّر الذي حلّفه بالله وصلّب عنقه وقوّى قلبه عن الرجوع الى الرب اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12008', '14', '36', '14', 'حتى ان جميع رؤساء الكهنة والشعب اكثروا الخيانة حسب كل رجاسات الامم ونجسوا بيت الرب الذي قدسه في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12009', '14', '36', '15', 'فارسل الرب اله آبائهم اليهم عن يد رسله مبكرا ومرسلا لانه شفق على شعبه وعلى مسكنه.');
INSERT INTO `bible_verses_svd` VALUES ('12010', '14', '36', '16', 'فكانوا يهزأون برسل الله ورذلوا كلامه وتهاونوا بانبيائه حتى ثار غضب الرب على شعبه حتى لم يكن شفاء.');
INSERT INTO `bible_verses_svd` VALUES ('12011', '14', '36', '17', 'فاصعد عليهم ملك الكلدانيين فقتل مختاريهم بالسيف في بيت مقدسهم. ولم يشفق على فتى او عذراء ولا على شيخ او اشيب بل دفع الجميع ليده.');
INSERT INTO `bible_verses_svd` VALUES ('12012', '14', '36', '18', 'وجميع آنية بيت الله الكبيرة والصغيرة وخزائن بيت الرب وخزائن الملك ورؤسائه اتى بها جميعا الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('12013', '14', '36', '19', 'واحرقوا بيت الله وهدموا سور اورشليم واحرقوا جميع قصورها بالنار واهلكوا جميع آنيتها الثمينة.');
INSERT INTO `bible_verses_svd` VALUES ('12014', '14', '36', '20', 'وسبى الذين بقوا من السيف الى بابل فكانوا له ولبنيه عبيدا الى ان ملكت مملكة فارس');
INSERT INTO `bible_verses_svd` VALUES ('12015', '14', '36', '21', 'لاكمال كلام الرب بفم ارميا حتى استوفت الارض سبوتها لانها سبتت في كل ايام خرابها لاكمال سبعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('12016', '14', '36', '22', 'وفي السنة الاولى لكورش ملك فارس لاجل تكميل كلام الرب بفم ارميا نبّه الرب روح كورش ملك فارس فاطلق نداء في كل مملكته وكذا بالكتابة قائلا');
INSERT INTO `bible_verses_svd` VALUES ('12017', '14', '36', '23', 'هكذا قال كورش ملك فارس ان الرب اله السماء قد اعطاني جميع ممالك الارض وهو اوصاني ان ابني له بيتا في اورشليم التي في يهوذا. من منكم من جميع شعبه الرب الهه معه وليصعد');
INSERT INTO `bible_verses_svd` VALUES ('12018', '15', '1', '1', 'وفي السنة الاولى لكورش ملك فارس عند تمام كلام الرب بفم ارميا نبّه الرب روح كورش ملك فارس فاطلق نداء في كل مملكته وبالكتابة ايضا قائلا');
INSERT INTO `bible_verses_svd` VALUES ('12019', '15', '1', '2', 'هكذا قال كورش ملك فارس. جميع ممالك الارض دفعها لي الرب اله السماء وهو اوصاني ان ابني له بيتا في اورشليم التي في يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('12020', '15', '1', '3', 'من منكم من كل شعبه****ليكن الهه معه ويصعد الى اورشليم التي في يهوذا فيبني بيت الرب اله اسرائيل. هو الاله. الذي في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12021', '15', '1', '4', 'وكل من بقي في احد الاماكن حيث هو متغرب فلينجده اهل مكانه بفضة وبذهب وبامتعة وببهائم مع التبرع لبيت الرب الذي في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('12022', '15', '1', '5', 'فقام رؤوس آباء يهوذا وبنيامين والكهنة واللاويون مع كل من نبّه الله روحه ليصعدوا ليبنوا بيت الرب الذي في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12023', '15', '1', '6', 'وكل الذين حولهم اعانوهم بآنية فضة وبذهب وبامتعة وببهائم وبتحف فضلا عن كل ما تبرع به');
INSERT INTO `bible_verses_svd` VALUES ('12024', '15', '1', '7', 'والملك كورش اخرج آنية بيت الرب التي اخرجها نبوخذناصّر من اورشليم وجعلها في بيت آلهته.');
INSERT INTO `bible_verses_svd` VALUES ('12025', '15', '1', '8', 'اخرجها كورش ملك فارس عن يد مثرداث الخازن وعدّها لشيشبصّر رئيس يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('12026', '15', '1', '9', 'وهذا عددها. ثلاثون طستا من ذهب والف طست من فضة وتسعة وعشرون سكينا');
INSERT INTO `bible_verses_svd` VALUES ('12027', '15', '1', '10', 'وثلاثون قدحا من ذهب واقداح فضة من الرتبة الثانية اربع مئة وعشرة والف من آنية اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('12028', '15', '1', '11', 'جميع الآنية من الذهب والفضة خمسة آلاف واربع مئة. الكل اصعده شيشبصّر عند اصعاد السبي من بابل الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('12029', '15', '2', '1', 'وهؤلاء هم بنو الكورة الصاعدون من سبي المسبيين الذين سباهم نبوخذناصّر ملك بابل الى بابل ورجعوا الى اورشليم ويهوذا كل واحد الى مدينته');
INSERT INTO `bible_verses_svd` VALUES ('12030', '15', '2', '2', 'الذين جاءوا مع زربابل يشوع نحميا سرايا رعلايا مردخاي بلشان مسفار بغواي رحوم بعنة. عدد رجال شعب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12031', '15', '2', '3', 'بنو فرعوش الفان ومئة واثنان وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12032', '15', '2', '4', 'بنو شفطيا ثلاث مئة واثنان وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12033', '15', '2', '5', 'بنو آرح سبع مئة وخمسة وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12034', '15', '2', '6', 'بنو فحث موآب من بني يشوع ويوآب الفان وثمان مئة واثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('12035', '15', '2', '7', 'بنو عيلام الف ومئتان واربعة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12036', '15', '2', '8', 'بنو زتو تسع مئة وخمسة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12037', '15', '2', '9', 'بنو زكاي سبع مئة وستون.');
INSERT INTO `bible_verses_svd` VALUES ('12038', '15', '2', '10', 'بنو باني ست مئة واثنان واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12039', '15', '2', '11', 'بنو باباي ست مئة وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12040', '15', '2', '12', 'بنو عرجد الف ومئتان واثنان وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12041', '15', '2', '13', 'بنو ادونيقام ست مئة وستة وستون.');
INSERT INTO `bible_verses_svd` VALUES ('12042', '15', '2', '14', 'بنو بغواي الفان وستة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12043', '15', '2', '15', 'بنو عادين اربع مئة واربعة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12044', '15', '2', '16', 'بنو آطير من يحزقيا ثمانية وتسعون.');
INSERT INTO `bible_verses_svd` VALUES ('12045', '15', '2', '17', 'بنو بيصاي ثلاث مئة وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12046', '15', '2', '18', 'بنو يورة مئة واثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('12047', '15', '2', '19', 'بنو حشوم مئتان وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12048', '15', '2', '20', 'بنو جبّار خمسة وتسعون.');
INSERT INTO `bible_verses_svd` VALUES ('12049', '15', '2', '21', 'بنو بيت لحم مئة وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12050', '15', '2', '22', 'رجال نطوفة ستة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12051', '15', '2', '23', 'رجال عناثوث مئة وثمانية وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12052', '15', '2', '24', 'بنو عزموت اثنان واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12053', '15', '2', '25', 'بنو قرية عاريم كفيرة وبئيروت سبع مئة وثلاثة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12054', '15', '2', '26', 'بنو الرامة وجبع ست مئة وواحد وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12055', '15', '2', '27', 'رجال مخماس مئة واثنان وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12056', '15', '2', '28', 'رجال بيت ايل وعاي مئتان وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12057', '15', '2', '29', 'بنو نبو اثنان وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12058', '15', '2', '30', 'بنو مغبيش مئة وستة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12059', '15', '2', '31', 'بنو عيلام الآخر الف ومئتان واربعة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12060', '15', '2', '32', 'بنو حاريم ثلاث مئة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12061', '15', '2', '33', 'بنو لود بنو حاديد واونو سبع مئة وخمسة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12062', '15', '2', '34', 'بنو اريحا ثلاث مئة وخمسة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12063', '15', '2', '35', 'بنو سناءة ثلاثة آلاف وست مئة وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('12064', '15', '2', '36', 'اما الكهنة فبنو يدعيا من بيت يشوع تسع مئة وثلاثة وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12065', '15', '2', '37', 'بنو امّير الف واثنان وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12066', '15', '2', '38', 'بنو فشحور الف ومئتان وسبعة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12067', '15', '2', '39', 'بنو حاريم الف وسبعة عشر');
INSERT INTO `bible_verses_svd` VALUES ('12068', '15', '2', '40', 'اما اللاويون فبنو يشوع وقدميئيل من بني هودويا اربعة وسبعون');
INSERT INTO `bible_verses_svd` VALUES ('12069', '15', '2', '41', 'المغنون بنو آساف مئة وثمانية وعشرون');
INSERT INTO `bible_verses_svd` VALUES ('12070', '15', '2', '42', 'بنو البوابين بنو شلوم بنو آطير بنو طلمون بنو عقّوب بنو حطيطا بنو شوباي الجميع مئة وتسعة وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('12071', '15', '2', '43', 'النثينيم بنو صيحا بنو حسوفا بنو طباعوت');
INSERT INTO `bible_verses_svd` VALUES ('12072', '15', '2', '44', 'بنو قيروس بنو سيعها بنو فادون');
INSERT INTO `bible_verses_svd` VALUES ('12073', '15', '2', '45', 'بنو لبانة بنو حجابة بنو عقّوب');
INSERT INTO `bible_verses_svd` VALUES ('12074', '15', '2', '46', 'بنو حاجاب بنو شملاي بنو حانان.');
INSERT INTO `bible_verses_svd` VALUES ('12075', '15', '2', '47', 'بنو جديل بنو حجر بنو رآيا');
INSERT INTO `bible_verses_svd` VALUES ('12076', '15', '2', '48', 'بنو رصين بنو نقودا بنو جزّام');
INSERT INTO `bible_verses_svd` VALUES ('12077', '15', '2', '49', 'بنو عزّا بنو فاسيح بنو بيساي');
INSERT INTO `bible_verses_svd` VALUES ('12078', '15', '2', '50', 'بنو اسنة بنو معونيم بنو نفوسيم');
INSERT INTO `bible_verses_svd` VALUES ('12079', '15', '2', '51', 'بنو بقبوق بنو حقوفا بنو حرحور');
INSERT INTO `bible_verses_svd` VALUES ('12080', '15', '2', '52', 'بنو بصلوت بنو محيدا بنو حرشا');
INSERT INTO `bible_verses_svd` VALUES ('12081', '15', '2', '53', 'بنو برقوس بنو سيسرا بنو ثامح');
INSERT INTO `bible_verses_svd` VALUES ('12082', '15', '2', '54', 'بنو نصيح بنو حطيفا');
INSERT INTO `bible_verses_svd` VALUES ('12083', '15', '2', '55', 'بنو عبيد سليمان بنو سوطاي بنو هسّوفرث بنو فرودا');
INSERT INTO `bible_verses_svd` VALUES ('12084', '15', '2', '56', 'بنو يعلة بنو درقون بنو جدّيل');
INSERT INTO `bible_verses_svd` VALUES ('12085', '15', '2', '57', 'بنو شفطيا بنو حطّيل بنو فوخرة الظباء بنو آمي.');
INSERT INTO `bible_verses_svd` VALUES ('12086', '15', '2', '58', 'جميع النثينيم وبني عبيد سليمان ثلاث مئة واثنان وتسعون');
INSERT INTO `bible_verses_svd` VALUES ('12087', '15', '2', '59', 'وهؤلاء هم الذين صعدوا من تل ملح وتل حرشا كروب ادّان امّير. ولم يستطيعوا ان يبينوا بيوت آبائهم ونسلهم هل هم من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12088', '15', '2', '60', 'بنو دلايا بنو طوبيا بنو نقودا ست مئة واثنان وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12089', '15', '2', '61', 'ومن بني الكهنة بنو حبايا بنو هقوص بنو برزلاي الذي اخذ امرأة من بنات برزلاي الجلعادي وتسمى باسمهم.');
INSERT INTO `bible_verses_svd` VALUES ('12090', '15', '2', '62', 'هؤلاء فتشوا على كتابة انسابهم فلم توجد فرذلوا من الكهنوت');
INSERT INTO `bible_verses_svd` VALUES ('12091', '15', '2', '63', 'وقال لهم الترشاثا ان لا يأكلوا من قدس الاقداس حتى يقوم كاهن للاوريم والتمّيم.');
INSERT INTO `bible_verses_svd` VALUES ('12092', '15', '2', '64', 'كل الجمهور معا اثنان واربعون الفا وثلاث مئة وستون');
INSERT INTO `bible_verses_svd` VALUES ('12093', '15', '2', '65', 'فضلا عن عبيدهم وامائهم فهؤلاء كانوا سبعة آلاف وثلاث مئة وسبعة وثلاثين ولهم من المغنّين والمغنيات مئتان.');
INSERT INTO `bible_verses_svd` VALUES ('12094', '15', '2', '66', 'خيلهم سبع مئة وستة وثلاثون. بغالهم مئتان وخمسة واربعون');
INSERT INTO `bible_verses_svd` VALUES ('12095', '15', '2', '67', 'جمالهم اربع مئة وخمسة وثلاثون. حميرهم ستة آلاف وسبع مئة وعشرون');
INSERT INTO `bible_verses_svd` VALUES ('12096', '15', '2', '68', 'والبعض من رؤوس الآباء عند مجيئهم الى بيت الرب الذي في اورشليم تبرعوا لبيت الرب لاقامته في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('12097', '15', '2', '69', 'اعطوا حسب طاقتهم لخزانة العمل واحدا وستين الف درهم من الذهب وخمسة آلاف منّا من الفضة ومئة قميص للكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('12098', '15', '2', '70', 'فاقام الكهنة واللاويون وبعض الشعب والمغنون والبوابون والنثينيم في مدنهم وكل اسرائيل في مدنهم');
INSERT INTO `bible_verses_svd` VALUES ('12099', '15', '3', '1', 'ولما استهل الشهر السابع وبنو اسرائيل في مدنهم اجتمع الشعب كرجل واحد الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12100', '15', '3', '2', 'وقام يشوع بن يوصاداق واخوته الكهنة وزربابل بن شألتئيل واخوته وبنوا مذبح اله اسرائيل ليصعدوا عليه محرقات كما هو مكتوب في شريعة موسى رجل الله');
INSERT INTO `bible_verses_svd` VALUES ('12101', '15', '3', '3', 'واقاموا المذبح في مكانه لانه كان عليهم رعب من شعوب الاراضي واصعدوا عليه محرقات للرب محرقات الصباح والمساء.');
INSERT INTO `bible_verses_svd` VALUES ('12102', '15', '3', '4', 'وحفظوا عيد المظال كما هو مكتوب ومحرقة يوم فيوم بالعدد كالمرسوم أمر اليوم بيومه.');
INSERT INTO `bible_verses_svd` VALUES ('12103', '15', '3', '5', 'وبعد ذلك المحرقة الدائمة وللاهلّة ولجميع مواسم الرب المقدسة ولكل من تبرع بمتبرع للرب.');
INSERT INTO `bible_verses_svd` VALUES ('12104', '15', '3', '6', 'ابتدأوا من اليوم الاول من الشهر السابع يصعدون محرقات للرب وهيكل الرب لم يكن قد تأسس.');
INSERT INTO `bible_verses_svd` VALUES ('12105', '15', '3', '7', 'واعطوا فضة للنحاتين والنجارين ومأكلا ومشربا وزيتا للصيدونيين والصوريين ليأتوا بخشب ارز من لبنان الى بحر يافا حسب اذن كورش ملك فارس لهم');
INSERT INTO `bible_verses_svd` VALUES ('12106', '15', '3', '8', 'وفي السنة الثانية من مجيئهم الى بيت الله الى اورشليم في الشهر الثاني شرع زربابل بن شألتئيل ويشوع بن يوصاداق وبقية اخوتهم الكهنة واللاويين وجميع القادمين من السبي الى اورشليم واقاموا اللاويين من ابن عشرين سنة فما فوق للمناظرة على عمل بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('12107', '15', '3', '9', 'ووقف يشوع مع بنيه واخوته قدميئيل وبنيه بني يهوذا معا للمناظرة على عاملي الشغل في بيت الله وبني حيناداد مع بنيهم واخوتهم اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('12108', '15', '3', '10', 'ولما أسّس البانون هيكل الرب اقاموا الكهنة بملابسهم بابواق واللاويين بني آساف بالصنوج لتسبيح الرب على ترتيب داود ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12109', '15', '3', '11', 'وغنوا بالتسبيح والحمد للرب لانه صالح لان الى الابد رحمته على اسرائيل. وكل الشعب هتفوا هتافا عظيما بالتسبيح للرب لاجل تأسيس بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('12110', '15', '3', '12', 'وكثيرون من الكهنة واللاويين ورؤوس الآباء الشيوخ الذين رأوا البيت الاول بكوا بصوت عظيم عند تأسيس هذا البيت امام اعينهم. وكثيرون كانوا يرفعون اصواتهم بالهتاف بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('12111', '15', '3', '13', 'ولم يكن الشعب يميز هتاف الفرح من صوت بكاء الشعب لان الشعب كان يهتف هتافا عظيما حتى ان الصوت سمع من بعد');
INSERT INTO `bible_verses_svd` VALUES ('12112', '15', '4', '1', 'ولما سمع اعداء يهوذا وبنيامين ان بني السبي يبنون هيكلا للرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('12113', '15', '4', '2', 'تقدموا الى زربابل ورؤوس الآباء وقالوا لهم نبني معكم لاننا نظيركم نطلب الهكم وله قد ذبحنا من ايام اسرحدّون ملك اشور الذي اصعدنا الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('12114', '15', '4', '3', 'فقال لهم زربابل ويشوع وبقية رؤوس آباء اسرائيل ليس لكم ولنا ان نبني بيتا لالهنا ولكننا نحن وحدنا نبني للرب اله اسرائيل كما امرنا الملك كورش ملك فارس.');
INSERT INTO `bible_verses_svd` VALUES ('12115', '15', '4', '4', 'وكان شعب الارض يرخون ايدي شعب يهوذا ويذعرونهم عن البناء.');
INSERT INTO `bible_verses_svd` VALUES ('12116', '15', '4', '5', 'واستأجروا ضدّهم مشيرين ليبطلوا مشورتهم كل ايام كورش ملك فارس وحتى ملك داريوس ملك فارس');
INSERT INTO `bible_verses_svd` VALUES ('12117', '15', '4', '6', 'وفي ملك احشويروش في ابتداء ملكه كتبوا شكوى على سكان يهوذا واورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12118', '15', '4', '7', 'وفي ايام ارتحششتا كتب بشلام ومثرداث وطبئيل وسائر رفقائهم الى ارتحششتا ملك فارس. وكتابة الرسالة مكتوبة بالارامية ومترجمة بالارامية.');
INSERT INTO `bible_verses_svd` VALUES ('12119', '15', '4', '8', 'رحوم صاحب القضاء وشمشاي الكاتب كتبا رسالة ضد اورشليم الى ارتحششتا الملك هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('12120', '15', '4', '9', 'كتب حينئذ رحوم صاحب القضاء وشمشاي الكاتب وسائر رفقائهما الدينيين والافرستكيين والطرفليين والافرسيين والاركويين والبابليين والشوشنيين والدهويين والعيلاميين');
INSERT INTO `bible_verses_svd` VALUES ('12121', '15', '4', '10', 'وسائر الامم الذين سباهم أسنفّر العظيم الشريف واسكنهم مدن السامرة وسائر الذين في عبر النهر والى آخره.');
INSERT INTO `bible_verses_svd` VALUES ('12122', '15', '4', '11', 'هذه صورة الرسالة التي ارسلوها اليه الى ارتحششتا الملك عبيدك القوم الذين في عبر النهر الى آخره.');
INSERT INTO `bible_verses_svd` VALUES ('12123', '15', '4', '12', 'ليعلم الملك ان اليهود الذين صعدوا من عندك الينا قد أتوا الى اورشليم ويبنون المدينة العاصية الردية وقد اكملوا اسوارها ورمموا أسسها.');
INSERT INTO `bible_verses_svd` VALUES ('12124', '15', '4', '13', 'ليكن الآن معلوما لدى الملك انه اذا بنيت هذه المدينة وأكملت اسوارها لا يؤدون جزية ولا خراجا ولا خفارة فاخيرا تضر الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('12125', '15', '4', '14', 'والآن بما اننا نأكل ملح دار الملك ولا يليق بنا ان نرى ضرر الملك لذلك ارسلنا فاعلمنا الملك');
INSERT INTO `bible_verses_svd` VALUES ('12126', '15', '4', '15', 'لكي يفتش في سفر اخبار آبائك فتجد في سفر الاخبار وتعلم ان هذه المدينة مدينة عاصية ومضرّة للملوك والبلاد وقد عملوا عصيانا في وسطها منذ الايام القديمة لذلك أخربت هذه المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('12127', '15', '4', '16', 'ونحن نعلم الملك انه اذا بنيت هذه المدينة وأكملت اسوارها لا يكون لك عند ذلك نصيب في عبر النهر');
INSERT INTO `bible_verses_svd` VALUES ('12128', '15', '4', '17', 'فارسل الملك جوابا الى رحوم صاحب القضاء وشمشاي الكاتب وسائر رفقائهما الساكنين في السامرة وباقي الذين في عبر النهر. سلام الى آخره.');
INSERT INTO `bible_verses_svd` VALUES ('12129', '15', '4', '18', 'الرسالة التي ارسلتموها الينا قد قرئت بوضوح امامي.');
INSERT INTO `bible_verses_svd` VALUES ('12130', '15', '4', '19', 'وقد خرج من عندي أمر ففتشوا ووجد ان هذه المدينة منذ الايام القديمة تقوم على الملوك وقد جرى فيها تمرد وعصيان.');
INSERT INTO `bible_verses_svd` VALUES ('12131', '15', '4', '20', 'وقد كان ملوك مقتدرون على اورشليم وتسلطوا على جميع عبر النهر وقد أعطوا جزية وخراجا وخفارة.');
INSERT INTO `bible_verses_svd` VALUES ('12132', '15', '4', '21', 'فالآن اخرجوا أمرا بتوقيف اولئك الرجال فلا تبنى هذه المدينة حتى يصدر مني أمر.');
INSERT INTO `bible_verses_svd` VALUES ('12133', '15', '4', '22', 'فاحذروا من ان تقصروا عن عمل ذلك. لماذا يكثر الضرر لخسارة الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('12134', '15', '4', '23', 'حينئذ لما قرئت رسالة ارتحششتا الملك امام رحوم وشمشاي الكاتب ورفقائهما ذهبوا بسرعة الى اورشليم الى اليهود واوقفوهم بذراع وقوة.');
INSERT INTO `bible_verses_svd` VALUES ('12135', '15', '4', '24', 'حنيئذ توقف عمل بيت الله الذي في اورشليم وكان متوقفا الى السنة الثانية من ملك داريوس ملك فارس');
INSERT INTO `bible_verses_svd` VALUES ('12136', '15', '5', '1', 'فتنبأ النبيان حجي النبي وزكريا ابن عدّو لليهود الذين في يهوذا واورشليم باسم اله اسرائيل عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('12137', '15', '5', '2', 'حينئذ قام زربابل بن شألتئيل ويشوع بن يوصاداق وشرعا ببنيان بيت الله الذي في اورشليم ومعهما انبياء الله يساعدونهما.');
INSERT INTO `bible_verses_svd` VALUES ('12138', '15', '5', '3', 'في ذلك الزمان جاء اليهم تتناي والي عبر النهر وشتر بوزناي ورفقاؤهما وقالوا لهم هكذا. من أمركم ان تبنوا هذا البيت وتكملوا هذا السور.');
INSERT INTO `bible_verses_svd` VALUES ('12139', '15', '5', '4', 'حينئذ اخبرناهم على هذا المنوال ما هي اسماء الرجال الذين يبنون هذا البناء.');
INSERT INTO `bible_verses_svd` VALUES ('12140', '15', '5', '5', 'وكانت على شيوخ اليهود عين الههم فلم يوقفوهم حتى وصل الأمر الى داريوس وحينئذ جاوبوا برسالة عن هذا.');
INSERT INTO `bible_verses_svd` VALUES ('12141', '15', '5', '6', 'صورة الرسالة التي ارسلها تتناي والي عبر النهر وشتر بوزناي ورفقاؤهما الافرسكيين الذين في عبر النهر الى داريوس الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12142', '15', '5', '7', 'ارسلوا اليه رسالة وكان مكتوبا فيها هكذا لداريوس الملك كل سلام.');
INSERT INTO `bible_verses_svd` VALUES ('12143', '15', '5', '8', 'ليكن معلوما لدى الملك اننا ذهبنا الى بلاد يهوذا الى بيت الاله العظيم واذا به يبنى بحجارة عظيمة ويوضع خشب في الحيطان وهذا العمل يعمل بسرعة وينجح في ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('12144', '15', '5', '9', 'حينئذ سألنا اولئك الشيوخ وقلنا لهم هكذا. من أمركم ببناء هذا البيت وتكميل هذه الاسوار.');
INSERT INTO `bible_verses_svd` VALUES ('12145', '15', '5', '10', 'وسألناهم ايضا عن اسمائهم لنعلمك وكتبنا اسماء الرجال رؤوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('12146', '15', '5', '11', 'وبمثل هذا الجواب جاوبوا قائلين نحن عبيد اله السماء والارض ونبني هذا البيت الذي بني قبل هذه السنين الكثيرة وقد بناه ملك عظيم لاسرائيل واكمله');
INSERT INTO `bible_verses_svd` VALUES ('12147', '15', '5', '12', 'ولكن بعد ان اسخط آباؤنا اله السماء دفعهم ليد نبوخذناصّر ملك بابل الكلداني الذي هدم هذا البيت وسبى الشعب الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('12148', '15', '5', '13', 'على انه في السنة الاولى لكورش ملك بابل اصدر كورش الملك أمرا ببناء بيت الله هذا.');
INSERT INTO `bible_verses_svd` VALUES ('12149', '15', '5', '14', 'حتى ان آنية بيت الله هذا التي من ذهب وفضة التي اخرجها نبوخذناصّر من الهيكل الذي في اورشليم واتى بها الى الهيكل الذي في بابل اخرجها كورش الملك من الهيكل الذي في بابل وأعطيت لواحد اسمه شيشبصّر الذي جعله واليا.');
INSERT INTO `bible_verses_svd` VALUES ('12150', '15', '5', '15', 'وقال له خذ هذه الآنية واذهب واحملها الى الهيكل الذي في اورشليم وليبن بيت الله في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('12151', '15', '5', '16', 'حينئذ جاء شيشبصّر هذا ووضع اساس بيت الله الذي في اورشليم ومن ذلك الوقت الى الآن يبنى ولمّا يكمل.');
INSERT INTO `bible_verses_svd` VALUES ('12152', '15', '5', '17', 'والآن اذا حسن عند الملك فليفتش في بيت خزائن الملك الذي هو هناك في بابل هل كان قد صدر أمر من كورش الملك ببناء بيت الله هذا في اورشليم وليرسل الملك الينا مراده في ذلك');
INSERT INTO `bible_verses_svd` VALUES ('12153', '15', '6', '1', 'حينئذ أمر داريوس الملك ففتشوا في بيت الاسفار حيث كانت الخزائن موضوعة في بابل');
INSERT INTO `bible_verses_svd` VALUES ('12154', '15', '6', '2', 'فوجد في احمثا في القصر الذي في بلاد مادي درج مكتوب فيه هكذا. تذكار.');
INSERT INTO `bible_verses_svd` VALUES ('12155', '15', '6', '3', 'في السنة الاولى لكورش الملك امر كورش الملك من جهة بيت الله في اورشليم. ليبن البيت المكان الذي يذبحون فيه ذبائح ولتوضع أسسه ارتفاعه ستون ذراعا وعرضه ستون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('12156', '15', '6', '4', 'بثلاثة صفوف من حجارة عظيمة وصف من خشب جديد. ولتعط النفقة من بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12157', '15', '6', '5', 'وايضا آنية بيت الله التي من ذهب وفضة التي اخرجها نبوخذناصّر من الهيكل الذي في اورشليم واتى بها الى بابل فلترد وترجع الى الهيكل الذي في اورشليم الى مكانها وتوضع في بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('12158', '15', '6', '6', 'والآن يا تتناي والي عبر النهر وشتر بوزناي ورفقاءكما الافرسكيين الذين في عبر النهر ابتعدوا من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('12159', '15', '6', '7', 'اتركوا عمل بيت الله هذا. اما والي اليهود وشيوخ اليهود فليبنوا بيت الله هذا في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('12160', '15', '6', '8', 'وقد صدر مني أمر بما تعملون مع شيوخ اليهود هؤلاء في بناء بيت الله هذا. فمن مال الملك من جزية عبر النهر تعط النفقة عاجلا لهؤلاء الرجال حتى لا يبطلوا.');
INSERT INTO `bible_verses_svd` VALUES ('12161', '15', '6', '9', 'وما يحتاجون اليه من الثيران والكباش والخراف محرقة لاله السماء وحنطة وملح وخمر وزيت حسب قول الكهنة الذين في اورشليم لتعط لهم يوما فيوما حتى لا يهدأوا');
INSERT INTO `bible_verses_svd` VALUES ('12162', '15', '6', '10', 'عن تقريب روائح سرور لاله السماء والصلاة لاجل حياة الملك وبنيه.');
INSERT INTO `bible_verses_svd` VALUES ('12163', '15', '6', '11', 'وقد صدر مني أمر ان كل انسان يغير هذا الكلام تسحب خشبة من بيته ويعلق مصلوبا عليها ويجعل بيته مزبلة من اجل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('12164', '15', '6', '12', 'والله الذي اسكن اسمه هناك يهلك كل ملك وشعب يمد يده لتغيير او لهدم بيت الله هذا الذي في اورشليم. انا داريوس قد أمرت فليفعل عاجلا');
INSERT INTO `bible_verses_svd` VALUES ('12165', '15', '6', '13', 'حينئذ تتناي والي عبر النهر وشتر بوزناي ورفقاؤهما عملوا عاجلا حسبما ارسل داريوس الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12166', '15', '6', '14', 'وكان شيوخ اليهود يبنون وينجحون حسب نبوة حجي النبي وزكريا ابن عدّو. فبنوا واكملوا حسب أمر اله اسرائيل وأمر كورش وداريوس وارتحششتا ملك فارس.');
INSERT INTO `bible_verses_svd` VALUES ('12167', '15', '6', '15', 'وكمل هذا البيت في اليوم الثالث من شهر اذار في السنة السادسة من ملك داريوس الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12168', '15', '6', '16', 'وبنو اسرائيل الكهنة واللاويون وباقي بني السبي دشنوا بيت الله هذا بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('12169', '15', '6', '17', 'وقربوا تدشينا لبيت الله هذا مئة ثور ومئتي كبش واربع مئة خروف واثني عشر تيس معزى ذبيحة خطية عن جميع اسرائيل حسب عدد اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12170', '15', '6', '18', 'واقاموا الكهنة في فرقهم واللاويين في اقسامهم على خدمة الله التي في اورشليم كما هو مكتوب في سفر موسى.');
INSERT INTO `bible_verses_svd` VALUES ('12171', '15', '6', '19', 'وعمل بنو السبي الفصح في الرابع عشر من الشهر الاول.');
INSERT INTO `bible_verses_svd` VALUES ('12172', '15', '6', '20', 'لان الكهنة واللاويين تطهروا جميعا. كانوا كلهم طاهرين وذبحوا الفصح لجميع بني السبي ولاخوتهم الكهنة ولانفسهم');
INSERT INTO `bible_verses_svd` VALUES ('12173', '15', '6', '21', 'وأكله بنو اسرائيل الراجعون من السبي مع جميع الذين انفصلوا اليهم من رجاسة امم الارض ليطلبوا الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('12174', '15', '6', '22', 'وعملوا عيد الفطير سبعة ايام بفرح لان الرب فرحهم وحول قلب ملك اشور نحوهم لتقوية ايديهم في عمل بيت الله اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('12175', '15', '7', '1', 'وبعد هذه الأمور في ملك ارتحشستا ملك فارس عزرا بن سرايا بن عزريا بن حلقيا');
INSERT INTO `bible_verses_svd` VALUES ('12176', '15', '7', '2', 'بن شلوم بن صادوق بن اخيطوب');
INSERT INTO `bible_verses_svd` VALUES ('12177', '15', '7', '3', 'بن امريا بن عزريا بن مرايوث');
INSERT INTO `bible_verses_svd` VALUES ('12178', '15', '7', '4', 'بن زرحيا بن عزّي بن بقّي');
INSERT INTO `bible_verses_svd` VALUES ('12179', '15', '7', '5', 'بن ابيشوع بن فينحاس بن العازار بن هرون الكاهن الراس');
INSERT INTO `bible_verses_svd` VALUES ('12180', '15', '7', '6', 'عزرا هذا صعد من بابل وهو كاتب ماهر في شريعة موسى التي اعطاها الرب اله اسرائيل. واعطاه الملك حسب يد الرب الهه عليه كل سؤله.');
INSERT INTO `bible_verses_svd` VALUES ('12181', '15', '7', '7', 'وصعد معه من بني اسرائيل والكهنة واللاويين والمغنيين والبوابين والنثينيم الى اورشليم في السنة السابعة لارتحشستا الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12182', '15', '7', '8', 'وجاء الى اورشليم في الشهر الخامس في السنة السابعة للملك.');
INSERT INTO `bible_verses_svd` VALUES ('12183', '15', '7', '9', 'لانه في الشهر الاول ابتدأ يصعد من بابل وفي اول الشهر الخامس جاء الى اورشليم حسب يد الله الصالحة عليه.');
INSERT INTO `bible_verses_svd` VALUES ('12184', '15', '7', '10', 'لان عزرا هيّأ قلبه لطلب شريعة الرب والعمل بها وليعلّم اسرائيل فريضة وقضاء');
INSERT INTO `bible_verses_svd` VALUES ('12185', '15', '7', '11', 'وهذه صورة الرسالة التي اعطاها الملك ارتحشستا لعزرا الكاهن الكاتب كاتب كلام وصايا الرب وفرائضه على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('12186', '15', '7', '12', 'من ارتحشستا ملك الملوك الى عزرا الكاهن كاتب شريعة اله السماء الكامل الى آخره');
INSERT INTO `bible_verses_svd` VALUES ('12187', '15', '7', '13', 'قد صدر مني أمر ان كل من اراد في ملكي من شعب اسرائيل وكهنته واللاويين ان يرجع الى اورشليم معك فليرجع.');
INSERT INTO `bible_verses_svd` VALUES ('12188', '15', '7', '14', 'من اجل انك مرسل من قبل الملك ومشيريه السبعة لاجل السؤال عن يهوذا واورشليم حسب شريعة الهك التي بيدك');
INSERT INTO `bible_verses_svd` VALUES ('12189', '15', '7', '15', 'ولحمل فضة وذهب تبرّع به الملك ومشيروه لاله اسرائيل الذي في اورشليم مسكنه.');
INSERT INTO `bible_verses_svd` VALUES ('12190', '15', '7', '16', 'وكل الفضة والذهب التي تجد في كل بلاد بابل مع تبرعات الشعب والكهنة المتبرعين لبيت الههم الذي في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('12191', '15', '7', '17', 'لكي تشتري عاجلا بهذه الفضة ثيرانا وكباشا وخرافا وتقدماتها وسكائبها وتقرّبها على المذبح الذي في بيت الهكم الذي في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12192', '15', '7', '18', 'ومهما حسن عندك وعند اخوتك ان تعملوه بباقي الفضة والذهب فحسب ارادة الهكم تعملونه.');
INSERT INTO `bible_verses_svd` VALUES ('12193', '15', '7', '19', 'والآنية التي تعطى لك لاجل خدمة بيت الهك فسلمها امام اله اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12194', '15', '7', '20', 'وباقي احتياج بيت الهك الذي يتفق لك ان تعطيه فاعطه من بيت خزائن الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12195', '15', '7', '21', 'ومني انا ارتحشستا الملك صدر امر الى كل الخزنة الذين في عبر النهر ان كل ما يطلبه منكم عزرا الكاهن كاتب شريعة اله السماء فليعمل بسرعة');
INSERT INTO `bible_verses_svd` VALUES ('12196', '15', '7', '22', 'الى مئة وزنة من الفضة ومئة كرّ من الحنطة ومئة بث من الخمر ومئة بث من الزيت والملح من دون تقييد.');
INSERT INTO `bible_verses_svd` VALUES ('12197', '15', '7', '23', 'كل ما أمر به اله السماء فليعمل باجتهاد لبيت اله السماء لانه لماذا يكون غضب على ملك الملك وبنيه.');
INSERT INTO `bible_verses_svd` VALUES ('12198', '15', '7', '24', 'ونعلمكم ان جميع الكهنة واللاويين والمغنين والبوابين والنثينيم وخدام بيت الله هذا لا يؤذن ان يلقى عليهم جزية او خراج او خفارة.');
INSERT INTO `bible_verses_svd` VALUES ('12199', '15', '7', '25', 'اما انت يا عزرا فحسب حكمة الهك التي بيدك ضع حكاما وقضاة يقضون لجميع الشعب الذي في عبر النهر من جميع من يعرف شرائع الهك والذين لا يعرفون فعلموهم.');
INSERT INTO `bible_verses_svd` VALUES ('12200', '15', '7', '26', 'وكل من لا يعمل شريعة الهك وشريعة الملك فليقض عليه عاجلا اما بالموت او بالنفي او بغرامة المال او بالحبس');
INSERT INTO `bible_verses_svd` VALUES ('12201', '15', '7', '27', 'مبارك الرب اله آبائنا الذي جعل مثل هذا في قلب الملك لاجل تزيين بيت الرب الذي في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12202', '15', '7', '28', 'وقد بسط عليّ رحمة امام الملك ومشيريه وامام جميع رؤساء الملك المقتدرين. واما انا فقد تشددت حسب يد الرب الهي عليّ وجمعت من اسرائيل رؤساء ليصعدوا معي');
INSERT INTO `bible_verses_svd` VALUES ('12203', '15', '8', '1', 'وهؤلاء هم رؤوس آبائهم ونسبة الذين صعدوا معي في ملك ارتحشستا الملك من بابل.');
INSERT INTO `bible_verses_svd` VALUES ('12204', '15', '8', '2', 'من بني فينحاس جرشوم. من بني ايثامار دانيال. من بني داود حطوش.');
INSERT INTO `bible_verses_svd` VALUES ('12205', '15', '8', '3', 'من بني شكنيا من بني فرعوش زكريا وانتسب معه من الذكور مئة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12206', '15', '8', '4', 'من بني فحث موآب اليهوعيناي بن زرحيا ومعه مئتان من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12207', '15', '8', '5', 'من بني شكنيا ابن يحزيئيل ومعه ثلاث مئة من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12208', '15', '8', '6', 'من بني عادين عابد بن يوناثان ومعه خمسون من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12209', '15', '8', '7', 'من بني عيلام يشعيا بن عثليا ومعه سبعون من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12210', '15', '8', '8', 'ومن بني شفطيا زبديا بن ميخائيل ومعه ثمانون من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12211', '15', '8', '9', 'من بني يوآب عوبديا بن يحيئيل ومعه مئتان وثمانية عشر من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12212', '15', '8', '10', 'ومن بني شلوميث ابن يوشفيا ومعه مئة وستون من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12213', '15', '8', '11', 'ومن بني باباي زكريا بن باباي ومعه ثمانية وعشرون من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12214', '15', '8', '12', 'ومن بني عسجد يوحانان بن هقّاطان ومعه مئة وعشرة من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12215', '15', '8', '13', 'ومن بني ادونيقام الآخرين وهذه اسماؤهم اليفلط ويعيئيل وشمعيا ومعهم ستون من الذكور.');
INSERT INTO `bible_verses_svd` VALUES ('12216', '15', '8', '14', 'ومن بني بغواي عوتاي وزبّود ومعهما سبعون من الذكور');
INSERT INTO `bible_verses_svd` VALUES ('12217', '15', '8', '15', 'فجمعتهم الى النهر الجاري الى اهوا ونزلنا هناك ثلاثة ايام. وتأملت الشعب والكهنة ولكنني لم اجد احدا من اللاويين هناك.');
INSERT INTO `bible_verses_svd` VALUES ('12218', '15', '8', '16', 'فارسلت الى اليعزر واريئيل وشمعيا والناثان وياريب والناثان وناثان وزكريا ومشلام الرؤوس والى يوياريب والناثان الفهيمين');
INSERT INTO `bible_verses_svd` VALUES ('12219', '15', '8', '17', 'وارسلتهم الى ادّو الراس في المكان المسمى كسفيا وجعلت في افواههم كلاما يكلمون به ادّو واخوته النثينيم في المكان كسفيا ليأتوا الينا بخدام لبيت الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('12220', '15', '8', '18', 'فأتوا الينا حسب يد الله الصالحة علينا برجل فطن من بني محلي بن لاوي بن اسرائيل وشربيا وبنيه واخوته ثمانية عشر');
INSERT INTO `bible_verses_svd` VALUES ('12221', '15', '8', '19', 'وحشبيا ومعه يشعيا من بني مراري واخوته وبنوهم عشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12222', '15', '8', '20', 'ومن النثينيم الذين جعلهم داود مع الرؤساء لخدمة اللاويين من النثينيم مئتين وعشرين. الجميع تعينوا باسمائهم.');
INSERT INTO `bible_verses_svd` VALUES ('12223', '15', '8', '21', 'وناديت هناك بصوم على نهر اهوا لكي نتذلل امام الهنا لنطلب منه طريقا مستقيمة لنا ولاطفالنا ولكل ما لنا.');
INSERT INTO `bible_verses_svd` VALUES ('12224', '15', '8', '22', 'لاني خجلت من ان اطلب من الملك جيشا وفرسانا لينجدونا على العدو في الطريق لاننا كلمنا الملك قائلين ان يد الهنا على كل طالبيه للخير. وصولته وغضبه على كل من يتركه.');
INSERT INTO `bible_verses_svd` VALUES ('12225', '15', '8', '23', 'فصمنا وطلبنا ذلك من الهنا فاستجاب لنا.');
INSERT INTO `bible_verses_svd` VALUES ('12226', '15', '8', '24', 'وافرزت من رؤساء الكهنة اثني عشر شربيا وحشبيا ومعهما من اخوتهما عشرة.');
INSERT INTO `bible_verses_svd` VALUES ('12227', '15', '8', '25', 'ووزنت لهم الفضة والذهب والآنية تقدمة بيت الهنا التي قدمها الملك ومشيروه ورؤساؤه وجميع اسرائيل الموجودين.');
INSERT INTO `bible_verses_svd` VALUES ('12228', '15', '8', '26', 'وزنت ليدهم ست مئة وخمسين وزنة من الفضة ومئة وزنة من آنية الفضة ومئة وزنة من الذهب');
INSERT INTO `bible_verses_svd` VALUES ('12229', '15', '8', '27', 'وعشرين قدحا من الذهب الف درهم وآنية من نحاس صقيل جيد ثمين كالذهب.');
INSERT INTO `bible_verses_svd` VALUES ('12230', '15', '8', '28', 'وقلت لهم انتم مقدسون للرب والآنية مقدسة والفضة والذهب تبرع للرب اله آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('12231', '15', '8', '29', 'فاسهروا واحفظوها حتى تزنوها امام رؤساء الكهنة واللاويين ورؤساء آباء اسرائيل في اورشليم في مخادع بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('12232', '15', '8', '30', 'فاخذ الكهنة واللاويون وزن الفضة والذهب والآنية ليأتوا بها الى اورشليم الى بيت الهنا');
INSERT INTO `bible_verses_svd` VALUES ('12233', '15', '8', '31', 'ثم رحلنا من نهر اهوا في الثاني عشر من الشهر الاول لنذهب الى اورشليم وكانت يد الهنا علينا فانقذنا من يد العدو والكامن على الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('12234', '15', '8', '32', 'فأتينا الى اورشليم واقمنا هناك ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('12235', '15', '8', '33', 'وفي اليوم الرابع وزنت الفضة والذهب والآنية في بيت الهنا على يد مريموث بن اوريا الكاهن ومعه العازار بن فينحاس ومعهما يوزاباد بن يشوع ونوعديا بن بنّوي اللاويان.');
INSERT INTO `bible_verses_svd` VALUES ('12236', '15', '8', '34', 'بالعدد والوزن للكل وكتب كل الوزن في ذلك الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('12237', '15', '8', '35', 'وبنو السبي القادمون من السبي قرّبوا محرقات لاله اسرائيل اثني عشر ثورا عن كل اسرائيل وستة وتسعين كبشا وسبعة وسبعين خروفا واثني عشر تيسا ذبيحة خطية. الجميع محرقة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('12238', '15', '8', '36', 'واعطوا اوامر الملك لمرازبة الملك وولاة عبر النهر فاعانوا الشعب وبيت الله');
INSERT INTO `bible_verses_svd` VALUES ('12239', '15', '9', '1', 'ولما كملت هذه تقدم اليّ الرؤساء قائلين لم ينفصل شعب اسرائيل والكهنة واللاويون من شعوب الاراضي حسب رجاساتهم من الكنعانيين والحثّيين والفرزّيين واليبوسيين والعمونيين والموآبيين والمصريين والاموريين.');
INSERT INTO `bible_verses_svd` VALUES ('12240', '15', '9', '2', 'لانهم اتخذوا من بناتهم لانفسهم ولبنيهم واختلط الزرع المقدس بشعوب الاراضي. وكانت يد الرؤساء والولاة في هذه الخيانة اولا.');
INSERT INTO `bible_verses_svd` VALUES ('12241', '15', '9', '3', 'فلما سمعت بهذا الأمر مزقت ثيابي وردائي ونتفت شعر راسي وذقني وجلست متحيّرا.');
INSERT INTO `bible_verses_svd` VALUES ('12242', '15', '9', '4', 'فاجتمع اليّ كل من ارتعد من كلام اله اسرائيل من اجل خيانة المسبيين وانا جلست متحيّرا الى تقدمة المساء.');
INSERT INTO `bible_verses_svd` VALUES ('12243', '15', '9', '5', 'وعند تقدمة المساء قمت من تذللي وفي ثيابي وردائي الممزقة جثوت على ركبتيّ وبسطت يديّ الى الرب الهي');
INSERT INTO `bible_verses_svd` VALUES ('12244', '15', '9', '6', 'وقلت. اللهم اني اخجل واخزى من ان ارفع يا الهي وجهي نحوك لان ذنوبنا قد كثرت فوق رؤوسنا وآثامنا تعاظمت الى السماء.');
INSERT INTO `bible_verses_svd` VALUES ('12245', '15', '9', '7', 'منذ ايام آبائنا نحن في اثم عظيم الى هذا اليوم. ولاجل ذنوبنا قد دفعنا نحن وملوكنا وكهنتنا ليد ملوك الاراضي للسيف والسبي والنهب وخزي الوجوه كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('12246', '15', '9', '8', 'والآن كلحيظة كانت رأفة من لدن الرب الهنا ليبقي لنا نجاة ويعطينا وتدا في مكان قدسه لينير الهنا اعيننا ويعطينا حياة قليلة في عبوديتنا.');
INSERT INTO `bible_verses_svd` VALUES ('12247', '15', '9', '9', 'لاننا عبيد نحن وفي عبوديتنا لم يتركنا الهنا بل بسط علينا رحمة امام ملوك فارس ليعطينا حياة لنرفع بيت الهنا ونقيم خرائبه وليعطينا حائطا في يهوذا وفي اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12248', '15', '9', '10', 'والآن فماذا نقول يا الهنا بعد هذا لاننا قد تركنا وصاياك');
INSERT INTO `bible_verses_svd` VALUES ('12249', '15', '9', '11', 'التي اوصيت بها عن يد عبيدك الانبياء قائلا ان الارض التي تدخلون لتمتلكوها هي ارض متنجسة بنجاسة شعوب الاراضي برجاساتهم التي ملأوها بها من جهة الى جهة بنجاستهم.');
INSERT INTO `bible_verses_svd` VALUES ('12250', '15', '9', '12', 'والآن فلا تعطوا بناتكم لبنيهم ولا تأخذوا بناتهم لبنيكم ولا تطلبوا سلامتهم وخيرهم الى الابد لكي تتشددوا وتاكلوا خير الارض وتورثوا بنيكم اياها الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('12251', '15', '9', '13', 'وبعد كل ما جاء علينا لاجل اعمالنا الردية وآثامنا العظيمة. لانك قد جازيتنا يا الهنا اقل من آثامنا واعطيتنا نجاة كهذه.');
INSERT INTO `bible_verses_svd` VALUES ('12252', '15', '9', '14', 'افنعود ونتعدّى وصاياك ونصاهر شعوب هذه الرجاسات. اما تسخط علينا حتى تفنينا فلا تكون بقية ولا نجاة.');
INSERT INTO `bible_verses_svd` VALUES ('12253', '15', '9', '15', 'ايها الرب اله اسرائيل انت بار لاننا بقينا ناجين كهذا اليوم. ها نحن امامك في آثامنا لانه ليس لنا ان نقف امامك من اجل هذا');
INSERT INTO `bible_verses_svd` VALUES ('12254', '15', '10', '1', 'فلما صلّى عزرا واعترف وهو باك وساقط امام بيت الله اجتمع اليه من اسرائيل جماعة كثيرة جدا من الرجال والنساء والاولاد لان الشعب بكى بكاء عظيما');
INSERT INTO `bible_verses_svd` VALUES ('12255', '15', '10', '2', 'واجاب شكنيا بن يحيئيل من بني عيلام وقال لعزرا اننا قد خنّا الهنا واتخذنا نساء غريبة من شعوب الارض. ولكن الآن يوجد رجاء لاسرائيل في هذا.');
INSERT INTO `bible_verses_svd` VALUES ('12256', '15', '10', '3', 'فلنقطع الآن عهدا مع الهنا ان نخرج كل النساء والذين ولدوا منهنّ حسب مشورة سيدي والذين يخشون وصية الهنا وليعمل حسب الشريعة.');
INSERT INTO `bible_verses_svd` VALUES ('12257', '15', '10', '4', 'قم فان عليك الأمر ونحن معك. تشجع وافعل');
INSERT INTO `bible_verses_svd` VALUES ('12258', '15', '10', '5', 'فقام عزرا واستحلف رؤساء الكهنة واللاويين وكل اسرائيل ان يعملوا حسب هذا الأمر فحلفوا.');
INSERT INTO `bible_verses_svd` VALUES ('12259', '15', '10', '6', 'ثم قام عزرا من امام بيت الله وذهب الى مخدع يهوحانان بن الياشيب. فانطلق الى هناك وهو لم يأكل خبزا ولم يشرب ماء لانه كان ينوح بسبب خيانة اهل السبي.');
INSERT INTO `bible_verses_svd` VALUES ('12260', '15', '10', '7', 'واطلقوا نداء في يهوذا واورشليم الى جميع بني السبي لكي يجتمعوا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12261', '15', '10', '8', 'وكل من لا يأتي في ثلاثة ايام حسب مشورة الرؤساء والشيوخ يحرّم كل ماله وهو يفرز من جماعة اهل السبي');
INSERT INTO `bible_verses_svd` VALUES ('12262', '15', '10', '9', 'فاجتمع كل رجال يهوذا وبنيامين الى اورشليم في الثلاثة الايام اي في الشهر التاسع في العشرين من الشهر وجلس جميع الشعب في ساحة بيت الله مرتعدين من الأمر ومن الامطار.');
INSERT INTO `bible_verses_svd` VALUES ('12263', '15', '10', '10', 'فقام عزرا الكاهن وقال لهم. انكم قد خنتم واتخذتم نساء غريبة لتزيدوا على اثم اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12264', '15', '10', '11', 'فاعترفوا الآن للرب اله آبائكم واعملوا مرضاته وانفصلوا عن شعوب الارض وعن النساء الغريبة.');
INSERT INTO `bible_verses_svd` VALUES ('12265', '15', '10', '12', 'فاجاب كل الجماعة وقالوا بصوت عظيم كما كلمتنا كذلك نعمل.');
INSERT INTO `bible_verses_svd` VALUES ('12266', '15', '10', '13', 'الا ان الشعب كثير والوقت وقت امطار. ولا طاقة لنا على الوقوف في الخارج والعمل ليس ليوم واحد او لاثنين لاننا قد اكثرنا الذنب في هذا الأمر.');
INSERT INTO `bible_verses_svd` VALUES ('12267', '15', '10', '14', 'فليقف رؤساؤنا لكل الجماعة وكل الذين في مدننا قد اتخذوا نساء غريبة فليأتوا في اوقات معينة ومعهم شيوخ مدينة فمدينة وقضاتها حتى يرتد عنا حمو غضب الهنا من اجل هذا الأمر.');
INSERT INTO `bible_verses_svd` VALUES ('12268', '15', '10', '15', 'ويوناثان بن عسائيل ويحزيا بن تقوة فقط قاما على هذا ومشلام وشبتاي اللاوي ساعداهما.');
INSERT INTO `bible_verses_svd` VALUES ('12269', '15', '10', '16', 'وفعل هكذا بنو السبي وانفصل عزرا الكاهن ورجال رؤوس آباء حسب بيوت آبائهم وجميعهم باسمائهم وجلسوا في اليوم الاول من الشهر العاشر للفحص عن الأمر.');
INSERT INTO `bible_verses_svd` VALUES ('12270', '15', '10', '17', 'وانتهوا من كل الرجال الذين اتخذوا نساء غريبة في اليوم الاول من الشهر الاول');
INSERT INTO `bible_verses_svd` VALUES ('12271', '15', '10', '18', 'فوجد بين بني الكهنة من اتخذ نساء غريبة. فمن بني يشوع بن يوصاداق واخوته معشيا واليعزر وياريب وجدليا.');
INSERT INTO `bible_verses_svd` VALUES ('12272', '15', '10', '19', 'واعطوا ايديهم لاخراج نسائهم مقرّبين كبش غنم لاجل اثمهم.');
INSERT INTO `bible_verses_svd` VALUES ('12273', '15', '10', '20', 'ومن بني امير حناني وزبديا.');
INSERT INTO `bible_verses_svd` VALUES ('12274', '15', '10', '21', 'ومن بني حاريم معسيا وايليا وشمعيا ويحيئيل وعزّيا.');
INSERT INTO `bible_verses_svd` VALUES ('12275', '15', '10', '22', 'ومن بني فشحور اليوعيناي ومعسيا واسماعيل ونثنئيل ويوزاباد والعاسة.');
INSERT INTO `bible_verses_svd` VALUES ('12276', '15', '10', '23', 'ومن اللاويين يوزاباد وشمعي وقلايا. هو قليطا. وفتحيا ويهوذا واليعزر.');
INSERT INTO `bible_verses_svd` VALUES ('12277', '15', '10', '24', 'ومن المغنين الياشيب. ومن البوابين شلوم وطالم واوري.');
INSERT INTO `bible_verses_svd` VALUES ('12278', '15', '10', '25', 'ومن اسرائيل من بني فرعوش رميا ويزيا وملكيا وميامين والعازار وملكيا وبنايا.');
INSERT INTO `bible_verses_svd` VALUES ('12279', '15', '10', '26', 'ومن بني عيلام متنيا وزكريا ويحيئيل وعبدي ويريموث وايليا.');
INSERT INTO `bible_verses_svd` VALUES ('12280', '15', '10', '27', 'ومن بني زتو اليوعيناي والياشيب ومتنيا ويريموث وزاباد وعزيزة.');
INSERT INTO `bible_verses_svd` VALUES ('12281', '15', '10', '28', 'ومن بني باباي يهوحانان وحننيا وزباي وعثلاي.');
INSERT INTO `bible_verses_svd` VALUES ('12282', '15', '10', '29', 'ومن بني باني مشلام وملّوخ وعدايا وياشوب وشآل وراموث.');
INSERT INTO `bible_verses_svd` VALUES ('12283', '15', '10', '30', 'ومن بني فحث موآب عدنا وكلال وبنايا ومعسيا ومتنيا وبصلئيل وبنّوي ومنسّى');
INSERT INTO `bible_verses_svd` VALUES ('12284', '15', '10', '31', 'وبنو حاريم اليعزر ويشيا وملكيا وشمعيا وشمعون');
INSERT INTO `bible_verses_svd` VALUES ('12285', '15', '10', '32', 'وبنيامين وملّوخ وشمريا.');
INSERT INTO `bible_verses_svd` VALUES ('12286', '15', '10', '33', 'من بني حشوم متناي ومتّاثا وزاباد واليفلط ويريماي ومنسّى وشمعي.');
INSERT INTO `bible_verses_svd` VALUES ('12287', '15', '10', '34', 'من بني باني معداي وعمرام واوئيل');
INSERT INTO `bible_verses_svd` VALUES ('12288', '15', '10', '35', 'وبنايا وبيديا وكلوهي');
INSERT INTO `bible_verses_svd` VALUES ('12289', '15', '10', '36', 'وونيا ومريموث والياشيب');
INSERT INTO `bible_verses_svd` VALUES ('12290', '15', '10', '37', 'ومتنيا ومتناي ويعسو');
INSERT INTO `bible_verses_svd` VALUES ('12291', '15', '10', '38', 'وباني وبنوي وشمعي');
INSERT INTO `bible_verses_svd` VALUES ('12292', '15', '10', '39', 'وشلميا وناثان وعدايا');
INSERT INTO `bible_verses_svd` VALUES ('12293', '15', '10', '40', 'ومكندباي وشاشاي وشاراي');
INSERT INTO `bible_verses_svd` VALUES ('12294', '15', '10', '41', 'وعزرئيل وشلميا وشمريا');
INSERT INTO `bible_verses_svd` VALUES ('12295', '15', '10', '42', 'وشلوم وامريا ويوسف');
INSERT INTO `bible_verses_svd` VALUES ('12296', '15', '10', '43', 'من بني نبو يعيئيل ومتّثيا وزاباد وزبينا ويدو ويوئيل وبنايا.');
INSERT INTO `bible_verses_svd` VALUES ('12297', '15', '10', '44', 'كل هؤلاء اتخذوا نساء غريبة ومنهنّ نساء قد وضعن بنين');
INSERT INTO `bible_verses_svd` VALUES ('12298', '16', '1', '1', 'كلام نحميا بن حكليا. حدث في شهر كسلو في السنة العشرين بينما كنت في شوشن القصر');
INSERT INTO `bible_verses_svd` VALUES ('12299', '16', '1', '2', 'انه جاء حناني واحد من اخوتي هو ورجال من يهوذا فسألتهم عن اليهود الذين نجوا الذين بقوا من السبي وعن اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12300', '16', '1', '3', 'فقالوا لي ان الباقين الذين بقوا من السبي هناك في البلاد هم في شر عظيم وعار. وسور اورشليم منهدم وابوابها محروقة بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('12301', '16', '1', '4', 'فلما سمعت هذا الكلام جلست وبكيت ونحت اياما وصمت وصلّيت امام اله السماء');
INSERT INTO `bible_verses_svd` VALUES ('12302', '16', '1', '5', 'وقلت ايها الرب اله السماء الاله العظيم المخوف الحافظ العهد والرحمة لمحبّيه وحافظي وصاياه');
INSERT INTO `bible_verses_svd` VALUES ('12303', '16', '1', '6', 'لتكن اذنك مصغية وعيناك مفتوحتين لتسمع صلاة عبدك الذي يصلّي اليك الآن نهارا وليلا لاجل بني اسرائيل عبيدك ويعترف بخطايا بني اسرائيل التي اخطأنا بها اليك فاني انا وبيت ابي قد اخطأنا.');
INSERT INTO `bible_verses_svd` VALUES ('12304', '16', '1', '7', 'لقد افسدنا امامك ولم نحفظ الوصايا والفرائض والاحكام التي أمرت بها موسى عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('12305', '16', '1', '8', 'اذكر الكلام الذي امرت به موسى عبدك قائلا ان خنتم فاني افرقكم في الشعوب');
INSERT INTO `bible_verses_svd` VALUES ('12306', '16', '1', '9', 'وان رجعتم اليّ وحفظتم وصاياي وعملتموها ان كان المنفيون منكم في اقصاء السموات فمن هناك اجمعهم وآتي بهم الى المكان الذي اخترت لاسكان اسمي فيه.');
INSERT INTO `bible_verses_svd` VALUES ('12307', '16', '1', '10', 'فهم عبيدك وشعبك الذي افتديت بقوتك العظيمة ويدك الشديدة.');
INSERT INTO `bible_verses_svd` VALUES ('12308', '16', '1', '11', 'يا سيد لتكن اذنك مصغية الى صلاة عبدك وصلاة عبيدك الذين يريدون مخافة اسمك. واعط النجاح اليوم لعبدك وامنحه رحمة امام هذا الرجل. لاني كنت ساقيا للملك');
INSERT INTO `bible_verses_svd` VALUES ('12309', '16', '2', '1', 'وفي شهر نيسان في السنة العشرين لأرتحشستا الملك كانت خمر امامه فحملت الخمر واعطيت الملك. ولم اكن قبل مكمدا امامه.');
INSERT INTO `bible_verses_svd` VALUES ('12310', '16', '2', '2', 'فقال لي الملك لماذا وجهك مكمّد وانت غير مريض. ما هذا الا كآبة قلب. فخفت كثيرا جدا');
INSERT INTO `bible_verses_svd` VALUES ('12311', '16', '2', '3', 'وقلت للملك. ليحيى الملك الى الابد. كيف لا يكمد وجهي والمدينة بيت مقابر آبائي خراب وابوابها قد اكلتها النار.');
INSERT INTO `bible_verses_svd` VALUES ('12312', '16', '2', '4', 'فقال لي الملك ماذا طالب انت. فصلّيت الى اله السماء.');
INSERT INTO `bible_verses_svd` VALUES ('12313', '16', '2', '5', 'وقلت للملك اذا سرّ الملك واذا احسن عبدك امامك ترسلني الى يهوذا الى مدينة قبور آبائي فابنيها.');
INSERT INTO `bible_verses_svd` VALUES ('12314', '16', '2', '6', 'فقال لي الملك والملكة جالسة بجانبه الى متى يكون سفرك ومتى ترجع. فحسن لدى الملك وارسلني فعينت له زمانا.');
INSERT INTO `bible_verses_svd` VALUES ('12315', '16', '2', '7', 'وقلت للملك ان حسن عند الملك فلتعط لي رسائل الى ولاة عبر النهر لكي يجيزوني حتى اصل الى يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('12316', '16', '2', '8', 'ورسالة الى آساف حارس فردوس الملك لكي يعطيني اخشابا لسقف ابواب القصر الذي للبيت ولسور المدينة وللبيت الذي ادخل اليه. فاعطاني الملك حسب يد الهي الصالحة عليّ');
INSERT INTO `bible_verses_svd` VALUES ('12317', '16', '2', '9', 'فأتيت الى ولاة عبر النهر واعطيتهم رسائل الملك وارسل معي الملك رؤساء جيش وفرسانا.');
INSERT INTO `bible_verses_svd` VALUES ('12318', '16', '2', '10', 'ولما سمع سنبلط الحوروني وطوبيا العبد العموني ساءهما مساءة عظيمة لانه جاء رجل يطلب خيرا لبني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('12319', '16', '2', '11', 'فجئت الى اورشليم وكنت هناك ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('12320', '16', '2', '12', 'ثم قمت ليلا انا ورجال قليلون معي. ولم اخبر احدا بما جعله الهي في قلبي لاعمله في اورشليم. ولم يكن معي بهيمة الا البهيمة التي كنت راكبها.');
INSERT INTO `bible_verses_svd` VALUES ('12321', '16', '2', '13', 'وخرجت من باب الوادي ليلا امام عين التنين الى باب الدّمن وصرت اتفرس في اسوار اورشليم المنهدمة وابوابها التي أكلتها النار.');
INSERT INTO `bible_verses_svd` VALUES ('12322', '16', '2', '14', 'وعبرت الى باب العين والى بركة الملك ولم يكن مكان لعبور البهيمة التي تحتي.');
INSERT INTO `bible_verses_svd` VALUES ('12323', '16', '2', '15', 'فصعدت في الوادي ليلا وكنت اتفرس في السور ثم عدت فدخلت من باب الوادي راجعا.');
INSERT INTO `bible_verses_svd` VALUES ('12324', '16', '2', '16', 'ولم يعرف الولاة الى اين ذهبت ولا ما انا عامل ولم اخبر الى ذلك الوقت اليهود والكهنة والاشراف والولاة وباقي عاملي العمل.');
INSERT INTO `bible_verses_svd` VALUES ('12325', '16', '2', '17', 'ثم قلت لهم انتم ترون الشر الذي نحن فيه كيف ان اورشليم خربة وابوابها قد احرقت بالنار هلم فنبني سور اورشليم ولا نكون بعد عارا.');
INSERT INTO `bible_verses_svd` VALUES ('12326', '16', '2', '18', 'واخبرتهم عن يد الهي الصالحة عليّ وايضا عن كلام الملك الذي قاله لي. فقالوا لنقم ولنبن. وشددوا اياديهم للخير');
INSERT INTO `bible_verses_svd` VALUES ('12327', '16', '2', '19', 'ولما سمع سنبلّط الحوروني وطوبيا العبد العموني وجشم العربي هزأوا بنا واحتقرونا وقالوا ما هذا الأمر الذي انتم عاملون أعلى الملك تتمردون.');
INSERT INTO `bible_verses_svd` VALUES ('12328', '16', '2', '20', 'فاجبتهم وقلت لهم ان اله السماء يعطينا النجاح ونحن عبيده نقوم ونبني. واما انتم فليس لكم نصيب ولا حق ولا ذكر في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('12329', '16', '3', '1', 'وقام الياشيب الكاهن العظيم واخوته الكهنة وبنوا باب الضأن. هم قدسوه واقاموا مصاريعه وقدسوه الى برج المئة الى برج حننئيل.');
INSERT INTO `bible_verses_svd` VALUES ('12330', '16', '3', '2', 'وبجانبه بنى رجال اريحا وبجانبهم بنى زكّور بن إمري.');
INSERT INTO `bible_verses_svd` VALUES ('12331', '16', '3', '3', 'وباب السمك بناه بنو هسناءة. هم سقفوه واوقفوا مصاريعه واقفاله وعوارضه.');
INSERT INTO `bible_verses_svd` VALUES ('12332', '16', '3', '4', 'وبجانبهم رمم مريموث بن اوريا بن هقوص. وبجانبهم رمم مشلام بن برخيا بن مشيزبئيل. وبجانبهم رمم صادوق بن بعنا.');
INSERT INTO `bible_verses_svd` VALUES ('12333', '16', '3', '5', 'وبجانبهم رمم التقوعيون واما عظماؤهم فلم يدخلوا اعناقهم في عمل سيدهم.');
INSERT INTO `bible_verses_svd` VALUES ('12334', '16', '3', '6', 'والباب العتيق رممه يوياداع بن فاسيح ومشلام بن بسوديا. هما سقفاه واقاما مصاريعه واقفاله وعوارضه.');
INSERT INTO `bible_verses_svd` VALUES ('12335', '16', '3', '7', 'وبجانبهما رمم ملطيا الجبعوني ويادون الميرونوثي من اهل جبعون والمصفاة الى كرسي والي عبر النهر.');
INSERT INTO `bible_verses_svd` VALUES ('12336', '16', '3', '8', 'وبجانبهما رمم عزيئيل بن حرهايا من الصياغين. وبجانبه رمم حننيا من العطارين. وتركوا اورشليم الى السور العريض.');
INSERT INTO `bible_verses_svd` VALUES ('12337', '16', '3', '9', 'وبجانبهم رمم رفايا بن حور رئيس نصف دائرة اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12338', '16', '3', '10', 'وبجانبهم رمم يدايا بن حروماف ومقابل بيته. وبجانبه رمم حطوش بن حشبنيا.');
INSERT INTO `bible_verses_svd` VALUES ('12339', '16', '3', '11', 'قسم ثان رممه ملكيا بن حاريم وحشوب بن فحث موآب وبرج التنانير.');
INSERT INTO `bible_verses_svd` VALUES ('12340', '16', '3', '12', 'وبجانبه رمم شلوم بن هلوحيش رئيس نصف دائرة اورشليم هو وبناته.');
INSERT INTO `bible_verses_svd` VALUES ('12341', '16', '3', '13', 'باب الوادي رممه حانون وسكان زانوح هم بنوه واقاموا مصاريعه واقفاله وعوارضه والف ذراع على السور الى باب الدّمن.');
INSERT INTO `bible_verses_svd` VALUES ('12342', '16', '3', '14', 'وباب الدمن رممه ملكيا بن ركاب رئيس دائرة بيت هكّاريم هو بناه واقام مصاريعه واقفاله وعوارضه.');
INSERT INTO `bible_verses_svd` VALUES ('12343', '16', '3', '15', 'وباب العين رممه شلون بن كلحوزة رئيس دائرة المصفاة هو بناه وسقفه واقام مصاريعه واقفاله وعوارضه وسور بركة سلوام عند جنينة الملك الى الدرج النازل من مدينة داود.');
INSERT INTO `bible_verses_svd` VALUES ('12344', '16', '3', '16', 'وبعده رمم نحميا بن عزبوق رئيس نصف دائرة بيت صور الى مقابل قبور داود والى البركة المصنوعة والى بيت الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('12345', '16', '3', '17', 'وبعده رمم اللاويون رحوم بن باني وبجانبه رمم حشبيا رئيس نصف دائرة قعيلة في قسمه.');
INSERT INTO `bible_verses_svd` VALUES ('12346', '16', '3', '18', 'وبعده رمم اخوتهم بواي بن حيناداد رئيس نصف دائرة قعيلة.');
INSERT INTO `bible_verses_svd` VALUES ('12347', '16', '3', '19', 'ورمم بجانبه عازر بن يشوع رئيس المصفاة قسما ثانيا من مقابل مصعد بيت السلاح عند الزاوية.');
INSERT INTO `bible_verses_svd` VALUES ('12348', '16', '3', '20', 'وبعده رمم بعزم باروخ بن زباي قسما ثانيا من الزاوية الى مدخل بيت الياشيب الكاهن العظيم.');
INSERT INTO `bible_verses_svd` VALUES ('12349', '16', '3', '21', 'وبعده رمم مريموث بن اوريا بن هقوص قسما ثانيا من مدخل بيت الياشيب الى نهاية بيت الياشيب.');
INSERT INTO `bible_verses_svd` VALUES ('12350', '16', '3', '22', 'وبعده رمم الكهنة اهل الغور.');
INSERT INTO `bible_verses_svd` VALUES ('12351', '16', '3', '23', 'وبعدهم رمم بنيامين وحشوب مقابل بيتهما. وبعدهما رمم عزريا بن معسيا بن عننيا بجانب بيته.');
INSERT INTO `bible_verses_svd` VALUES ('12352', '16', '3', '24', 'وبعده رمم بنوي بن حيناداد قسما ثانيا من بيت عزريا الى الزاوية والى العطفة.');
INSERT INTO `bible_verses_svd` VALUES ('12353', '16', '3', '25', 'وفالال بن اوزاي من مقابل الزاوية والبرج الذي هو خارج بيت الملك الاعلى الذي لدار السجن. وبعده فدايا بن فرعوش.');
INSERT INTO `bible_verses_svd` VALUES ('12354', '16', '3', '26', 'وكان النثينيم ساكنين في الاكمة الى مقابل باب الماء لجهة الشرق والبرج الخارجي.');
INSERT INTO `bible_verses_svd` VALUES ('12355', '16', '3', '27', 'وبعدهم رمم التقوعيون قسما ثانيا من مقابل البرج الكبير الخارجي الى سور الاكمة.');
INSERT INTO `bible_verses_svd` VALUES ('12356', '16', '3', '28', 'وما فوق باب الخيل رممه الكهنة كل واحد مقابل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('12357', '16', '3', '29', 'وبعدهم رمم صادوق بن امّير مقابل بيته. وبعده رمم شمعيا بن شكنيا حارس باب الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('12358', '16', '3', '30', 'وبعده رمم حننيا بن شلميا وحانون بن صالاف السادس قسما ثانيا. وبعده رمم مشلام بن برخيا مقابل مخدعه.');
INSERT INTO `bible_verses_svd` VALUES ('12359', '16', '3', '31', 'وبعده رمم ملكيا بن الصائغ الى بيت النثينيم والتجار مقابل باب العدّ الى مصعد العطفة.');
INSERT INTO `bible_verses_svd` VALUES ('12360', '16', '3', '32', 'وما بين مصعد العطفة الى باب الضأن رممه الصياغون والتجار');
INSERT INTO `bible_verses_svd` VALUES ('12361', '16', '4', '1', 'ولما سمع سنبلط اننا آخذون في بناء السور غضب واغتاظ كثيرا وهزأ باليهود');
INSERT INTO `bible_verses_svd` VALUES ('12362', '16', '4', '2', 'وتكلم امام اخوته وجيش السامرة وقال ماذا يعمل اليهود الضعفاء. هل يتركونهم. هل يذبحون. هل يكملون في يوم. هل يحيون الحجارة من كوم التراب وهي محرقة.');
INSERT INTO `bible_verses_svd` VALUES ('12363', '16', '4', '3', 'وكان طوبيا العموني بجانبه فقال ان ما يبنونه اذا صعد ثعلب فانه يهدم حجارة حائطهم.');
INSERT INTO `bible_verses_svd` VALUES ('12364', '16', '4', '4', 'اسمع يا الهنا لاننا قد صرنا احتقارا ورد تعييرهم على رؤوسهم واجعلهم نهبا في ارض السبي');
INSERT INTO `bible_verses_svd` VALUES ('12365', '16', '4', '5', 'ولا تستر ذنوبهم ولا تمح خطيتهم من امامك لانهم اغضبوك امام البانين.');
INSERT INTO `bible_verses_svd` VALUES ('12366', '16', '4', '6', 'فبنينا السور واتّصل كل السور الى نصفه وكان للشعب قلب في العمل');
INSERT INTO `bible_verses_svd` VALUES ('12367', '16', '4', '7', 'ولما سمع سنبلّط وطوبيا والعرب والعمونيون والاشدوديون ان اسوار اورشليم قد رممت والثغر ابتدأت تسد غضبوا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('12368', '16', '4', '8', 'وتآمروا جميعهم معا ان ياتوا ويحاربوا اورشليم ويعملوا بها ضررا.');
INSERT INTO `bible_verses_svd` VALUES ('12369', '16', '4', '9', 'فصلّينا الى الهنا واقمنا حراسا ضدهم نهارا وليلا بسببهم.');
INSERT INTO `bible_verses_svd` VALUES ('12370', '16', '4', '10', 'وقال يهوذا قد ضعفت قوة الحمالين والتراب كثير ونحن لا نقدر ان نبني السور.');
INSERT INTO `bible_verses_svd` VALUES ('12371', '16', '4', '11', 'وقال اعداؤنا لا يعلمون ولا يرون حتى ندخل الى وسطهم ونقتلهم ونوقف العمل.');
INSERT INTO `bible_verses_svd` VALUES ('12372', '16', '4', '12', 'ولما جاء اليهود الساكنون بجانبهم قالوا لنا عشر مرات من جميع الاماكن التي منها رجعوا الينا.');
INSERT INTO `bible_verses_svd` VALUES ('12373', '16', '4', '13', 'فاوقفت الشعب من اسفل الموضع وراء السور وعلى القمم اوقفتهم حسب عشائرهم بسيوفهم ورماحهم وقسيهم.');
INSERT INTO `bible_verses_svd` VALUES ('12374', '16', '4', '14', 'ونظرت وقمت وقلت للعظماء والولاة ولبقية الشعب لا تخافوهم بل اذكروا السيد العظيم المرهوب وحاربوا من اجل اخوتكم وبنيكم وبناتكم ونسائكم وبيوتكم');
INSERT INTO `bible_verses_svd` VALUES ('12375', '16', '4', '15', 'ولما سمع اعداؤنا اننا قد عرفنا وابطل الله مشورتهم رجعنا كلنا الى السور كل واحد الى شغله.');
INSERT INTO `bible_verses_svd` VALUES ('12376', '16', '4', '16', 'ومن ذلك اليوم كان نصف غلماني يشتغلون في العمل ونصفهم يمسكون الرماح والاتراس والقسي والدروع. والرؤساء وراء كل بيت يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('12377', '16', '4', '17', 'البانون على السور بنوا وحاملو الاحمال حملوا. باليد الواحدة يعملون العمل وبالاخرى يمسكون السلاح.');
INSERT INTO `bible_verses_svd` VALUES ('12378', '16', '4', '18', 'وكان البانون يبنون وسيف كل واحد مربوط على جنبه وكان النافخ بالبوق بجانبي.');
INSERT INTO `bible_verses_svd` VALUES ('12379', '16', '4', '19', 'فقلت للعظماء والولاة ولبقية الشعب العمل كثير ومتسع ونحن متفرقون على السور وبعيدون بعضنا عن بعض.');
INSERT INTO `bible_verses_svd` VALUES ('12380', '16', '4', '20', 'فالمكان الذي تسمعون منه صوت البوق هناك تجتمعون الينا. الهنا يحارب عنا.');
INSERT INTO `bible_verses_svd` VALUES ('12381', '16', '4', '21', 'فكنا نحن نعمل العمل وكان نصفهم يمسكون الرماح من طلوع الفجر الى ظهور النجوم.');
INSERT INTO `bible_verses_svd` VALUES ('12382', '16', '4', '22', 'وقلت في ذلك الوقت ايضا للشعب ليبت كل واحد مع غلامه في وسط اورشليم ليكونوا لنا حراسا في الليل وللعمل في النهار.');
INSERT INTO `bible_verses_svd` VALUES ('12383', '16', '4', '23', 'ولم اكن انا ولا اخوتي ولا غلماني ولا الحراس الذين ورائي نخلع ثيابنا. كان كل واحد يذهب بسلاحه الى الماء');
INSERT INTO `bible_verses_svd` VALUES ('12384', '16', '5', '1', 'وكان صراخ الشعب ونسائهم عظيما على اخوتهم اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('12385', '16', '5', '2', 'وكان من يقول بنونا وبناتنا نحن كثيرون. دعنا نأخذ قمحا فنأكل ونحيا.');
INSERT INTO `bible_verses_svd` VALUES ('12386', '16', '5', '3', 'وكان من يقول حقولنا وكرومنا وبيوتنا نحن راهنوها حتى نأخذ قمحا في الجوع.');
INSERT INTO `bible_verses_svd` VALUES ('12387', '16', '5', '4', 'وكان من يقول قد استقرضنا فضة لخراج الملك على حقولنا وكرومنا.');
INSERT INTO `bible_verses_svd` VALUES ('12388', '16', '5', '5', 'والآن لحمنا كلحم اخوتنا وبنونا كبنيهم وها نحن نخضع بنينا وبناتنا عبيدا ويوجد من بناتنا مستعبدات وليس شيء في طاقة يدنا وحقولنا وكرومنا للآخرين');
INSERT INTO `bible_verses_svd` VALUES ('12389', '16', '5', '6', 'فغضبت جدا حين سمعت صراخهم وهذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('12390', '16', '5', '7', 'فشاورت قلبي فيّ وبكّت العظماء والولاة وقلت لهم انكم تاخذون الربا كل واحد من اخيه واقمت عليهم جماعة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('12391', '16', '5', '8', 'وقلت لهم نحن اشترينا اخوتنا اليهود الذين بيعوا للامم حسب طاقتنا. وانتم ايضا تبيعون اخوتكم فيباعون لنا. فسكتوا ولم يجدوا جوابا.');
INSERT INTO `bible_verses_svd` VALUES ('12392', '16', '5', '9', 'وقلت ليس حسنا الامر الذي تعملونه. أما تسيرون بخوف الهنا بسبب تعيير الامم اعدائنا.');
INSERT INTO `bible_verses_svd` VALUES ('12393', '16', '5', '10', 'وانا ايضا واخوتي وغلماني اقرضناهم فضة وقمحا. فلنترك هذا الربا.');
INSERT INTO `bible_verses_svd` VALUES ('12394', '16', '5', '11', 'ردّوا لهم هذا اليوم حقولهم وكرومهم وزيتونهم وبيوتهم والجزء من مئة الفضة والقمح والخمر والزيت الذي تاخذونه منهم ربا.');
INSERT INTO `bible_verses_svd` VALUES ('12395', '16', '5', '12', 'فقالوا نرد ولا نطلب منهم. هكذا نفعل كما تقول. فدعوت الكهنة واستحلفتهم ان يعملوا حسب هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('12396', '16', '5', '13', 'ثم نفضت حجري وقلت هكذا ينفض الله كل انسان لا يقيم هذا الكلام من بيته ومن تعبه وهكذا يكون منفوضا وفارغا. فقال كل الجماعة آمين وسبحوا الرب. وعمل الشعب حسب هذا الكلام');
INSERT INTO `bible_verses_svd` VALUES ('12397', '16', '5', '14', 'وايضا من اليوم الذي اوصيت فيه ان اكون واليهم في ارض يهوذا من السنة العشرين الى السنة الثانية والثلاثين لارتحشستا الملك اثنتي عشرة سنة لم آكل انا ولا اخوتي خبز الوالي.');
INSERT INTO `bible_verses_svd` VALUES ('12398', '16', '5', '15', 'ولكن الولاة الاولون الذين قبلي ثقلوا على الشعب واخذوا منهم خبزا وخمرا فضلا عن اربعين شاقلا من الفضة حتى ان غلمانهم تسلطوا على الشعب. واما انا فلم افعل هكذا من اجل خوف الله.');
INSERT INTO `bible_verses_svd` VALUES ('12399', '16', '5', '16', 'وتمسكت ايضا بشغل هذا السور. ولم اشتر حقلا. وكان جميع غلماني مجتمعين هناك على العمل.');
INSERT INTO `bible_verses_svd` VALUES ('12400', '16', '5', '17', 'وكان على مائدتي من اليهود والولاة مئة وخمسون رجلا فضلا عن الآتين الينا من الامم الذين حولنا.');
INSERT INTO `bible_verses_svd` VALUES ('12401', '16', '5', '18', 'وكان ما يعمل ليوم واحد ثورا وستة خراف مختارة. وكان يعمل لي طيور وفي كل عشرة ايام كل نوع من الخمر بكثرة. ومع هذا لم اطلب خبز الوالي لان العبودية كانت ثقيلة على هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('12402', '16', '5', '19', 'اذكر لي يا الهي للخير كل ما عملت لهذا الشعب');
INSERT INTO `bible_verses_svd` VALUES ('12403', '16', '6', '1', 'ولما سمع سنبلّط وطوبيا وجشم العربي وبقية اعدائنا اني قد بنيت السور ولم تبق فيه ثغرة. على اني لم اكن الى ذلك الوقت قد اقمت مصاريع للابواب.');
INSERT INTO `bible_verses_svd` VALUES ('12404', '16', '6', '2', 'ارسل سنبلط وجشم اليّ قائلين هلم نجتمع معا في القرى في بقعة اونو. وكانا يفكران ان يعملا بي شرا.');
INSERT INTO `bible_verses_svd` VALUES ('12405', '16', '6', '3', 'فارسلت اليهما رسلا قائلا اني انا عامل عملا عظيما فلا اقدر ان انزل. لماذا يبطل العمل بينما اتركه وانزل اليكما.');
INSERT INTO `bible_verses_svd` VALUES ('12406', '16', '6', '4', 'وارسلا اليّ بمثل هذا الكلام اربع مرات وجاوبتهما بمثل هذا الجواب.');
INSERT INTO `bible_verses_svd` VALUES ('12407', '16', '6', '5', 'فارسل اليّ سنبلط بمثل هذا الكلام مرة خامسة مع غلامه برسالة منشورة بيده مكتوب فيها');
INSERT INTO `bible_verses_svd` VALUES ('12408', '16', '6', '6', 'قد سمع بين الامم وجشم يقول انك انت واليهود تفكرون ان تتمردوا لذلك انت تبني السور لتكون لهم ملكا حسب هذه الامور.');
INSERT INTO `bible_verses_svd` VALUES ('12409', '16', '6', '7', 'وقد اقمت ايضا انبياء لينادوا بك في اورشليم قائلين في يهوذا ملك. والآن يخبر الملك بهذا الكلام. فهلم الآن نتشاور معا.');
INSERT INTO `bible_verses_svd` VALUES ('12410', '16', '6', '8', 'فارسلت اليه قائلا لا يكون مثل هذا الكلام الذي تقوله بل انما انت مختلقه من قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('12411', '16', '6', '9', 'لانهم كانوا جميعا يخيفوننا قائلين قد ارتخت ايديهم عن العمل فلا يعمل. فالآن يا الهي شدّد يديّ');
INSERT INTO `bible_verses_svd` VALUES ('12412', '16', '6', '10', 'ودخلت بيت شمعيا بن دلايا بن مهيطبئيل وهو مغلق فقال لنجتمع الى بيت الله الى وسط الهيكل ونقفل ابواب الهيكل لانهم يأتون ليقتلوك. في الليل يأتون ليقتلوك.');
INSERT INTO `bible_verses_svd` VALUES ('12413', '16', '6', '11', 'فقلت أرجل مثلي يهرب ومن مثلي يدخل الهيكل فيحيا. لا ادخل.');
INSERT INTO `bible_verses_svd` VALUES ('12414', '16', '6', '12', 'فتحققت وهوذا لم يرسله الله لانه تكلم بالنبوة عليّ وطوبيا وسنبلّط قد استأجراه.');
INSERT INTO `bible_verses_svd` VALUES ('12415', '16', '6', '13', 'لاجل هذا قد استؤجر لكي اخاف وافعل هكذا واخطئ فيكون لهما خبر رديء لكي يعيراني.');
INSERT INTO `bible_verses_svd` VALUES ('12416', '16', '6', '14', 'اذكر يا الهي طوبيا وسنبلّط حسب اعمالهما هذه ونوعدية النبية وباقي الانبياء الذين يخيفونني');
INSERT INTO `bible_verses_svd` VALUES ('12417', '16', '6', '15', 'وكمل السور في الخامس والعشرين من ايلول في اثنين وخمسين يوما.');
INSERT INTO `bible_verses_svd` VALUES ('12418', '16', '6', '16', 'ولما سمع كل اعدائنا ورأى جميع الامم الذين حوالينا سقطوا كثيرا في اعين انفسهم وعلموا انه من قبل الهنا عمل هذا العمل.');
INSERT INTO `bible_verses_svd` VALUES ('12419', '16', '6', '17', 'وايضا في تلك الايام اكثر عظماء يهوذا توارد رسائلهم على طوبيا ومن عند طوبيا اتت الرسائل اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('12420', '16', '6', '18', 'لان كثيرين في يهوذا كانوا اصحاب حلف له لانه صهر شكنيا بن آرح ويهوحانان ابنه اخذ بنت مشلام بن برخيا.');
INSERT INTO `bible_verses_svd` VALUES ('12421', '16', '6', '19', 'وكانوا ايضا يخبرون امامي بحسناته وكانوا يبلغون كلامي اليه. وارسل طوبيا رسائل ليخوّفني');
INSERT INTO `bible_verses_svd` VALUES ('12422', '16', '7', '1', 'ولما بني السور واقمت المصاريع وترتب البوابون والمغنون واللاويون');
INSERT INTO `bible_verses_svd` VALUES ('12423', '16', '7', '2', 'اقمت حناني اخي وحننيا رئيس القصر على اورشليم لانه كان رجلا امينا يخاف الله اكثر من كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('12424', '16', '7', '3', 'وقلت لهما لا تفتح ابواب اورشليم حتى تحمى الشمس وما داموا وقوفا فليغلقوا المصاريع ويقفلوها. وأقيم حراسات من سكان اورشليم كل واحد على حراسته وكل واحد مقابل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('12425', '16', '7', '4', 'وكانت المدينة واسعة الجناب وعظيمة والشعب قليلا في وسطها ولم تكن البيوت قد بنيت');
INSERT INTO `bible_verses_svd` VALUES ('12426', '16', '7', '5', 'فألهمني الهي ان اجمع العظماء والولاة والشعب لاجل الانتساب. فوجدت سفر انتساب الذين صعدوا اولا ووجدت مكتوبا فيه');
INSERT INTO `bible_verses_svd` VALUES ('12427', '16', '7', '6', 'هؤلاء هم بنو الكورة الصاعدون من سبي المسبيين الذين سباهم نبوخذناصّر ملك بابل ورجعوا الى اورشليم ويهوذا كل واحد الى مدينته');
INSERT INTO `bible_verses_svd` VALUES ('12428', '16', '7', '7', 'الذين جاءوا مع زربابل يشوع نحميا عزريا رعميا نحماني مردخاي بلشان مسفارث بغواي نحوم وبعنة. عدد رجال شعب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12429', '16', '7', '8', 'بنو فرعوش الفان ومئة واثنان وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12430', '16', '7', '9', 'بنو شفطيا ثلاث مئة واثنان وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12431', '16', '7', '10', 'بنو آرح ست مئة واثنان وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12432', '16', '7', '11', 'بنو فحث موآب من بني يشوع ويوآب الفان وثمان مئة وثمانية عشر.');
INSERT INTO `bible_verses_svd` VALUES ('12433', '16', '7', '12', 'بنو عيلام الف ومئتان واربعة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12434', '16', '7', '13', 'بنو زتو ثمان مئة وخمسة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12435', '16', '7', '14', 'بنو زكاي سبع مئة وستون.');
INSERT INTO `bible_verses_svd` VALUES ('12436', '16', '7', '15', 'بنو بنوي ست مئة وثمانية واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12437', '16', '7', '16', 'بنو باباي ست مئة وثمانية وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12438', '16', '7', '17', 'بنو عزجد الفان وثلاث مئة واثنان وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12439', '16', '7', '18', 'بنو ادونيقام ست مئة وسبعة وستون.');
INSERT INTO `bible_verses_svd` VALUES ('12440', '16', '7', '19', 'بنو بغواي الفان وسبعة وستون.');
INSERT INTO `bible_verses_svd` VALUES ('12441', '16', '7', '20', 'بنو عادين ست مئة وخمسة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12442', '16', '7', '21', 'بنو اطّير لحزقيا ثمانية وتسعون.');
INSERT INTO `bible_verses_svd` VALUES ('12443', '16', '7', '22', 'بنو حشوم ثلاث مئة وثمانية وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12444', '16', '7', '23', 'بنو بيصاي ثلاث مئة واربعة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12445', '16', '7', '24', 'بنو حاريف مئة واثنا عشر.');
INSERT INTO `bible_verses_svd` VALUES ('12446', '16', '7', '25', 'بنو جبعون خمسة وتسعون.');
INSERT INTO `bible_verses_svd` VALUES ('12447', '16', '7', '26', 'رجال بيت لحم ونطوفة مئة وثمانية وثمانون.');
INSERT INTO `bible_verses_svd` VALUES ('12448', '16', '7', '27', 'رجال عناثوث مئة وثمانية وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12449', '16', '7', '28', 'رجال بيت عزموت اثنان واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12450', '16', '7', '29', 'رجال قرية يعاريم كفيرة وبئيروت سبع مئة وثلاثة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12451', '16', '7', '30', 'رجال الرامة وجبع ست مئة وواحد وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12452', '16', '7', '31', 'رجال مخماس مئة واثنان وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12453', '16', '7', '32', 'رجال بيت ايل وعاي مئة وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12454', '16', '7', '33', 'رجال نبو الاخرى اثنان وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12455', '16', '7', '34', 'بنو عيلام الآخر الف ومئتان واربعة وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12456', '16', '7', '35', 'بنو حاريم ثلاث مئة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12457', '16', '7', '36', 'بنو اريحا ثلاث مئة وخمسة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12458', '16', '7', '37', 'بنو لود بنو حاديد واونو سبع مئة وواحد وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12459', '16', '7', '38', 'بنو سناءة ثلاثة آلاف وتسع مئة وثلاثون.');
INSERT INTO `bible_verses_svd` VALUES ('12460', '16', '7', '39', 'اما الكهنة فبنو يدعيا من بيت يشوع تسع مئة وثلاثة وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12461', '16', '7', '40', 'بنو امّير الف واثنان وخمسون.');
INSERT INTO `bible_verses_svd` VALUES ('12462', '16', '7', '41', 'بنو فشحور الف ومئتان وسبعة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12463', '16', '7', '42', 'بنو حاريم الف وسبعة عشر.');
INSERT INTO `bible_verses_svd` VALUES ('12464', '16', '7', '43', 'اما اللاويون فبنو يشوع لقدميئيل من بني هودويا اربعة وسبعون.');
INSERT INTO `bible_verses_svd` VALUES ('12465', '16', '7', '44', 'المغنون بنو آساف مئة وثمانية واربعون');
INSERT INTO `bible_verses_svd` VALUES ('12466', '16', '7', '45', 'البوابون بنو شلوم بنو آطير بنو طلمون بنو عقّوب بنو حطيطا بنو شوباي مئة وثمانية وثلاثون');
INSERT INTO `bible_verses_svd` VALUES ('12467', '16', '7', '46', 'النثينيم بنو صيحا بنو حسوفا بنو طباعوت');
INSERT INTO `bible_verses_svd` VALUES ('12468', '16', '7', '47', 'بنو قيروس بنو سيعا بنو فادون');
INSERT INTO `bible_verses_svd` VALUES ('12469', '16', '7', '48', 'وبنو لبانة وبنو حجابة بنو سلماي');
INSERT INTO `bible_verses_svd` VALUES ('12470', '16', '7', '49', 'بنو حانان بنو جديل بنو جاحر');
INSERT INTO `bible_verses_svd` VALUES ('12471', '16', '7', '50', 'بنو رآيا بنو رصين وبنو نقودا');
INSERT INTO `bible_verses_svd` VALUES ('12472', '16', '7', '51', 'بنو جزّام بنو عزّا بنو فاسيح');
INSERT INTO `bible_verses_svd` VALUES ('12473', '16', '7', '52', 'بنو بيساي بنو معونيم بنو نفيشسيم');
INSERT INTO `bible_verses_svd` VALUES ('12474', '16', '7', '53', 'بنو بقبوق بنو حقوفا بنو حرحور');
INSERT INTO `bible_verses_svd` VALUES ('12475', '16', '7', '54', 'بنو بصليت بنو محيدا بنو حرشا');
INSERT INTO `bible_verses_svd` VALUES ('12476', '16', '7', '55', 'بنو برقوس بنو سيسرا بنو تامح');
INSERT INTO `bible_verses_svd` VALUES ('12477', '16', '7', '56', 'بنو نصيح بنو حطيفا');
INSERT INTO `bible_verses_svd` VALUES ('12478', '16', '7', '57', 'بنو عبيد سليمان بنو سوطاي بنو سوفرث بنو فريدا');
INSERT INTO `bible_verses_svd` VALUES ('12479', '16', '7', '58', 'بنو يعلا بنو درقون بنو جدّيل');
INSERT INTO `bible_verses_svd` VALUES ('12480', '16', '7', '59', 'بنو شفطيا بنو حطّيل بنو فوخرة الظباء بنو آمون.');
INSERT INTO `bible_verses_svd` VALUES ('12481', '16', '7', '60', 'كل النثينيم وبني عبيد سليمان ثلاث مئة واثنان وتسعون');
INSERT INTO `bible_verses_svd` VALUES ('12482', '16', '7', '61', 'وهؤلاء هم الذين صعدوا من تل ملح وتل حرشا كروب وادون وامّير. ولم يستطيعوا ان يبيّنوا بيوت آبائهم ونسلهم هل هم من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12483', '16', '7', '62', 'بنو دلايا بنو طوبيا بنو نقودا ست مئة واثنان واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12484', '16', '7', '63', 'ومن الكهنة بنو حبابا بنو هقوص بنو برزلاي الذي اخذ امرأة من بنات برزلاي الجلعادي وتسمى باسمهم.');
INSERT INTO `bible_verses_svd` VALUES ('12485', '16', '7', '64', 'هؤلاء فحصوا عن كتابة انسابهم فلم توجد فرذلوا من الكهنوت.');
INSERT INTO `bible_verses_svd` VALUES ('12486', '16', '7', '65', 'وقال لهم الترشاثا ان لا يأكلوا من قدس الاقداس حتى يقوم كاهن للاوريم والتمّيم.');
INSERT INTO `bible_verses_svd` VALUES ('12487', '16', '7', '66', 'كل الجمهور معا اربع ربوات والفان وثلاث مئة وستون');
INSERT INTO `bible_verses_svd` VALUES ('12488', '16', '7', '67', 'فضلا عن عبيدهم وامائهم الذين كانوا سبعة آلاف وثلاث مئة وسبعة وثلاثين. ولهم من المغنّين والمغنيات مئتان وخمسة واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12489', '16', '7', '68', 'وخيلهم سبع مئة وستة وثلاثون وبغالهم مئتان وخمسة واربعون');
INSERT INTO `bible_verses_svd` VALUES ('12490', '16', '7', '69', 'والجمال اربع مئة وخمسة وثلاثون والحمير ستة آلاف وسبع مئة وعشرون');
INSERT INTO `bible_verses_svd` VALUES ('12491', '16', '7', '70', 'والبعض من رؤوس الآباء اعطوا للعمل. الترشاثا اعطى للخزينة الف درهم من الذهب وخمسين منضحة وخمس مئة وثلاثين قميصا للكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('12492', '16', '7', '71', 'والبعض من رؤوس الآباء اعطوا لخزينة العمل ربوتين من الذهب والفين ومئتي منا من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('12493', '16', '7', '72', 'وما اعطاه بقية الشعب ست ربوات من الذهب والفي منا من الفضة وسبعة وستون قميصا للكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('12494', '16', '7', '73', 'واقام الكهنة واللاويون والبوابون والمغنون وبعض الشعب والنثينيم وكل اسرائيل في مدنهم ولما استهل الشهر السابع وبنو اسرائيل في مدنهم');
INSERT INTO `bible_verses_svd` VALUES ('12495', '16', '8', '1', 'اجتمع كل الشعب كرجل واحد الى الساحة التي امام باب الماء وقالوا لعزرا الكاتب ان يأتي بسفر شريعة موسى التي أمر بها الرب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('12496', '16', '8', '2', 'فأتى عزرا الكاتب بالشريعة امام الجماعة من الرجال والنساء وكل فاهم ما يسمع في اليوم الاول من الشهر السابع.');
INSERT INTO `bible_verses_svd` VALUES ('12497', '16', '8', '3', 'وقرأ فيها امام الساحة التي امام باب الماء من الصباح الى نصف النهار امام الرجال والنساء والفاهمين وكانت آذان كل الشعب نحو سفر الشريعة.');
INSERT INTO `bible_verses_svd` VALUES ('12498', '16', '8', '4', 'ووقف عزرا الكاتب على منبر الخشب الذي عملوه لهذا الأمر ووقف بجانبه متثيا وشمع وعنايا واوريا وحلقيا ومعسيا عن يمينه وعن يساره فدايا وميشائيل وملكيا وحشوم وحشبدانة وزكريا ومشلام.');
INSERT INTO `bible_verses_svd` VALUES ('12499', '16', '8', '5', 'وفتح عزرا السفر امام كل الشعب لانه كان فوق كل الشعب وعندما فتحه وقف كل الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('12500', '16', '8', '6', 'وبارك عزرا الرب الاله العظيم. واجاب جميع الشعب آمين آمين رافعين ايديهم وخرّوا وسجدوا للرب على وجوههم الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('12501', '16', '8', '7', 'ويشوع وباني وشربيا ويامين وعقوب وشبتاي وهوديا ومعسيا وقليطا وعزريا ويوزاباد وحنان وفلايا واللاويون افهموا الشعب الشريعة والشعب في اماكنهم.');
INSERT INTO `bible_verses_svd` VALUES ('12502', '16', '8', '8', 'وقرأوا في السفر في شريعة الله ببيان وفسروا المعنى وافهموهم القراءة');
INSERT INTO `bible_verses_svd` VALUES ('12503', '16', '8', '9', 'ونحميا اي الترشاثا وعزرا الكاهن الكاتب واللاويون المفهمون الشعب قالوا لجميع الشعب هذا اليوم مقدس للرب الهكم لا تنوحوا ولا تبكوا. لان جميع الشعب بكوا حين سمعوا كلام الشريعة.');
INSERT INTO `bible_verses_svd` VALUES ('12504', '16', '8', '10', 'فقال لهم اذهبوا كلوا السمين واشربوا الحلو وابعثوا انصبة لمن لم يعدّ له لان اليوم انما هو مقدس لسيدنا ولا تحزنوا لان فرح الرب هو قوتكم.');
INSERT INTO `bible_verses_svd` VALUES ('12505', '16', '8', '11', 'وكان اللاويون يسكتون كل الشعب قائلين اسكتوا لان اليوم مقدس فلا تحزنوا.');
INSERT INTO `bible_verses_svd` VALUES ('12506', '16', '8', '12', 'فذهب كل الشعب ليأكلوا ويشربوا ويبعثوا انصبة ويعملوا فرحا عظيما لانهم فهموا الكلام الذي علموهم اياه');
INSERT INTO `bible_verses_svd` VALUES ('12507', '16', '8', '13', 'وفي اليوم الثاني اجتمع رؤوس آباء جميع الشعب والكهنة واللاويون الى عزرا الكاتب ليفهمهم كلام الشريعة.');
INSERT INTO `bible_verses_svd` VALUES ('12508', '16', '8', '14', 'فوجدوا مكتوبا في الشريعة التي امر بها الرب عن يد موسى ان بني اسرائيل يسكنون في مظال في العيد في الشهر السابع');
INSERT INTO `bible_verses_svd` VALUES ('12509', '16', '8', '15', 'وان يسمعوا وينادوا في كل مدنهم وفي اورشليم قائلين اخرجوا الى الجبل وأتوا باغصان زيتون واغصان زيتون برّي واغصان آس واغصان نخل واغصان اشجار غبياء لعمل مظال كما هو مكتوب.');
INSERT INTO `bible_verses_svd` VALUES ('12510', '16', '8', '16', 'فخرج الشعب وجلبوا وعملوا لانفسهم مظال كل واحد على سطحه وفي دورهم ودور بيت الله وفي ساحة باب الماء وفي ساحة باب افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('12511', '16', '8', '17', 'وعمل كل الجماعة الراجعين من السبي مظال وسكنوا في المظال لانه لم يعمل بنو اسرائيل هكذا من ايام يشوع بن نون الى ذلك اليوم وكان فرح عظيم جدا.');
INSERT INTO `bible_verses_svd` VALUES ('12512', '16', '8', '18', 'وكان يقرأ في سفر شريعة الله يوما فيوما من اليوم الاول الى اليوم الاخير وعملوا عيدا سبعة ايام وفي اليوم الثامن اعتكاف حسب المرسوم');
INSERT INTO `bible_verses_svd` VALUES ('12513', '16', '9', '1', 'وفي اليوم الرابع والعشرين من هذا الشهر اجتمع بنو اسرائيل بالصوم وعليهم مسوح وتراب.');
INSERT INTO `bible_verses_svd` VALUES ('12514', '16', '9', '2', 'وانفصل نسل اسرائيل من جميع بني الغرباء ووقفوا واعترفوا بخطاياهم وذنوب آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('12515', '16', '9', '3', 'واقاموا في مكانهم وقرأوا في سفر شريعة الرب الههم ربع النهار وفي الربع الآخر كانوا يحمدون ويسجدون للرب الههم');
INSERT INTO `bible_verses_svd` VALUES ('12516', '16', '9', '4', 'ووقف على درج اللاويين يشوع وباني وقدميئيل وشبنيا وبنيّ وشربيا وباني وكناني وصرخوا بصوت عظيم الى الرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('12517', '16', '9', '5', 'وقال اللاويون يشوع وقدميئيل وباني وحشبنيا وشربيا وهوديا وشبنيا وفتحيا قوموا باركوا الرب الهكم من الازل الى الابد وليتبارك اسم جلالك المتعالي على كل بركة وتسبيح.');
INSERT INTO `bible_verses_svd` VALUES ('12518', '16', '9', '6', 'انت هو الرب وحدك. انت صنعت السموات وسماء السموات وكل جندها والارض وكل ما عليها والبحار وكل ما فيها وانت تحييها كلها وجند السماء لك يسجد.');
INSERT INTO `bible_verses_svd` VALUES ('12519', '16', '9', '7', 'انت هو الرب الاله الذي اخترت ابرام واخرجته من اور الكلدانيين وجعلت اسمه ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('12520', '16', '9', '8', 'ووجدت قلبه امينا امامك وقطعت معه العهد ان تعطيه ارض الكنعانيين والحثّيين والاموريين والفرزّيين واليبوسيين والجرجاشيين وتعطيها لنسله. وقد انجزت وعدك لانك صادق.');
INSERT INTO `bible_verses_svd` VALUES ('12521', '16', '9', '9', 'ورأيت ذلّ آبائنا في مصر وسمعت صراخهم عند بحر سوف');
INSERT INTO `bible_verses_svd` VALUES ('12522', '16', '9', '10', 'واظهرت آيات وعجائب على فرعون وعلى جميع عبيده وعلى كل شعب ارضه لانك علمت انهم بغوا عليهم وعملت لنفسك اسما كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('12523', '16', '9', '11', 'وفلقت اليمّ امامهم وعبروا في وسط البحر على اليابسة وطرحت مطارديهم في الاعماق كحجر في مياه قوية.');
INSERT INTO `bible_verses_svd` VALUES ('12524', '16', '9', '12', 'وهديتهم بعمود سحاب نهارا وبعمود نار ليلا لتضيء لهم في الطريق التي يسيرون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('12525', '16', '9', '13', 'ونزلت على جبل سينا وكلمتهم من السماء واعطيتهم احكاما مستقيمة وشرائع صادقة فرائض ووصايا صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('12526', '16', '9', '14', 'وعرّفتهم سبتك المقدس وامرتهم بوصايا وفرائض وشرائع عن يد موسى عبدك.');
INSERT INTO `bible_verses_svd` VALUES ('12527', '16', '9', '15', 'واعطيتهم خبزا من السماء لجوعهم واخرجت لهم ماء من الصخرة لعطشهم وقلت لهم ان يدخلوا ويرثوا الارض التي رفعت يدك ان تعطيهم اياها');
INSERT INTO `bible_verses_svd` VALUES ('12528', '16', '9', '16', 'ولكنهم بغوا هم وآباؤنا وصلّبوا رقابهم ولم يسمعوا لوصاياك');
INSERT INTO `bible_verses_svd` VALUES ('12529', '16', '9', '17', 'وأبوا الاستماع ولم يذكروا عجائبك التي صنعت معهم وصلّبوا رقابهم وعند تمردهم اقاموا رئيسا ليرجعوا الى عبوديتهم. وانت اله غفور وحنان ورحيم طويل الروح وكثير الرحمة فلم تتركهم.');
INSERT INTO `bible_verses_svd` VALUES ('12530', '16', '9', '18', 'مع انهم عملوا لانفسهم عجلا مسبوكا وقالوا هذا الهك الذي اخرجك من مصر وعملوا اهانة عظيمة');
INSERT INTO `bible_verses_svd` VALUES ('12531', '16', '9', '19', 'انت برحمتك الكثيرة لم تتركهم في البرية ولم يزل عنهم عمود السحاب نهارا لهدايتهم في الطريق ولا عمود النار ليلا ليضيء لهم في الطريق التي يسيرون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('12532', '16', '9', '20', 'واعطيتهم روحك الصالح لتعليمهم ولم تمنع منّك عن افواههم واعطيتهم ماء لعطشهم');
INSERT INTO `bible_verses_svd` VALUES ('12533', '16', '9', '21', 'وعلتهم اربعين سنة في البرية فلم يحتاجوا. لم تبل ثيابهم ولم تتورّم ارجلهم.');
INSERT INTO `bible_verses_svd` VALUES ('12534', '16', '9', '22', 'واعطيتهم ممالك وشعوبا وفرقتهم الى جهات فامتلكوا ارض سيحون وارض ملك حشبون وارض عوج ملك باشان.');
INSERT INTO `bible_verses_svd` VALUES ('12535', '16', '9', '23', 'واكثرت بنيهم كنجوم السماء واتيت بهم الى الارض التي قلت لآبائهم ان يدخوا ويرثوها.');
INSERT INTO `bible_verses_svd` VALUES ('12536', '16', '9', '24', 'فدخل البنون وورثوا الارض واخضعت لهم سكان ارض الكنعانيين ودفعتهم ليدهم مع ملوكهم وشعوب الارض ليعملوا بهم حسب ارادتهم.');
INSERT INTO `bible_verses_svd` VALUES ('12537', '16', '9', '25', 'وأخذوا مدنا حصينة وارضا سمينة وورثوا بيوتا ملآنة كل خير وآبارا محفورة وكروما وزيتونا واشجارا مثمرة بكثرة فأكلوا وشبعوا وسمنوا وتلذذوا بخيرك العظيم');
INSERT INTO `bible_verses_svd` VALUES ('12538', '16', '9', '26', 'وعصوا وتمردوا عليك وطرحوا شريعتك وراء ظهورهم وقتلوا انبياءك الذين اشهدوا عليهم ليردوهم اليك وعملوا اهانة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('12539', '16', '9', '27', 'فدفعتهم ليد مضايقيهم فضايقوهم وفي وقت ضيقهم صرخوا اليك وانت من السماء سمعت وحسب مراحمك الكثيرة اعطيتهم مخلصين خلّصوهم من يد مضايقيهم.');
INSERT INTO `bible_verses_svd` VALUES ('12540', '16', '9', '28', 'ولكن لما استراحوا رجعوا الى عمل الشر قدامك فتركتهم بيد اعدائهم فتسلطوا عليهم ثم رجعوا وصرخوا اليك وانت من السماء سمعت وانقذتهم حسب مراحمك الكثيرة احيانا كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('12541', '16', '9', '29', 'واشهدت عليهم لتردهم الى شريعتك. واما هم فبغوا ولم يسمعوا لوصاياك واخطأوا ضد احكامك التي اذا عملها انسان يحيا بها. واعطوا كتفا معاندة وصلّبوا رقابهم ولم يسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('12542', '16', '9', '30', 'فاحتملتهم سنين كثيرة واشهدت عليهم بروحك عن يد انبيائك فلم يصغوا فدفعتهم ليد شعوب الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('12543', '16', '9', '31', 'ولكن لاجل مراحمك الكثيرة لم تفنهم ولم تتركهم لانك اله حنّان ورحيم');
INSERT INTO `bible_verses_svd` VALUES ('12544', '16', '9', '32', 'والآن يا الهنا الاله العظيم الجبار المخوف حافظ العهد والرحمة لا تصغر لديك كل المشقات التي اصابتنا نحن وملوكنا ورؤساءنا وكهنتنا وانبياءنا وآباءنا وكل شعبك من ايام ملوك اشور الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('12545', '16', '9', '33', 'وانت بار في كل ما اتى علينا لانك عملت بالحق ونحن اذنبنا.');
INSERT INTO `bible_verses_svd` VALUES ('12546', '16', '9', '34', 'وملوكنا ورؤساؤنا وكهنتنا وآباؤنا لم يعملوا شريعتك ولا اصغوا الى وصاياك وشهاداتك التي اشهدتها عليهم');
INSERT INTO `bible_verses_svd` VALUES ('12547', '16', '9', '35', 'وهم لم يعبدوك في مملكتهم وفي خيرك الكثير الذي اعطيتهم وفي الارض الواسعة السمينة التي جعلتها امامهم ولم يرجعوا عن اعمالهم الرديّة.');
INSERT INTO `bible_verses_svd` VALUES ('12548', '16', '9', '36', 'ها نحن اليوم عبيد والارض التي اعطيت لآبائنا ليأكلوا اثمارها وخيرها ها نحن عبيد فيها.');
INSERT INTO `bible_verses_svd` VALUES ('12549', '16', '9', '37', 'وغلاتها كثيرة للملوك الذين جعلتهم علينا لاجل خطايانا وهم يتسلطون على اجسادنا وعلى بهائمنا حسب ارادتهم ونحن في كرب عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('12550', '16', '9', '38', 'ومن اجل كل ذلك نحن نقطع ميثاقا ونكتبه. ورؤساؤنا ولاويّونا وكهنتنا يختمون');
INSERT INTO `bible_verses_svd` VALUES ('12551', '16', '10', '1', 'والذين ختموا هم نحميا الترشاثا ابن حكليا وصدقيا');
INSERT INTO `bible_verses_svd` VALUES ('12552', '16', '10', '2', 'وسرايا وعزريا ويرميا');
INSERT INTO `bible_verses_svd` VALUES ('12553', '16', '10', '3', 'وفشحور وامريا وملكيا');
INSERT INTO `bible_verses_svd` VALUES ('12554', '16', '10', '4', 'وحطوش وشبنيا وملّوخ');
INSERT INTO `bible_verses_svd` VALUES ('12555', '16', '10', '5', 'وحاريم ومريموث وعوبديا');
INSERT INTO `bible_verses_svd` VALUES ('12556', '16', '10', '6', 'ودانيال وجنثون وباروخ');
INSERT INTO `bible_verses_svd` VALUES ('12557', '16', '10', '7', 'ومشلام وابيا وميامين');
INSERT INTO `bible_verses_svd` VALUES ('12558', '16', '10', '8', 'ومعزيا وبلجاي وشمعيا. هؤلاء هم الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('12559', '16', '10', '9', 'واللاويون يشوع بن ازنيا وبنوي من بني حيناداد وقدميئيل');
INSERT INTO `bible_verses_svd` VALUES ('12560', '16', '10', '10', 'واخوتهم شبنيا وهوديا وقليطا وفلايا وحانان');
INSERT INTO `bible_verses_svd` VALUES ('12561', '16', '10', '11', 'وميخا ورحوب وحشبيا');
INSERT INTO `bible_verses_svd` VALUES ('12562', '16', '10', '12', 'وزكور وشربيا وشبنيا');
INSERT INTO `bible_verses_svd` VALUES ('12563', '16', '10', '13', 'وهوديا وباني وبنينو');
INSERT INTO `bible_verses_svd` VALUES ('12564', '16', '10', '14', 'رؤوس الشعب فرعوش وفحث موآب وعيلام وزتو وباني');
INSERT INTO `bible_verses_svd` VALUES ('12565', '16', '10', '15', 'وبنّي وعزجد وبيباي');
INSERT INTO `bible_verses_svd` VALUES ('12566', '16', '10', '16', 'وادونيا وبغواي وعادين');
INSERT INTO `bible_verses_svd` VALUES ('12567', '16', '10', '17', 'واطير وحزقيا وعزور');
INSERT INTO `bible_verses_svd` VALUES ('12568', '16', '10', '18', 'وهوديا وحشوم وبيصاي');
INSERT INTO `bible_verses_svd` VALUES ('12569', '16', '10', '19', 'وحاريف وعناثوث ونيباي');
INSERT INTO `bible_verses_svd` VALUES ('12570', '16', '10', '20', 'ومجفيعاش ومشلام وحزير');
INSERT INTO `bible_verses_svd` VALUES ('12571', '16', '10', '21', 'ومشزبئيل وصادوق ويدوع');
INSERT INTO `bible_verses_svd` VALUES ('12572', '16', '10', '22', 'وفلطيا وحانان وعنايا');
INSERT INTO `bible_verses_svd` VALUES ('12573', '16', '10', '23', 'وهوشع وحننيا وحشوب');
INSERT INTO `bible_verses_svd` VALUES ('12574', '16', '10', '24', 'وهلوحيش وفلحا وشوبيق');
INSERT INTO `bible_verses_svd` VALUES ('12575', '16', '10', '25', 'ورحوم وحشبنا ومعسيا');
INSERT INTO `bible_verses_svd` VALUES ('12576', '16', '10', '26', 'واخيّا وحانان وعانان');
INSERT INTO `bible_verses_svd` VALUES ('12577', '16', '10', '27', 'وملّوخ وحريم وبعنة');
INSERT INTO `bible_verses_svd` VALUES ('12578', '16', '10', '28', 'وباقي الشعب والكهنة واللاويين والبوابين والمغنين والنثينيم وكل الذين انفصلوا من شعوب الاراضي الى شريعة الله ونسائهم وبنيهم وبناتهم كل اصحاب المعرفة والفهم');
INSERT INTO `bible_verses_svd` VALUES ('12579', '16', '10', '29', 'لصقوا باخوتهم وعظمائهم ودخلوا في قسم وحلف ان يسيروا في شريعة الله التي أعطيت عن يد موسى عبد الله وان يحفظوا ويعملوا جميع وصايا الرب سيدنا واحكامه وفرائضه');
INSERT INTO `bible_verses_svd` VALUES ('12580', '16', '10', '30', 'وان لا نعطي بناتنا لشعوب الارض ولا ناخذ بناتهم لبنينا.');
INSERT INTO `bible_verses_svd` VALUES ('12581', '16', '10', '31', 'وشعوب الارض الذين يأتون بالبضائع وكل طعام يوم السبت للبيع لا نأخذ منهم في سبت ولا في يوم مقدس وان نترك السنة السابعة والمطالبة بكل دين.');
INSERT INTO `bible_verses_svd` VALUES ('12582', '16', '10', '32', 'واقمنا على انفسنا فرائض ان نجعل على انفسنا ثلث شاقل كل سنة لخدمة بيت الهنا');
INSERT INTO `bible_verses_svd` VALUES ('12583', '16', '10', '33', 'لخبز الوجوه والتقدمة الدائمة والمحرقة الدائمة والسبوت والاهلّة والمواسم والاقداس وذبائح الخطية للتكفير عن اسرائيل ولكل عمل بيت الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('12584', '16', '10', '34', 'والقينا قرعا على قربان الحطب بين الكهنة واللاويين والشعب لادخاله الى بيت الهنا حسب بيوت آبائنا في اوقات معينة سنة فسنة لاجل احراقه على مذبح الرب الهنا كما هو مكتوب في الشريعة');
INSERT INTO `bible_verses_svd` VALUES ('12585', '16', '10', '35', 'ولادخال باكورات ارضنا وباكورات ثمر كل شجرة سنة فسنة الى بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('12586', '16', '10', '36', 'وابكار بنينا وبهائمنا كما هو مكتوب في الشريعة وابكار بقرنا وغنمنا لاحضارها الى بيت الهنا الى الكهنة الخادمين في بيت الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('12587', '16', '10', '37', 'وان نأتي باوائل عجيننا ورفائعنا واثمار كل شجرة من الخمر والزيت الى الكهنة الى مخادع بيت الهنا وبعشر ارضنا الى اللاويين واللاويون هم الذين يعشرون في جميع مدن فلاحتنا.');
INSERT INTO `bible_verses_svd` VALUES ('12588', '16', '10', '38', 'ويكون الكاهن ابن هرون مع اللاويين حين يعشر اللاويون ويصعد اللاويون عشر الاعشار الى بيت الهنا الى المخادع الى بيت الخزينة.');
INSERT INTO `bible_verses_svd` VALUES ('12589', '16', '10', '39', 'لان بني اسرائيل وبني لاوي ياتون برفيعة القمح والخمر والزيت الى المخادع وهناك آنية القدس والكهنة الخادمون والبوابون والمغنون ولا نترك بيت الهنا');
INSERT INTO `bible_verses_svd` VALUES ('12590', '16', '11', '1', 'وسكن رؤساء الشعب في اورشليم. والقى سائر الشعب قرعا لياتوا بواحد من عشرة للسكنى في اورشليم مدينة القدس والتسعة الاقسام في المدن.');
INSERT INTO `bible_verses_svd` VALUES ('12591', '16', '11', '2', 'وبارك الشعب جميع القوم الذين انتدبوا للسكنى في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12592', '16', '11', '3', 'وهؤلاء هم رؤوس البلاد الذين سكنوا في اورشليم وفي مدن يهوذا. سكن كل واحد في ملكه في مدنهم من اسرائيل الكهنة واللاويون والنثينيم وبنو عبيد سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('12593', '16', '11', '4', 'وسكن في اورشليم من بني يهوذا ومن بني بنيامين. فمن بني يهوذا عثايا بن عزّيا بن زكريا بن امريا بن شفطيا بن مهللئيل من بني فارص.');
INSERT INTO `bible_verses_svd` VALUES ('12594', '16', '11', '5', 'ومعسيا ابن باروخ بن كلحوزة بن حزايا بن عدايا بن يوياريب بن زكريا بن الشيلوني.');
INSERT INTO `bible_verses_svd` VALUES ('12595', '16', '11', '6', 'جميع بني فارص الساكنين في اورشليم اربع مئة وثمانية وستون من رجال البأس');
INSERT INTO `bible_verses_svd` VALUES ('12596', '16', '11', '7', 'وهؤلاء بنو بنيامين. سلّو بن مشلام بن يوعيل بن فدايا بن قولايا بن معسيا بن ايثيئيل بن يشعيا.');
INSERT INTO `bible_verses_svd` VALUES ('12597', '16', '11', '8', 'وبعده جبّاي سلاي. تسع مئة وثمانية وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('12598', '16', '11', '9', 'وكان يوئيل بن زكري وكيلا عليهم ويهوذا بن هسنوآة ثانيا على المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('12599', '16', '11', '10', 'من الكهنة يدعيا بن يوياريب وياكين');
INSERT INTO `bible_verses_svd` VALUES ('12600', '16', '11', '11', 'وسرايا بن حلقيا بن مشلام بن صادوق بن مرايوث بن اخيطوب رئيس بيت الله.');
INSERT INTO `bible_verses_svd` VALUES ('12601', '16', '11', '12', 'واخوتهم عاملو العمل للبيت ثمان مئة واثنان وعشرون. وعدايا بن يروحام بن فلليا بن امصي بن زكريا بن فشحور بن ملكيا');
INSERT INTO `bible_verses_svd` VALUES ('12602', '16', '11', '13', 'واخوته رؤوس الآباء مئتان واثنان واربعون. وعمشساي بن عزرئيل بن اخزاي بن مشليموث بن امّير');
INSERT INTO `bible_verses_svd` VALUES ('12603', '16', '11', '14', 'واخوتهم جبابرة بأس مئة وثمانية وعشرون. والوكيل عليهم زبديئيل بن هجدوليم.');
INSERT INTO `bible_verses_svd` VALUES ('12604', '16', '11', '15', 'ومن اللاويين شمعيا بن حشوب بن عزريقام بن حشبيا بن بوني');
INSERT INTO `bible_verses_svd` VALUES ('12605', '16', '11', '16', 'وشبتاي ويوزاباد على العمل الخارجي لبيت الله من رؤوس اللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('12606', '16', '11', '17', 'ومتنيا بن ميخا بن زبدي بن آساف رئيس التسبيح يحمد في الصلاة وبقبقيا الثاني بين اخوته وعبدا بن شموع بن جلال بن يدوثون.');
INSERT INTO `bible_verses_svd` VALUES ('12607', '16', '11', '18', 'جميع اللاويين في المدينة المقدسة مئتان وثمانية واربعون.');
INSERT INTO `bible_verses_svd` VALUES ('12608', '16', '11', '19', 'والبوابون عقوب وطلمون واخوتهما حارسو الابواب مئة واثنان وسبعون');
INSERT INTO `bible_verses_svd` VALUES ('12609', '16', '11', '20', 'وكان سائر اسرائيل من الكهنة واللاويين في جميع مدن يهوذا كل واحد في ميراثه.');
INSERT INTO `bible_verses_svd` VALUES ('12610', '16', '11', '21', 'واما النثينيم فسكنوا في الاكمة. وكان صيحا وجشفا على النثينيم.');
INSERT INTO `bible_verses_svd` VALUES ('12611', '16', '11', '22', 'وكان وكيل اللاويين في اورشليم على عمل بيت الله عزي بن باني بن حشبيا بن متنيا بن ميخا من بني آساف المغنين.');
INSERT INTO `bible_verses_svd` VALUES ('12612', '16', '11', '23', 'لان وصية الملك من جهتهم كانت ان للمرنمين فريضة امر كل يوم فيوم.');
INSERT INTO `bible_verses_svd` VALUES ('12613', '16', '11', '24', 'وفتحيا بن مشيزبئيل من بني زارح بن يهوذا كان تحت يد الملك في كل امور الشعب');
INSERT INTO `bible_verses_svd` VALUES ('12614', '16', '11', '25', 'وفي الضياع من حقولها سكن من بني يهوذا في قرية اربع وقراها وديبون وقراها وفي يقبصئيل وضياعها');
INSERT INTO `bible_verses_svd` VALUES ('12615', '16', '11', '26', 'وفي يشوع ومولادة وبيت فالط');
INSERT INTO `bible_verses_svd` VALUES ('12616', '16', '11', '27', 'وفي حصر شوعال وبئر سبع وقراها');
INSERT INTO `bible_verses_svd` VALUES ('12617', '16', '11', '28', 'وفي صقلغ ومكونة وقراها');
INSERT INTO `bible_verses_svd` VALUES ('12618', '16', '11', '29', 'وفي عين رمون وصرعة ويرموث');
INSERT INTO `bible_verses_svd` VALUES ('12619', '16', '11', '30', 'وزانوح وعدلام وضياعهما ولخيش وحقولها وعزيقة وقراها وحلّوا من بئر سبع الى وادي هنوم');
INSERT INTO `bible_verses_svd` VALUES ('12620', '16', '11', '31', 'وبنو بنيامين سكنوا من جبع الى مخماس وعيّا وبيت ايل وقراها');
INSERT INTO `bible_verses_svd` VALUES ('12621', '16', '11', '32', 'وعناثوث ونوب وعننية');
INSERT INTO `bible_verses_svd` VALUES ('12622', '16', '11', '33', 'وحاصور ورامة وجتايم');
INSERT INTO `bible_verses_svd` VALUES ('12623', '16', '11', '34', 'وحاديد وصبوعيم ونبّلاط');
INSERT INTO `bible_verses_svd` VALUES ('12624', '16', '11', '35', 'ولود واونو وادي الصناع.');
INSERT INTO `bible_verses_svd` VALUES ('12625', '16', '11', '36', 'وكان من اللاويين فرق في يهوذا وفي بنيامين');
INSERT INTO `bible_verses_svd` VALUES ('12626', '16', '12', '1', 'وهؤلاء هم الكهنة واللاويون الذين صعدوا مع زربابل بن شألتيئيل ويشوع. سرايا ويرميا وعزرا');
INSERT INTO `bible_verses_svd` VALUES ('12627', '16', '12', '2', 'وامريا وملوخ وحطوش');
INSERT INTO `bible_verses_svd` VALUES ('12628', '16', '12', '3', 'وشكنيا ورحوم ومريموث');
INSERT INTO `bible_verses_svd` VALUES ('12629', '16', '12', '4', 'وعدو وجنتوي وابيا');
INSERT INTO `bible_verses_svd` VALUES ('12630', '16', '12', '5', 'وميامين ومعديا وبلجة');
INSERT INTO `bible_verses_svd` VALUES ('12631', '16', '12', '6', 'وشمعيا ويوياريب ويدعيا');
INSERT INTO `bible_verses_svd` VALUES ('12632', '16', '12', '7', 'وسلو وعاموق وحلقيا ويدعيا. هؤلاء هم رؤوس الكهنة واخوتهم في ايام يشوع');
INSERT INTO `bible_verses_svd` VALUES ('12633', '16', '12', '8', 'واللاويون يشوع وبنوي وقدميئيل وشربيا ويهوذا ومتنيا الذي على التحميد هو واخوته');
INSERT INTO `bible_verses_svd` VALUES ('12634', '16', '12', '9', 'وبقبقيا وعنّي اخواهم مقابلهم في الحراسات.');
INSERT INTO `bible_verses_svd` VALUES ('12635', '16', '12', '10', 'ويشوع ولد يوياقيم ويوياقيم ولد الياشيب والياشيب ولد يوياداع');
INSERT INTO `bible_verses_svd` VALUES ('12636', '16', '12', '11', 'ويوياداع ولد يوناثان ويوناثان ولد يدوع.');
INSERT INTO `bible_verses_svd` VALUES ('12637', '16', '12', '12', 'وفي ايام يوياقيم كان الكهنة رؤوس الآباء لسرايا مرايا وليرميا حننيا');
INSERT INTO `bible_verses_svd` VALUES ('12638', '16', '12', '13', 'ولعزرا مشلام ولامريا يهوحانان');
INSERT INTO `bible_verses_svd` VALUES ('12639', '16', '12', '14', 'ولمليكو يوناثان ولشبنيا يوسف');
INSERT INTO `bible_verses_svd` VALUES ('12640', '16', '12', '15', 'ولحريم عدنا ولمرايوث حلقاي');
INSERT INTO `bible_verses_svd` VALUES ('12641', '16', '12', '16', 'ولعدو زكريا ولجنثون مشلام');
INSERT INTO `bible_verses_svd` VALUES ('12642', '16', '12', '17', 'ولابيا زكري ولمنيامين لموعديا فلطاي');
INSERT INTO `bible_verses_svd` VALUES ('12643', '16', '12', '18', 'ولبلجة شموع ولشمعيا يهوناثان');
INSERT INTO `bible_verses_svd` VALUES ('12644', '16', '12', '19', 'وليوياريب متناي وليدعيا عزي');
INSERT INTO `bible_verses_svd` VALUES ('12645', '16', '12', '20', 'ولسلاي قلاي ولعاموق عابر');
INSERT INTO `bible_verses_svd` VALUES ('12646', '16', '12', '21', 'ولحلقيا حشبيا وليدعيا نثنئيل');
INSERT INTO `bible_verses_svd` VALUES ('12647', '16', '12', '22', 'وكان اللاويون في ايام الياشيب ويوياداع ويوحانان ويدوع مكتوبين رؤوس آباء والكهنة ايضا في ملك داريوس الفارسي.');
INSERT INTO `bible_verses_svd` VALUES ('12648', '16', '12', '23', 'وكان بنو لاوي رؤوس الآباء مكتوبين في سفر اخبار الايام الى ايام يوحانان بن الياشيب.');
INSERT INTO `bible_verses_svd` VALUES ('12649', '16', '12', '24', 'ورؤوس اللاويين حشبيا وشربيا ويشوع بن قدميئيل واخوتهم مقابلهم للتسبيح والتحميد حسب وصية داود رجل الله نوبة مقابل نوبة.');
INSERT INTO `bible_verses_svd` VALUES ('12650', '16', '12', '25', 'وكان متنيا وبقبقيا وعوبديا ومشلام وطلمون وعقوب بوابين حارسين الحراسة عند مخازن الابواب.');
INSERT INTO `bible_verses_svd` VALUES ('12651', '16', '12', '26', 'كان هؤلاء في ايام يوياقيم بن يشوع بن يوصاداق وفي ايام نحميا الوالي وعزرا الكاهن الكاتب');
INSERT INTO `bible_verses_svd` VALUES ('12652', '16', '12', '27', 'وعند تدشين سور اورشليم طلبوا اللاويين من جميع اماكنهم لياتوا بهم الى اورشليم لكي يدشنوا بفرح وبحمد وغناء بالصنوج والرباب والعيدان.');
INSERT INTO `bible_verses_svd` VALUES ('12653', '16', '12', '28', 'فاجتمع بنو المغنين من الدائرة حول اورشليم ومن ضياع النطوفاتي');
INSERT INTO `bible_verses_svd` VALUES ('12654', '16', '12', '29', 'ومن بيت الجلجال ومن حقول جبع وعزموت لان المغنين بنوا لانفسهم ضياعا حول اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12655', '16', '12', '30', 'وتطهر الكهنة واللاويون وطهروا الشعب والابواب والسور.');
INSERT INTO `bible_verses_svd` VALUES ('12656', '16', '12', '31', 'واصعدت رؤساء يهوذا على السور واقمت فرقتين عظيمتين من الحمادين ووكبت الواحدة يمينا على السور نحو باب الدمن');
INSERT INTO `bible_verses_svd` VALUES ('12657', '16', '12', '32', 'وسار وراءهم هوشعيا ونصف رؤساء يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('12658', '16', '12', '33', 'وعزريا وعزرا ومشلام');
INSERT INTO `bible_verses_svd` VALUES ('12659', '16', '12', '34', 'ويهوذا وبنيامين وشمعيا ويرميا');
INSERT INTO `bible_verses_svd` VALUES ('12660', '16', '12', '35', 'ومن بني الكهنة بالابواق زكريا بن يوناثان بن شمعيا بن متنيا بن ميخايا بن زكور بن آساف');
INSERT INTO `bible_verses_svd` VALUES ('12661', '16', '12', '36', 'واخوته شمعيا وعزرئيل ومللاي وجللاي وماعاي ونثنئيل ويهوذا وحناني بآلات غناء داود رجل الله وعزرا الكاتب امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('12662', '16', '12', '37', 'وعند باب العين الذي مقابلهم صعدوا على درج مدينة داود عند مصعد السور فوق بيت داود الى باب الماء شرقا.');
INSERT INTO `bible_verses_svd` VALUES ('12663', '16', '12', '38', 'والفرقة الثانية من الحمّادين وكبت مقابلهم وانا وراءها ونصف الشعب على السور من عند برج التنانير الى السور العريض');
INSERT INTO `bible_verses_svd` VALUES ('12664', '16', '12', '39', 'ومن فوق باب افرايم وفوق الباب العتيق وفوق باب السمك وبرج حننئيل وبرج المئة الى باب الضأن ووقفوا في باب السجن.');
INSERT INTO `bible_verses_svd` VALUES ('12665', '16', '12', '40', 'فوقف الفرقتان من الحمادين في بيت الله وانا ونصف الولاة معي');
INSERT INTO `bible_verses_svd` VALUES ('12666', '16', '12', '41', 'والكهنة الياقيم ومعسيا ومنيامين وميخايا واليوعيناي وزكريا وحننيا بالابواق');
INSERT INTO `bible_verses_svd` VALUES ('12667', '16', '12', '42', 'ومعسيا وشمعيا والعازار وعزي ويهوحانان وملكيا وعيلام وعازر وغنّى المغنون ويزرحيا الوكيل.');
INSERT INTO `bible_verses_svd` VALUES ('12668', '16', '12', '43', 'وذبحوا في ذلك اليوم ذبائح عظيمة وفرحوا لان الله افرحهم فرحا عظيما وفرح الاولاد والنساء ايضا وسمع فرح اورشليم عن بعد');
INSERT INTO `bible_verses_svd` VALUES ('12669', '16', '12', '44', 'وتوكل في ذلك اليوم اناس على المخادع للخزائن والرفائع والاوائل الاعشار ليجمعوا فيها من حقول المدن انصبة الشريعة للكهنة واللاويين لان يهوذا فرح بالكهنة واللاويين الواقفين');
INSERT INTO `bible_verses_svd` VALUES ('12670', '16', '12', '45', 'حارسين حراسة الههم وحراسة التطهير وكان المغنون والبوابون حسب وصية داود وسليمان ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('12671', '16', '12', '46', 'لانه في ايام داود وآساف منذ القديم كان رؤوس مغنين وغناء تسبيح وتحميد لله.');
INSERT INTO `bible_verses_svd` VALUES ('12672', '16', '12', '47', 'وكان كل اسرائيل في ايام زربابل وايام نحميا يؤدون انصبة المغنين والبوابين امر كل يوم في يومه وكانوا يقدسون للاويين وكان اللاويون يقدسون لبني هرون');
INSERT INTO `bible_verses_svd` VALUES ('12673', '16', '13', '1', 'في ذلك اليوم قرئ في سفر موسى في آذان الشعب ووجد مكتوبا فيه ان عمونيا وموآبيا لا يدخل في جماعة الله الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('12674', '16', '13', '2', 'لانهم لم يلاقوا بني اسرائيل بالخبز والماء بل استأجروا عليهم بلعام لكي يلعنهم وحول الهنا اللعنة الى بركة.');
INSERT INTO `bible_verses_svd` VALUES ('12675', '16', '13', '3', 'ولما سمعوا الشريعة فرزوا كل اللفيف من اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('12676', '16', '13', '4', 'وقبل هذا كان الياشيب الكاهن المقام على مخدع بيت الهنا قرابة طوبيا');
INSERT INTO `bible_verses_svd` VALUES ('12677', '16', '13', '5', 'قد هيأ له مخدعا عظيما حيث كانوا سابقا يضعون التقدمات والبخور والآنية وعشر القمح والخمر والزيت فريضة اللاويين والمغنين والبوابين ورفيعة الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('12678', '16', '13', '6', 'وفي كل هذا لم اكن في اورشليم لاني في السنة الاثنتين والثلاثين لارتحشستا ملك بابل دخلت الى الملك وبعد ايام استأذنت من الملك');
INSERT INTO `bible_verses_svd` VALUES ('12679', '16', '13', '7', 'وأتيت الى اورشليم وفهمت الشر الذي عمله الياشيب لاجل طوبيا بعمله له مخدعا في ديار بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('12680', '16', '13', '8', 'وساءني الامر جدا وطرحت جميع آنية بيت طوبيا خارج المخدع');
INSERT INTO `bible_verses_svd` VALUES ('12681', '16', '13', '9', 'وأمرت فطهروا المخادع ورددت اليها آنية بيت الله مع التقدمة والبخور.');
INSERT INTO `bible_verses_svd` VALUES ('12682', '16', '13', '10', 'وعلمت ان انصبة اللاويين لم تعط بل هرب اللاويون والمغنون عاملو العمل كل واحد الى حقله.');
INSERT INTO `bible_verses_svd` VALUES ('12683', '16', '13', '11', 'فخاصمت الولاة وقلت لماذا ترك بيت الله. فجمعتهم واوقفتهم في اماكنهم.');
INSERT INTO `bible_verses_svd` VALUES ('12684', '16', '13', '12', 'واتى كل يهوذا بعشر القمح والخمر والزيت الى المخازن');
INSERT INTO `bible_verses_svd` VALUES ('12685', '16', '13', '13', 'واقمت خزنة على الخزائن شلميا الكاهن وصادوق الكاتب وفدايا من اللاويين وبجانبهم حانان بن زكور بن متنيا لانهم حسبوا امناء وكان عليهم ان يقسموا على اخوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('12686', '16', '13', '14', 'اذكرني يا الهي من اجل هذا ولا تمح حسناتي التي عملتها نحو بيت الهي ونحو شعائره');
INSERT INTO `bible_verses_svd` VALUES ('12687', '16', '13', '15', 'في تلك الايام رأيت في يهوذا قوما يدوسون معاصر في السبت ويأتون بحزم ويحملون حميرا وايضا يدخلون اورشليم في يوم السبت بخمر وعنب وتين وكل ما يحمل فاشهدت عليهم يوم بيعهم الطعام.');
INSERT INTO `bible_verses_svd` VALUES ('12688', '16', '13', '16', 'والصوريون الساكنون بها كانوا ياتون بسمك وكل بضاعة ويبيعون في السبت لبني يهوذا وفي اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('12689', '16', '13', '17', 'فخاصمت عظماء يهوذا وقلت لهم ما هذا الأمر القبيح الذي تعملونه وتدنسون يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('12690', '16', '13', '18', 'ألم يفعل آباؤكم هكذا فجلب الهنا علينا كل هذا الشر وعلى هذه المدينة وانتم تزيدون غضبا على اسرائيل اذ تدنسون السبت.');
INSERT INTO `bible_verses_svd` VALUES ('12691', '16', '13', '19', 'وكان لما اظلمت ابواب اورشليم قبل السبت اني أمرت بان تغلق الابواب وقلت ان لا يفتحوها الى ما بعد السبت واقمت من غلماني على الابواب حتى لا يدخل حمل في يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('12692', '16', '13', '20', 'فبات التجار وبائعو كل بضاعة خارج اورشليم مرة واثنتين.');
INSERT INTO `bible_verses_svd` VALUES ('12693', '16', '13', '21', 'فاشهدت عليهم وقلت لهم لماذا انتم بائتون بجانب السور. ان عدتم فاني ألقي يدا عليكم. ومن ذلك الوقت لم يأتوا في السبت.');
INSERT INTO `bible_verses_svd` VALUES ('12694', '16', '13', '22', 'وقلت للاويين ان يتطهروا ويأتوا ويحرسوا الابواب لاجل تقديس يوم السبت. بهذا ايضا اذكرني يا الهي وتراءف عليّ حسب كثرة رحمتك');
INSERT INTO `bible_verses_svd` VALUES ('12695', '16', '13', '23', 'في تلك الايام ايضا رأيت اليهود الذين ساكنوا نساء اشدوديات وعمونيات وموآبيات.');
INSERT INTO `bible_verses_svd` VALUES ('12696', '16', '13', '24', 'ونصف كلام بنيهم باللسان الاشدودي ولم يكونوا يحسنون التكلم باللسان اليهودي بل بلسان شعب وشعب.');
INSERT INTO `bible_verses_svd` VALUES ('12697', '16', '13', '25', 'فخاصمتهم ولعنتهم وضربت منهم اناسا ونتفت شعورهم واستحلفتهم بالله قائلا لا تعطوا بناتكم لبنيهم ولا تأخذوا من بناتهم لبنيكم ولا لانفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('12698', '16', '13', '26', 'أليس من اجل هؤلاء اخطأ سليمان ملك اسرائيل ولم يكن في الامم الكثيرة ملك مثله وكان محبوبا الى الهه فجعله الله ملكا على كل اسرائيل. هو ايضا جعلته النساء الاجنبيات يخطئ');
INSERT INTO `bible_verses_svd` VALUES ('12699', '16', '13', '27', 'فهل نسكت لكم ان تعملوا كل هذا الشر العظيم بالخيانة ضد الهنا بمساكنة نساء اجنبيات.');
INSERT INTO `bible_verses_svd` VALUES ('12700', '16', '13', '28', 'وكان واحد من بني يوياداع بن الياشيب الكاهن العظيم صهرا لسنبلّط الحوروني فطردته من عندي.');
INSERT INTO `bible_verses_svd` VALUES ('12701', '16', '13', '29', 'اذكرهم يا الهي لانهم نجسوا الكهنوت وعهد الكهنوت واللاويين.');
INSERT INTO `bible_verses_svd` VALUES ('12702', '16', '13', '30', 'فطهرتهم من كل غريب واقمت حراسات الكهنة واللاويين كل واحد على عمله');
INSERT INTO `bible_verses_svd` VALUES ('12703', '16', '13', '31', 'ولاجل قربان الحطب في ازمنة معينة وللباكورات. فاذكرني يا الهي بالخير');
INSERT INTO `bible_verses_svd` VALUES ('12704', '17', '1', '1', 'وحدث في ايام احشويروش. هو احشويروش الذي ملك من الهند الى كوش على مئة وسبع وعشرين كورة.');
INSERT INTO `bible_verses_svd` VALUES ('12705', '17', '1', '2', 'انه في تلك الايام حين جلس الملك احشويروش على كرسي ملكه الذي في شوشن القصر');
INSERT INTO `bible_verses_svd` VALUES ('12706', '17', '1', '3', 'في السنة الثالثة من ملكه عمل وليمة لجميع رؤسائه وعبيده جيش فارس ومادي وامامه شرفاء البلدان ورؤساؤها');
INSERT INTO `bible_verses_svd` VALUES ('12707', '17', '1', '4', 'حين اظهر غنى مجد ملكه ووقار جلال عظمته اياما كثيرة مئة وثمانين يوما.');
INSERT INTO `bible_verses_svd` VALUES ('12708', '17', '1', '5', 'وعند انقضاء هذه الايام عمل الملك لجميع الشعب الموجودين في شوشن القصر من الكبير الى الصغير وليمة سبعة ايام في دار جنة قصر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12709', '17', '1', '6', 'بانسجة بيضاء وخضراء واسمانجونية معلّقة بحبال من بزّ وارجوان في حلقات من فضة واعمدة من رخام واسرّة من ذهب وفضة على مجزّع من بهت ومرمر ودر ورخام اسود.');
INSERT INTO `bible_verses_svd` VALUES ('12710', '17', '1', '7', 'وكان السقاء من ذهب والآنية مختلفة الاشكال والخمر الملكي بكثرة حسب كرم الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12711', '17', '1', '8', 'وكان الشرب حسب الأمر. لم يكن غاصب لانه هكذا رسم الملك على كل عظيم في بيته ان يعملوا حسب رضا كل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('12712', '17', '1', '9', 'ووشتي الملكة عملت ايضا وليمة للنساء في بيت الملك الذي للملك احشويروش');
INSERT INTO `bible_verses_svd` VALUES ('12713', '17', '1', '10', 'في اليوم السابع لما طاب قلب الملك بالخمر قال لمهومان وبزثا وحربونا وبغثا وابغثا وزيثار وكركس الخصيان السبعة الذين كانوا يخدمون بين يدي الملك احشويروش');
INSERT INTO `bible_verses_svd` VALUES ('12714', '17', '1', '11', 'ان يأتوا بوشتي الملكة الى امام الملك بتاج الملك ليري الشعوب والرؤساء جمالها لانها كانت حسنة المنظر.');
INSERT INTO `bible_verses_svd` VALUES ('12715', '17', '1', '12', 'فأبت الملكة وشتي ان تأتي حسب أمر الملك عن يد الخصيان فاغتاظ الملك جدا واشتعل غضبه فيه.');
INSERT INTO `bible_verses_svd` VALUES ('12716', '17', '1', '13', 'وقال الملك للحكماء والعارفين بالازمنة. لانه هكذا كان أمر الملك نحو جميع العارفين بالسنّة والقضاء.');
INSERT INTO `bible_verses_svd` VALUES ('12717', '17', '1', '14', 'وكان المقربون اليه كرشنا وشيثار وادماثا وترشيش ومرس ومرسنا ومموكان سبعة رؤساء فارس ومادي الذين يرون وجه الملك ويجلسون اولا في الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12718', '17', '1', '15', 'حسب السنّة ماذا يعمل بالملكة وشتي لانها لم تعمل كقول الملك احشويروش عن يد الخصيان.');
INSERT INTO `bible_verses_svd` VALUES ('12719', '17', '1', '16', 'فقال مموكان امام الملك والرؤساء ليس الى الملك وحده اذنبت وشتي الملكة بل الى جميع الرؤساء وجميع الشعوب الذين في كل بلدان الملك احشويروش.');
INSERT INTO `bible_verses_svd` VALUES ('12720', '17', '1', '17', 'لانه سوف يبلغ خبر الملكة الى جميع النساء حتى يحتقر ازواجهنّ في اعينهنّ عندما يقال ان الملك احشويروش امر ان يؤتى بوشتي الملكة الى امامه فلم تأت.');
INSERT INTO `bible_verses_svd` VALUES ('12721', '17', '1', '18', 'وفي هذا اليوم تقول رئيسات فارس ومادي اللواتي سمعن خبر الملكة لجميع رؤساء الملك. ومثل ذلك احتقار وغضب.');
INSERT INTO `bible_verses_svd` VALUES ('12722', '17', '1', '19', 'فاذا حسن عند الملك فليخرج امر ملكي من عنده وليكتب في سنن فارس ومادي فلا يتغيّر ان لا تات وشتي الى امام الملك احشويروش وليعط الملك ملكها لمن هي احسن منها.');
INSERT INTO `bible_verses_svd` VALUES ('12723', '17', '1', '20', 'فيسمع أمر الملك الذي يخرجه في كل مملكته لانها عظيمة فتعطي جميع النساء الوقار لازواجهنّ من الكبير الى الصغير.');
INSERT INTO `bible_verses_svd` VALUES ('12724', '17', '1', '21', 'فحسن الكلام في اعين الملك والرؤساء وعمل الملك حسب قول مموكان.');
INSERT INTO `bible_verses_svd` VALUES ('12725', '17', '1', '22', 'وارسل كتبا الى كل بلدان الملك والى كل بلاد حسب كتابتها والى كل شعب حسب لسانه ليكون كل رجل متسلط في بيته ويتكلم بذلك بلسان شعبه');
INSERT INTO `bible_verses_svd` VALUES ('12726', '17', '2', '1', 'بعد هذه الأمور لما خمد غضب الملك احشويروش ذكر وشتي وما عملته وما حتم به عليها.');
INSERT INTO `bible_verses_svd` VALUES ('12727', '17', '2', '2', 'فقال غلمان الملك الذين يخدمونه ليطلب للملك فتيات عذارى حسنات المنظر');
INSERT INTO `bible_verses_svd` VALUES ('12728', '17', '2', '3', 'وليوكل الملك وكلاء في كل بلاد مملكته ليجمعوا كل الفتيات العذارى الحسنات المنظر الى شوشن القصر الى بيت النساء الى يد هيجاي خصي الملك حارس النساء وليعطين ادهان عطرهنّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('12729', '17', '2', '4', 'والفتاة التي تحسن في عيني الملك فلتملك مكان وشتي. فحسن الكلام في عيني الملك فعمل هكذا');
INSERT INTO `bible_verses_svd` VALUES ('12730', '17', '2', '5', 'كان في شوشن القصر رجل يهودي اسمه مردخاي ابن يائير بن شمعي بن قيس رجل يميني');
INSERT INTO `bible_verses_svd` VALUES ('12731', '17', '2', '6', 'قد سبي من اورشليم مع السبي الذي سبي مع يكنيا ملك يهوذا الذي سباه نبوخذنصّر ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('12732', '17', '2', '7', 'وكان مربّيا لهدسّة اي استير بنت عمه لانه لم يكن لها اب ولا ام. وكانت الفتاة جميلة الصورة وحسنة المنظر وعند موت ابيها وامها اتخذها مردخاي لنفسه ابنة.');
INSERT INTO `bible_verses_svd` VALUES ('12733', '17', '2', '8', 'فلما سمع كلام الملك وامره وجمعت فتايات كثيرات الى شوشن القصر الى يد هيجاي أخذت استير الى بيت الملك الى يد هيجاي حارس النساء.');
INSERT INTO `bible_verses_svd` VALUES ('12734', '17', '2', '9', 'وحسنت الفتاة في عينيه ونالت نعمة بين يديه فبادر بادهان عطرها وانصبتها ليعطيها اياها مع السبع الفتيات المختارات لتعطى لها من بيت الملك ونقلها مع فتاياتها الى احسن مكان في بيت النساء.');
INSERT INTO `bible_verses_svd` VALUES ('12735', '17', '2', '10', 'ولم تخبر استير عن شعبها وجنسها لان مردخاي اوصاها ان لا تخبر.');
INSERT INTO `bible_verses_svd` VALUES ('12736', '17', '2', '11', 'وكان مردخاي يتمشى يوما فيوما امام دار بيت النساء ليستعلم عن سلامة استير وعما يصنع بها');
INSERT INTO `bible_verses_svd` VALUES ('12737', '17', '2', '12', 'ولما بلغت نوبة فتاة ففتاة للدخول الى الملك احشويروش بعد ان يكون لها حسب سنة النساء اثنا عشر شهرا لانه هكذا كانت تكمل ايام تعطرهنّ ستة اشهر بزيت المرّ وستة اشهر بالاطياب وادهان تعطر النساء');
INSERT INTO `bible_verses_svd` VALUES ('12738', '17', '2', '13', 'وهكذا كانت كل فتاة تدخل الى الملك. وكل ما قالت عنه أعطي لها للدخول معها من بيت النساء الى بيت الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12739', '17', '2', '14', 'في المساء دخلت وفي الصباح رجعت الى بيت النساء الثاني الى يد شعشغاز خصي الملك حارس السراري. لم تعد تدخل الى الملك الا اذا سرّ بها الملك ودعيت باسمها');
INSERT INTO `bible_verses_svd` VALUES ('12740', '17', '2', '15', 'ولما بلغت نوبة استير ابنة ابيحائل عم مردخاي الذي اتخذها لنفسه ابنة للدخول الى الملك لم تطلب شيئا الا ما قال عنه هيجاي خصي الملك حارس النساء. وكانت استير تنال نعمة في عيني كل من رآها.');
INSERT INTO `bible_verses_svd` VALUES ('12741', '17', '2', '16', 'وأخذت استير الى الملك احشويروش الى بيت ملكه في الشهر العاشر هو شهر طيبيت في السنة السابعة لملكه.');
INSERT INTO `bible_verses_svd` VALUES ('12742', '17', '2', '17', 'فاحب الملك استير اكثر من جميع النساء ووجدت نعمة واحسانا قدامه اكثر من جميع العذارى فوضع تاج الملك على راسها وملّكها مكان وشتي.');
INSERT INTO `bible_verses_svd` VALUES ('12743', '17', '2', '18', 'وعمل الملك وليمة عظيمة لجميع رؤسائه وعبيده وليمة استير. وعمل راحة للبلاد واعطى عطايا حسب كرم الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12744', '17', '2', '19', 'ولما جمعت العذارى ثانية كان مردخاي جالسا بباب الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12745', '17', '2', '20', 'ولم تكن استير اخبرت عن جنسها وشعبها كما اوصاها مردخاي. وكانت استير تعمل حسب قول مردخاي كما كانت في تربيتها عنده');
INSERT INTO `bible_verses_svd` VALUES ('12746', '17', '2', '21', 'في تلك الايام بينما كان مردخاي جالسا في باب الملك غضب بغثان وترش خصيا الملك حارسا الباب وطلبا ان يمدا ايديهما الى الملك احشويروش.');
INSERT INTO `bible_verses_svd` VALUES ('12747', '17', '2', '22', 'فعلم الأمر عند مردخاي فاخبر استير الملكة فاخبرت استير الملك باسم مردخاي.');
INSERT INTO `bible_verses_svd` VALUES ('12748', '17', '2', '23', 'ففحص عن الامر ووجد فصلبا كلاهما على خشبة وكتب ذلك في سفر اخبار الايام امام الملك');
INSERT INTO `bible_verses_svd` VALUES ('12749', '17', '3', '1', 'بعد هذه الأمور عظّم الملك احشويروش هامان بن همداثا الاجاجي ورقّاه وجعل كرسيه فوق جميع الرؤساء الذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('12750', '17', '3', '2', 'فكان كل عبيد الملك الذين بباب الملك يجثون ويسجدون لهامان لانه هكذا اوصى به الملك. واما مردخاي فلم يجث ولم يسجد.');
INSERT INTO `bible_verses_svd` VALUES ('12751', '17', '3', '3', 'فقال عبيد الملك الذين بباب الملك لمردخاي لماذا تتعدّى امر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12752', '17', '3', '4', 'واذ كانوا يكلمونه يوما فيوما ولم يكن يسمع لهم اخبروا هامان ليروا هل يقوم كلام مردخاي لانه اخبرهم بانه يهودي.');
INSERT INTO `bible_verses_svd` VALUES ('12753', '17', '3', '5', 'ولما رأى هامان ان مردخاي لا يجثو ولا يسجد له امتلأ هامان غضبا.');
INSERT INTO `bible_verses_svd` VALUES ('12754', '17', '3', '6', 'وازدري في عينيه ان يمد يده الى مردخاي وحده لانهم اخبروه عن شعب مردخاي فطلب هامان ان يهلك جميع اليهود الذين في كل مملكة احشويروش شعب مردخاي');
INSERT INTO `bible_verses_svd` VALUES ('12755', '17', '3', '7', 'في الشهر الاول اي شهر نيسان في السنة الثانية عشرة للملك احشويروش كانوا يلقون فورا اي قرعة امام هامان من يوم الى يوم ومن شهر الى شهر الى الثاني عشر اي شهر اذار.');
INSERT INTO `bible_verses_svd` VALUES ('12756', '17', '3', '8', 'فقال هامان للملك احشويروش انه موجود شعب ما متشتت ومتفرق بين الشعوب في كل بلاد مملكتك وسننهم مغايرة لجميع الشعوب وهم لا يعملون سنن الملك فلا يليق بالملك تركهم.');
INSERT INTO `bible_verses_svd` VALUES ('12757', '17', '3', '9', 'فاذا حسن عند الملك فليكتب ان يبادوا وانا ازن عشرة آلاف وزنة من الفضة في ايدي الذين يعملون العمل ليؤتى بها الى خزائن الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12758', '17', '3', '10', 'فنزع الملك خاتمه من يده واعطاه لهامان بن همداثا الاجاجي عدو اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('12759', '17', '3', '11', 'وقال الملك لهامان الفضة قد أعطيت لك والشعب ايضا لتفعل به ما يحسن في عينيك');
INSERT INTO `bible_verses_svd` VALUES ('12760', '17', '3', '12', 'فدعي كتّاب الملك في الشهر الاول في اليوم الثالث عشر منه وكتب حسب كل ما أمر به هامان الى مرازبة الملك والى ولاة بلاد فبلاد والى رؤساء شعب فشعب كل بلاد ككتابتها وكل شعب كلسانه كتب باسم الملك احشويروش وختم بخاتم الملك');
INSERT INTO `bible_verses_svd` VALUES ('12761', '17', '3', '13', 'وأرسلت الكتابات بيد السعاة الى كل بلدان الملك لاهلاك وقتل وابادة جميع اليهود من الغلام الى الشيخ والاطفال والنساء في يوم واحد في الثالث عشر من الشهر الثاني عشر اي شهر اذار وان يسلبوا غنيمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('12762', '17', '3', '14', 'صورة الكتابة المعطاة سنّة في كل البلدان أشهرت بين جميع الشعوب ليكونوا مستعدين لهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('12763', '17', '3', '15', 'فخرج السعاة وأمر الملك يحثّهم وأعطي الامر في شوشن القصر. وجلس الملك وهامان للشرب واما المدينة شوشن فارتبكت');
INSERT INTO `bible_verses_svd` VALUES ('12764', '17', '4', '1', 'ولما علم مردخاي كل ما عمل شق مردخاي ثيابه ولبس مسحا برماد وخرج الى وسط المدينة وصرخ صرخة عظيمة مرّة');
INSERT INTO `bible_verses_svd` VALUES ('12765', '17', '4', '2', 'وجاء الى قدام باب الملك لانه لا يدخل احد باب الملك وهو لابس مسحا.');
INSERT INTO `bible_verses_svd` VALUES ('12766', '17', '4', '3', 'وفي كل كورة حيثما وصل اليها امر الملك وسنته كانت مناحة عظيمة عند اليهود وصوم وبكاء ونحيب. وانفرش مسح ورماد لكثيرين');
INSERT INTO `bible_verses_svd` VALUES ('12767', '17', '4', '4', 'فدخلت جواري استير وخصيانها واخبروها فاغتمّت الملكة جدا وارسلت ثيابا لإلباس مردخاي ولاجل نزع مسحه عنه فلم يقبل.');
INSERT INTO `bible_verses_svd` VALUES ('12768', '17', '4', '5', 'فدعت استير هتاخ واحد من خصيان الملك الذي اوقفه بين يديها واعطته وصية الى مردخاي لتعلم ماذا ولماذا.');
INSERT INTO `bible_verses_svd` VALUES ('12769', '17', '4', '6', 'فخرج هتاخ الى مردخاي الى ساحة المدينة التي امام باب الملك');
INSERT INTO `bible_verses_svd` VALUES ('12770', '17', '4', '7', 'فاخبره مردخاي بكل ما اصابه وعن مبلغ الفضة الذي وعد هامان بوزنه لخزائن الملك عن اليهود لابادتهم');
INSERT INTO `bible_verses_svd` VALUES ('12771', '17', '4', '8', 'واعطاه صورة كتابة الأمر الذي أعطي في شوشن لاهلاكهم لكي يريها لاستير ويخبرها ويوصيها ان تدخل الى الملك وتتضرع اليه وتطلب منه لاجل شعبها.');
INSERT INTO `bible_verses_svd` VALUES ('12772', '17', '4', '9', 'فأتى هتاخ واخبر استير بكلام مردخاي.');
INSERT INTO `bible_verses_svd` VALUES ('12773', '17', '4', '10', 'فكلمت استير هتاخ واعطته وصية الى مردخاي');
INSERT INTO `bible_verses_svd` VALUES ('12774', '17', '4', '11', 'ان كل عبيد الملك وشعوب بلاد الملك يعلمون ان كل رجل دخل او امرأة الى الملك الى الدار الداخلية ولم يدع فشريعته واحدة ان يقتل الا الذي يمدّ له الملك قضيب الذهب فانه يحيا. وانا لم أدع لادخل الى الملك هذه الثلاثين يوما.');
INSERT INTO `bible_verses_svd` VALUES ('12775', '17', '4', '12', 'فاخبروا مردخاي بكلام استير.');
INSERT INTO `bible_verses_svd` VALUES ('12776', '17', '4', '13', 'فقال مردخاي ان تجاوب استير. لا تفتكري في نفسك انك تنجين في بيت الملك دون جميع اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('12777', '17', '4', '14', 'لانك ان سكتّ سكوتا في هذا الوقت يكون الفرج والنجاة لليهود من مكان آخر واما انت وبيت ابيك فتبيدون. ومن يعلم ان كنت لوقت مثل هذا وصلت الى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12778', '17', '4', '15', 'فقالت استير ان يجاوب مردخاي');
INSERT INTO `bible_verses_svd` VALUES ('12779', '17', '4', '16', 'اذهب اجمع جميع اليهود الموجودين في شوشن وصوموا من جهتي ولا تأكلوا ولا تشربوا ثلاثة ايام ليلا ونهارا. وانا ايضا وجواريّ نصوم كذلك وهكذا ادخل الى الملك خلاف السنّة. فاذا هلكت هلكت.');
INSERT INTO `bible_verses_svd` VALUES ('12780', '17', '4', '17', 'فانصرف مردخاي وعمل حسب كل ما اوصته به استير');
INSERT INTO `bible_verses_svd` VALUES ('12781', '17', '5', '1', 'وفي اليوم الثالث لبست استير ثيابا ملكية ووقفت في دار بيت الملك الداخلية مقابل بيت الملك والملك جالس على كرسي ملكه في بيت الملك مقابل مدخل البيت');
INSERT INTO `bible_verses_svd` VALUES ('12782', '17', '5', '2', 'فلما رأى الملك استير الملكة واقفة في الدار نالت نعمة في عينيه فمدّ الملك لاستير قضيب الذهب الذي بيده فدنت استير ولمست راس القضيب.');
INSERT INTO `bible_verses_svd` VALUES ('12783', '17', '5', '3', 'فقال لها الملك ما لك يا استير الملكة وما هي طلبتك. الى نصف المملكة تعطى لك.');
INSERT INTO `bible_verses_svd` VALUES ('12784', '17', '5', '4', 'فقالت استير ان حسن عند الملك فليأت الملك وهامان اليوم الى الوليمة التي عملتها له.');
INSERT INTO `bible_verses_svd` VALUES ('12785', '17', '5', '5', 'فقال الملك اسرعوا بهامان ليفعل كلام استير. فأتى الملك وهامان الى الوليمة التي عملتها استير.');
INSERT INTO `bible_verses_svd` VALUES ('12786', '17', '5', '6', 'فقال الملك لاستير عند شرب الخمر ما هو سؤلك فيعطى لك وما هي طلبتك. الى نصف المملكة تقضى.');
INSERT INTO `bible_verses_svd` VALUES ('12787', '17', '5', '7', 'فاجابت استير وقالت ان سؤلي وطلبتي');
INSERT INTO `bible_verses_svd` VALUES ('12788', '17', '5', '8', 'ان وجدت نعمة في عيني الملك واذا حسن عند الملك ان يعطى سؤلي وتقضى طلبتي ان يأتي الملك وهامان الى الوليمة التي اعملها لهما وغدا افعل حسب امر الملك');
INSERT INTO `bible_verses_svd` VALUES ('12789', '17', '5', '9', 'فخرج هامان في ذلك اليوم فرحا وطيب القلب. ولكن لما رأى هامان مردخاي في باب الملك ولم يقم ولا تحرك له امتلأ هامان غيظا على مردخاي.');
INSERT INTO `bible_verses_svd` VALUES ('12790', '17', '5', '10', 'وتجلد هامان ودخل بيته وارسل فاستحضر احباءه وزرش زوجته');
INSERT INTO `bible_verses_svd` VALUES ('12791', '17', '5', '11', 'وعدد لهم هامان عظمة غناه وكثرة بنيه وكل ما عظّمه الملك به ورقّاه على الرؤساء وعبيد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12792', '17', '5', '12', 'وقال هامان حتى ان استير الملكة لم تدخل مع الملك الى الوليمة التي عملتها الا اياي وانا غدا ايضا مدعو اليها مع الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12793', '17', '5', '13', 'وكل هذا لا يساوي عندي شيئا كلما ارى مردخاي اليهودي جالسا في باب الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12794', '17', '5', '14', 'فقالت له زرش زوجته وكل احبائه فليعملوا خشبة ارتفاعها خمسون ذراعا وفي الصباح قل للملك ان يصلبوا مردخاي عليها ثم ادخل مع الملك الى الوليمة فرحا. فحسن الكلام عند هامان وعمل الخشبة');
INSERT INTO `bible_verses_svd` VALUES ('12795', '17', '6', '1', 'في تلك الليلة طار نوم الملك فامر بان يؤتى بسفر تذكار اخبار الايام فقرئت امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12796', '17', '6', '2', 'فوجد مكتوبا ما اخبر به مردخاي عن بغثانا وترش خصيّي الملك حارسي الباب اللذين طلبا ان يمدا ايديهما الى الملك احشويروش.');
INSERT INTO `bible_verses_svd` VALUES ('12797', '17', '6', '3', 'فقال الملك ايّة كرامة وعظمة عملت لمردخاي لاجل هذا. فقال غلمان الملك الذين يخدمونه لم يعمل معه شيء.');
INSERT INTO `bible_verses_svd` VALUES ('12798', '17', '6', '4', 'فقال الملك من في الدار. وكان هامان قد دخل دار بيت الملك الخارجية لكي يقول للملك ان يصلب مردخاي على الخشبة التي اعدها له.');
INSERT INTO `bible_verses_svd` VALUES ('12799', '17', '6', '5', 'فقال غلمان الملك له هوذا هامان واقف في الدار. فقال الملك ليدخل.');
INSERT INTO `bible_verses_svd` VALUES ('12800', '17', '6', '6', 'ولما دخل هامان قال له الملك ماذا يعمل لرجل يسرّ الملك بان يكرمه. فقال هامان في قلبه من يسرّ الملك بان يكرمه اكثر مني.');
INSERT INTO `bible_verses_svd` VALUES ('12801', '17', '6', '7', 'فقال هامان للملك ان الرجل الذي يسرّ الملك بان يكرمه');
INSERT INTO `bible_verses_svd` VALUES ('12802', '17', '6', '8', 'يأتون باللباس السلطاني الذي يلبسه الملك وبالفرس الذي يركبه الملك وبتاج الملك الذي يوضع على راسه');
INSERT INTO `bible_verses_svd` VALUES ('12803', '17', '6', '9', 'ويدفع اللباس والفرس لرجل من رؤساء الملك الاشراف ويلبسون الرجل الذي سرّ الملك بان يكرمه ويركبونه على الفرس في ساحة المدينة وينادون قدامه هكذا يصنع للرجل الذي يسرّ الملك بان يكرمه.');
INSERT INTO `bible_verses_svd` VALUES ('12804', '17', '6', '10', 'فقال الملك لهامان اسرع وخذ اللباس والفرس كما تكلمت وافعل هكذا لمردخاي اليهودي الجالس في باب الملك. لا يسقط شيء من جميع ما قلته.');
INSERT INTO `bible_verses_svd` VALUES ('12805', '17', '6', '11', 'فاخذ هامان اللباس والفرس وألبس مردخاي واركبه في ساحة المدينة ونادى قدامه هكذا يصنع للرجل الذي يسرّ الملك بان يكرمه');
INSERT INTO `bible_verses_svd` VALUES ('12806', '17', '6', '12', 'ورجع مردخاي الى باب الملك. واما هامان فاسرع الى بيته نائحا ومغطى الراس.');
INSERT INTO `bible_verses_svd` VALUES ('12807', '17', '6', '13', 'وقصّ هامان على زرش زوجته وجميع احبائه كل ما اصابه. فقال له حكماؤه وزرش زوجته اذا كان مردخاي الذي ابتدأت تسقط قدامه من نسل اليهود فلا تقدر عليه بل تسقط قدامه سقوطا.');
INSERT INTO `bible_verses_svd` VALUES ('12808', '17', '6', '14', 'وفيما هم يكلمونه وصل خصيان الملك واسرعوا للأتيان بهامان الى الوليمة التي عملتها استير');
INSERT INTO `bible_verses_svd` VALUES ('12809', '17', '7', '1', 'فجاء الملك وهامان ليشربا عند استير الملكة.');
INSERT INTO `bible_verses_svd` VALUES ('12810', '17', '7', '2', 'فقال الملك لاستير في اليوم الثاني ايضا عند شرب الخمر ما هو سؤلك يا استير الملكة فيعطى لك وما هي طلبتك. ولو الى نصف المملكة تقضى.');
INSERT INTO `bible_verses_svd` VALUES ('12811', '17', '7', '3', 'فاجابت استير الملكة وقالت ان كنت قد وجدت نعمة في عينيك ايها الملك واذا حسن عند الملك فلتعطى لي نفسي بسؤلي وشعبي بطلبتي.');
INSERT INTO `bible_verses_svd` VALUES ('12812', '17', '7', '4', 'لاننا قد بعنا انا وشعبي للهلاك والقتل والابادة ولو بعنا عبيدا واماء لكنت سكت مع ان العدوّ لا يعوّض عن خسارة الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12813', '17', '7', '5', 'فتكلم الملك احشويروش وقال لاستير الملكة من هو واين هو هذا الذي يتجاسر بقلبه على ان يعمل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('12814', '17', '7', '6', 'فقالت استير هو رجل خصم وعدو هذا هامان الردي. فارتاع هامان امام الملك والملكة.');
INSERT INTO `bible_verses_svd` VALUES ('12815', '17', '7', '7', 'فقام الملك بغيظه عن شرب الخمر الى جنة القصر ووقف هامان ليتوسل عن نفسه الى استير الملكة لانه رأى ان الشر قد أعد عليه من قبل الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12816', '17', '7', '8', 'ولما رجع الملك من جنة القصر الى بيت شرب الخمر وهامان متواقع على السرير الذي كانت استير عليه قال الملك هل ايضا يكبس الملكة معي في البيت. ولما خرجت الكلمة من فم الملك غطوا وجه هامان.');
INSERT INTO `bible_verses_svd` VALUES ('12817', '17', '7', '9', 'فقال حربونا واحد من الخصيان الذين بين يدي الملك هوذا الخشبة ايضا التي عملها هامان لمردخاي الذي تكلم بالخير نحو الملك قائمة في بيت هامان ارتفاعها خمسون ذراعا. فقال الملك اصلبوه عليها.');
INSERT INTO `bible_verses_svd` VALUES ('12818', '17', '7', '10', 'فصلبوا هامان على الخشبة التي اعدها لمردخاي. ثم سكن غضب الملك');
INSERT INTO `bible_verses_svd` VALUES ('12819', '17', '8', '1', 'في ذلك اليوم اعطى الملك احشويروش لاستير الملكة بيت هامان عدو اليهود. وأتى مردخاي الى امام الملك لان استير اخبرته بما هو لها.');
INSERT INTO `bible_verses_svd` VALUES ('12820', '17', '8', '2', 'ونزع الملك خاتمه الذي اخذه من هامان واعطاه لمردخاي واقامت استير مردخاي على بيت هامان.');
INSERT INTO `bible_verses_svd` VALUES ('12821', '17', '8', '3', 'ثم عادت استير وتكلمت امام الملك وسقطت عند رجليه وبكت وتضرعت اليه ان يزيل شرّ هامان الاجاجي وتدبيره الذي دبره على اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('12822', '17', '8', '4', 'فمدّ الملك لاستير قضيب الذهب فقامت استير ووقفت امام الملك');
INSERT INTO `bible_verses_svd` VALUES ('12823', '17', '8', '5', 'وقالت اذا حسن عند الملك وان كنت قد وجدت نعمة امامه واستقام الأمر امام الملك وحسنت انا لديه فليكتب لكي ترد كتابات تدبير هامان بن همداثا الاجاجي التي كتبها لابادة اليهود الذين في كل بلاد الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12824', '17', '8', '6', 'لانني كيف استطيع ان ارى الشر الذي يصيب شعبي وكيف استطيع ان ارى هلاك جنسي');
INSERT INTO `bible_verses_svd` VALUES ('12825', '17', '8', '7', 'فقال الملك احشويروش لاستير الملكة ومردخاي اليهودي هوذا قد اعطيت بيت هامان لاستير اما هو فقد صلبوه على الخشبة من اجل انه مدّ يده الى اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('12826', '17', '8', '8', 'فاكتبا انتما الى اليهود ما يحسن في اعينكما باسم الملك واختماه بخاتم الملك لان الكتابة التي تكتب باسم الملك وتختم بخاتمه لا ترد.');
INSERT INTO `bible_verses_svd` VALUES ('12827', '17', '8', '9', 'فدعي كتاب الملك في ذلك الوقت في الشهر الثالث اي شهر سيوان في الثالث والعشرين منه وكتب حسب كل ما امر به مردخاي الى اليهود والى المرازبة والولاة ورؤساء البلدان التي من الهند الى كوش مئة وسبع وعشرين كورة الى كل كورة بكتابتها وكل شعب بلسانه والى اليهود بكتابتهم ولسانهم.');
INSERT INTO `bible_verses_svd` VALUES ('12828', '17', '8', '10', 'فكتب باسم الملك احشويروش وختم بخاتم الملك وارسل رسائل بايدي بريد الخيل ركاب الجياد والبغال بني الرّمك');
INSERT INTO `bible_verses_svd` VALUES ('12829', '17', '8', '11', 'التي بها اعطى الملك اليهود في مدينة فمدينة ان يجتمعوا ويقفوا لاجل انفسهم ويهلكوا ويقتلوا ويبيدوا قوة كل شعب وكورة تضادهم حتى الاطفال والنساء وان يسلبوا غنيمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('12830', '17', '8', '12', 'في يوم واحد في كل كور الملك احشويروش في الثالث عشر من الشهر الثاني عشر اي شهر اذار.');
INSERT INTO `bible_verses_svd` VALUES ('12831', '17', '8', '13', 'صورة الكتابة المعطاة سنّة في كل البلدان أشهرت على جميع الشعوب ان يكون اليهود مستعدين لهذا اليوم لينتقموا من اعدائهم.');
INSERT INTO `bible_verses_svd` VALUES ('12832', '17', '8', '14', 'فخرج البريد ركاب الجياد والبغال وأمر الملك يحثهم ويعجلهم واعطي الأمر في شوشن القصر');
INSERT INTO `bible_verses_svd` VALUES ('12833', '17', '8', '15', 'وخرج مردخاي من امام الملك بلباس ملكي اسمانجوني وابيض وتاج عظيم من ذهب وحلة من بزّ وارجوان. وكانت مدينة شوشن متهللة وفرحة');
INSERT INTO `bible_verses_svd` VALUES ('12834', '17', '8', '16', 'وكان لليهود نور وفرح وبهجة وكرامة.');
INSERT INTO `bible_verses_svd` VALUES ('12835', '17', '8', '17', 'وفي كل بلاد ومدينة كل مكان وصل اليه كلام الملك وأمره كان فرح وبهجة عند اليهود وولائم ويوم طيب. وكثيرون من شعوب الارض تهودوا لان رعب اليهود وقع عليهم');
INSERT INTO `bible_verses_svd` VALUES ('12836', '17', '9', '1', 'وفي الشهر الثاني عشر اي شهر اذار في اليوم الثالث عشر منه حين قرب كلام الملك وأمره من الاجراء في اليوم الذي انتظر فيه اعداء اليهود ان يتسلطوا عليهم فتحول ذلك حتى ان اليهود تسلطوا على مبغضيهم');
INSERT INTO `bible_verses_svd` VALUES ('12837', '17', '9', '2', 'اجتمع اليهود في مدنهم في كل بلاد الملك احشويروش ليمدوا ايديهم الى طالبي اذيتهم فلم يقف احد قدامهم لان رعبهم سقط على جميع الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('12838', '17', '9', '3', 'وكل رؤساء البلدان والمرازبة والولاة وعمال الملك ساعدوا اليهود لان رعب مردخاي سقط عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('12839', '17', '9', '4', 'لان مردخاي كان عظيما في بيت الملك وسار خبره في كل البلدان لان الرجل مردخاي كان يتزايد عظمة');
INSERT INTO `bible_verses_svd` VALUES ('12840', '17', '9', '5', 'فضرب اليهود جميع اعدائهم ضربة سيف وقتل وهلاك وعملوا بمبغضيهم ما ارادوا.');
INSERT INTO `bible_verses_svd` VALUES ('12841', '17', '9', '6', 'وقتل اليهود في شوشن القصر واهلكوا خمس مئة رجل.');
INSERT INTO `bible_verses_svd` VALUES ('12842', '17', '9', '7', 'وفرشنداثا ودلفون واسفاثا');
INSERT INTO `bible_verses_svd` VALUES ('12843', '17', '9', '8', 'وفوراثا وادليا واريداثا');
INSERT INTO `bible_verses_svd` VALUES ('12844', '17', '9', '9', 'وفرمشتا واريساي واريداي ويزاثا');
INSERT INTO `bible_verses_svd` VALUES ('12845', '17', '9', '10', 'عشرة بني هامان بن همداثا عدو اليهود قتلوهم ولكنهم لم يمدوا ايديهم الى النهب');
INSERT INTO `bible_verses_svd` VALUES ('12846', '17', '9', '11', 'في ذلك اليوم أتي بعدد القتلى في شوشن القصر الى بين يدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('12847', '17', '9', '12', 'فقال الملك لاستير الملكة في شوشن القصر قد قتل اليهود واهلكوا خمس مئة رجل وبني هامان العشرة فماذا عملوا في باقي بلدان الملك. فما هو سؤلك فيعطى لك وما هي طلبتك بعد فتقضى.');
INSERT INTO `bible_verses_svd` VALUES ('12848', '17', '9', '13', 'فقالت استير ان حسن عند الملك فليعطى غدا ايضا لليهود الذين في شوشن ان يعملوا كما في هذا اليوم ويصلبوا بني هامان العشرة على الخشبة.');
INSERT INTO `bible_verses_svd` VALUES ('12849', '17', '9', '14', 'فأمر الملك ان يعملوا هكذا واعطي الامر في شوشن. فصلبوا بني هامان العشرة');
INSERT INTO `bible_verses_svd` VALUES ('12850', '17', '9', '15', 'ثم اجتمع اليهود الذين في شوشن في اليوم الرابع عشر ايضا من شهر اذار وقتلوا في شوشن ثلاث مئة رجل ولكنهم لم يمدوا ايديهم الى النهب.');
INSERT INTO `bible_verses_svd` VALUES ('12851', '17', '9', '16', 'وباقي اليهود الذين في بلدان الملك اجتمعوا ووقفوا لاجل انفسهم واستراحوا من اعدائهم وقتلوا من مبغضيهم خمسة وسبعين الفا. ولكنهم لم يمدوا ايديهم الى النهب.');
INSERT INTO `bible_verses_svd` VALUES ('12852', '17', '9', '17', 'في اليوم الثالث عشر من شهر اذار. واستراحوا في اليوم الرابع عشر منه وجعلوه يوم شرب وفرح.');
INSERT INTO `bible_verses_svd` VALUES ('12853', '17', '9', '18', 'واليهود الذين في شوشن اجتمعوا في الثالث عشر والرابع عشر منه واستراحوا في الخامس عشر وجعلوه يوم شرب وفرح.');
INSERT INTO `bible_verses_svd` VALUES ('12854', '17', '9', '19', 'لذلك يهود الاعراء الساكنون في مدن الاعراء جعلوا اليوم الرابع عشر من شهر اذار للفرح والشرب ويوما طيبا ولارسال انصبة من كل واحد الى صاحبه');
INSERT INTO `bible_verses_svd` VALUES ('12855', '17', '9', '20', 'وكتب مردخاي هذه الأمور وارسل رسائل الى جميع اليهود الذين في كل بلدان الملك احشويروش القريبين والبعيدين');
INSERT INTO `bible_verses_svd` VALUES ('12856', '17', '9', '21', 'ليوجب عليهم ان يعيّدوا في اليوم الرابع عشر من شهر اذار واليوم الخامس عشر منه في كل سنة');
INSERT INTO `bible_verses_svd` VALUES ('12857', '17', '9', '22', 'حسب الايام التي استراح فيها اليهود من اعدائهم والشهر الذي تحول عندهم من حزن الى فرح ومن نوح الى يوم طيب ليجعلوها ايام شرب وفرح وارسال انصبة من كل واحد الى صاحبه وعطايا للفقراء.');
INSERT INTO `bible_verses_svd` VALUES ('12858', '17', '9', '23', 'فقبل اليهود ما ابتدأوا يعملونه وما كتبه مردخاي اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('12859', '17', '9', '24', 'ولان هامان بن همداثا الاجاجي عدو اليهود جميعا تفكر على اليهود ليبيدهم والقى فورا اي قرعة لافنائهم وابادتهم.');
INSERT INTO `bible_verses_svd` VALUES ('12860', '17', '9', '25', 'وعند دخولها الى امام الملك أمر بكتابة ان يرد تدبيره الرديء الذي دبّره ضد اليهود على راسه وان يصلبوه هو وبنيه على الخشبة.');
INSERT INTO `bible_verses_svd` VALUES ('12861', '17', '9', '26', 'لذلك دعوا تلك الايام فوريم على اسم الفور. لذلك من اجل جميع كلمات هذه الرسالة وما راوه من ذلك وما اصابهم');
INSERT INTO `bible_verses_svd` VALUES ('12862', '17', '9', '27', 'اوجب اليهود وقبلوا على انفسهم وعلى نسلهم وعلى جميع الذين يلتصقون بهم حتى لا يزول ان يعيّدوا هذين اليومين حسب كتابتهما وحسب اوقاتهما كل سنة');
INSERT INTO `bible_verses_svd` VALUES ('12863', '17', '9', '28', 'وان يذكر هذان اليومان ويحفظا في دور فدور وعشيرة فعشيرة وبلاد فبلاد ومدينة فمدينة ويوما الفور هذان لا يزولان من وسط اليهود وذكرهما لا يفني من نسلهم');
INSERT INTO `bible_verses_svd` VALUES ('12864', '17', '9', '29', 'وكتبت استير الملكة بنت ابيجائل ومردخاي اليهودي بكل سلطان بايجاب رسالة الفوريم هذه ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('12865', '17', '9', '30', 'وارسل الكتابات الى جميع اليهود الى كور مملكة احشويروش المئة والسبع والعشرين بكلام سلام وامانة');
INSERT INTO `bible_verses_svd` VALUES ('12866', '17', '9', '31', 'لإيجاب يومي الفوريم هذين في اوقاتهما كما اوجب عليهم مردخاي اليهودي واستير الملكة وكما اوجبوا على انفسهم وعلى نسلهم امور الاصوام وصراخهم.');
INSERT INTO `bible_verses_svd` VALUES ('12867', '17', '9', '32', 'وأمر استير اوجب امور الفوريم هذه فكتبت في السفر');
INSERT INTO `bible_verses_svd` VALUES ('12868', '17', '10', '1', 'ووضع الملك احشويروش جزية على الارض وجزائر البحر.');
INSERT INTO `bible_verses_svd` VALUES ('12869', '17', '10', '2', 'وكل عمل سلطانه وجبروته واذاعة عظمة مردخاي الذي عظّمه الملك أما هي مكتوبة في سفر اخبار الايام لملوك مادي وفارس.');
INSERT INTO `bible_verses_svd` VALUES ('12870', '17', '10', '3', 'لان مردخاي اليهودي كان ثاني الملك احشويروش وعظيما بين اليهود ومقبولا عند كثرة اخوته وطالبا الخير لشعبه ومتكلما بالسلام لكل نسله');
INSERT INTO `bible_verses_svd` VALUES ('12871', '18', '1', '1', 'كان رجل في ارض عوص اسمه ايوب. وكان هذا الرجل كاملا ومستقيما يتقي الله ويحيد عن الشر.');
INSERT INTO `bible_verses_svd` VALUES ('12872', '18', '1', '2', 'وولد له سبعة بنين وثلاث بنات.');
INSERT INTO `bible_verses_svd` VALUES ('12873', '18', '1', '3', 'وكانت مواشيه سبعة آلاف من الغنم وثلاثة آلاف جمل وخمس مئة فدان بقر وخمس مئة اتان وخدمه كثيرين جدا. فكان هذا الرجل اعظم كل بني المشرق.');
INSERT INTO `bible_verses_svd` VALUES ('12874', '18', '1', '4', 'وكان بنوه يذهبون ويعملون وليمة في بيت كل واحد منهم في يومه ويرسلون ويستدعون اخواتهم الثلاث ليأكلن ويشربن معهم.');
INSERT INTO `bible_verses_svd` VALUES ('12875', '18', '1', '5', 'وكان لما دارت ايام الوليمة ان ايوب ارسل فقدسهم وبكّر في الغد واصعد محرقات على عددهم كلهم. لان ايوب قال ربما اخطأ بنيّ وجدفوا على الله في قلوبهم. هكذا كان ايوب يفعل كل الايام');
INSERT INTO `bible_verses_svd` VALUES ('12876', '18', '1', '6', 'وكان ذات يوم انه جاء بنو الله ليمثلوا امام الرب وجاء الشيطان ايضا في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('12877', '18', '1', '7', 'فقال الرب للشيطان من اين جئت. فاجاب الشيطان الرب وقال من الجولان في الارض ومن التمشي فيها.');
INSERT INTO `bible_verses_svd` VALUES ('12878', '18', '1', '8', 'فقال الرب للشيطان هل جعلت قلبك على عبدي ايوب. لانه ليس مثله في الارض. رجل كامل ومستقيم يتقي الله ويحيد عن الشر.');
INSERT INTO `bible_verses_svd` VALUES ('12879', '18', '1', '9', 'فاجاب الشيطان الرب وقال هل مجانا يتقي ايوب الله.');
INSERT INTO `bible_verses_svd` VALUES ('12880', '18', '1', '10', 'أليس انك سيّجت حوله وحول بيته وحول كل ما له من كل ناحية. باركت اعمال يديه فانتشرت مواشيه في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('12881', '18', '1', '11', 'ولكن ابسط يدك الآن ومس كل ما له فانه في وجهك يجدف عليك.');
INSERT INTO `bible_verses_svd` VALUES ('12882', '18', '1', '12', 'فقال الرب للشيطان هوذا كل ما له في يدك. وانما اليه لا تمد يدك. ثم خرج الشيطان من امام وجه الرب');
INSERT INTO `bible_verses_svd` VALUES ('12883', '18', '1', '13', 'وكان ذات يوم وابناؤه وبناته ياكلون ويشربون خمرا في بيت اخيهم الاكبر');
INSERT INTO `bible_verses_svd` VALUES ('12884', '18', '1', '14', 'ان رسولا جاء الى ايوب وقال. البقر كانت تحرث والاتن ترعى بجانبها');
INSERT INTO `bible_verses_svd` VALUES ('12885', '18', '1', '15', 'فسقط عليها السبئيون واخذوها وضربوا الغلمان بحد السيف ونجوت انا وحدي لاخبرك.');
INSERT INTO `bible_verses_svd` VALUES ('12886', '18', '1', '16', 'وبينما هو يتكلم اذ جاء آخر وقال. نار الله سقطت من السماء فاحرقت الغنم والغلمان وأكلتهم ونجوت انا وحدي لاخبرك.');
INSERT INTO `bible_verses_svd` VALUES ('12887', '18', '1', '17', 'وبينما هو يتكلم اذ جاء آخر وقال. الكلدانيون عيّنوا ثلاث فرق فهجموا على الجمال واخذوها وضربوا الغلمان بحد السيف ونجوت انا وحدي لاخبرك.');
INSERT INTO `bible_verses_svd` VALUES ('12888', '18', '1', '18', 'وبينما هو يتكلم اذ جاء آخر وقال. بنوك وبناتك كانوا ياكلون ويشربون خمرا في بيت اخيهم الاكبر');
INSERT INTO `bible_verses_svd` VALUES ('12889', '18', '1', '19', 'واذا ريح شديدة جاءت من عبر القفر وصدمت زوايا البيت الاربع فسقط على الغلمان فماتوا ونجوت انا وحدي لاخبرك.');
INSERT INTO `bible_verses_svd` VALUES ('12890', '18', '1', '20', 'فقام ايوب ومزّق جبّته وجزّ شعر راسه وخرّ على الارض وسجد');
INSERT INTO `bible_verses_svd` VALUES ('12891', '18', '1', '21', 'وقال عريانا خرجت من بطن امي وعريانا اعود الى هناك. الرب اعطى والرب اخذ فليكن اسم الرب مباركا.');
INSERT INTO `bible_verses_svd` VALUES ('12892', '18', '1', '22', 'في كل هذا لم يخطئ ايوب ولم ينسب لله جهالة');
INSERT INTO `bible_verses_svd` VALUES ('12893', '18', '2', '1', 'وكان ذات يوم انه جاء بنو الله ليمثلوا امام الرب وجاء الشيطان ايضا في وسطهم ليمثل امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('12894', '18', '2', '2', 'فقال الرب للشيطان من اين جئت. فاجاب الشيطان الرب وقال من الجولان في الارض ومن التمشي فيها.');
INSERT INTO `bible_verses_svd` VALUES ('12895', '18', '2', '3', 'فقال الرب للشيطان هل جعلت قلبك على عبدي ايوب. لانه ليس مثله في الارض. رجل كامل ومستقيم يتقي الله ويحيد عن الشر. والى الآن هو متمسك بكماله وقد هيّجتني عليه لابتلعه بلا سبب.');
INSERT INTO `bible_verses_svd` VALUES ('12896', '18', '2', '4', 'فاجاب الشيطان الرب وقال. جلد بجلد وكل ما للانسان يعطيه لاجل نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('12897', '18', '2', '5', 'ولكن ابسط الآن يدك ومس عظمه ولحمه فانه في وجهك يجدّف عليك.');
INSERT INTO `bible_verses_svd` VALUES ('12898', '18', '2', '6', 'فقال الرب للشيطان ها هو في يدك ولكن احفظ نفسه');
INSERT INTO `bible_verses_svd` VALUES ('12899', '18', '2', '7', 'فخرج الشيطان من حضرة الرب وضرب ايوب بقرح رديء من باطن قدمه الى هامته.');
INSERT INTO `bible_verses_svd` VALUES ('12900', '18', '2', '8', 'فاخذ لنفسه شقفة ليحتك بها وهو جالس في وسط الرماد.');
INSERT INTO `bible_verses_svd` VALUES ('12901', '18', '2', '9', 'فقالت له امرأته انت متمسك بعد بكمالك. بارك الله ومت.');
INSERT INTO `bible_verses_svd` VALUES ('12902', '18', '2', '10', 'فقال لها تتكلمين كلاما كاحدى الجاهلات. أالخير نقبل من عند الله والشر لا نقبل . ‎ في كل هذا لم يخطئ ايوب بشفتيه');
INSERT INTO `bible_verses_svd` VALUES ('12903', '18', '2', '11', 'فلما سمع اصحاب ايوب الثلاثة بكل الشر الذي أتى عليه جاءوا كل واحد من مكانه. اليفاز التيماني وبلدد الشوحي وصوفر النعماتي وتواعدوا ان يأتوا ليرثوا له ويعّزوه.');
INSERT INTO `bible_verses_svd` VALUES ('12904', '18', '2', '12', 'ورفعوا اعينهم من بعيد ولم يعرفوه فرفعوا اصواتهم وبكوا ومزّق كل واحد جبّته وذروا ترابا فوق رؤوسهم نحو السماء.');
INSERT INTO `bible_verses_svd` VALUES ('12905', '18', '2', '13', 'وقعدوا معه على الارض سبعة ايام وسبع ليال ولم يكلمه احد بكلمة لانهم رأوا ان كآبته كانت عظيمة جدا');
INSERT INTO `bible_verses_svd` VALUES ('12906', '18', '3', '1', 'بعد هذا فتح ايوب فاه وسبّ يومه');
INSERT INTO `bible_verses_svd` VALUES ('12907', '18', '3', '2', 'واخذ ايوب يتكلم فقال');
INSERT INTO `bible_verses_svd` VALUES ('12908', '18', '3', '3', 'ليته هلك اليوم الذي ولدت فيه والليل الذي قال قد حبل برجل.');
INSERT INTO `bible_verses_svd` VALUES ('12909', '18', '3', '4', 'ليكن ذلك اليوم ظلاما. لا يعتن به الله من فوق ولا يشرق عليه نهار.');
INSERT INTO `bible_verses_svd` VALUES ('12910', '18', '3', '5', 'ليملكه الظلام وظل الموت. ليحل عليه سحاب. لترعبه كاسفات النهار.');
INSERT INTO `bible_verses_svd` VALUES ('12911', '18', '3', '6', 'اما ذلك الليل فليمسكه الدجى ولا يفرح بين ايام السنة ولا يدخلنّ في عدد الشهور.');
INSERT INTO `bible_verses_svd` VALUES ('12912', '18', '3', '7', 'هوذا ذلك الليل ليكن عاقرا. لا يسمع فيه هتاف.');
INSERT INTO `bible_verses_svd` VALUES ('12913', '18', '3', '8', 'ليلعنه لاعنو اليوم المستعدون لايقاظ التنين.');
INSERT INTO `bible_verses_svd` VALUES ('12914', '18', '3', '9', 'لتظلم نجوم عشائه. لينتظر النور ولا يكن ولا ير هدب الصبح.');
INSERT INTO `bible_verses_svd` VALUES ('12915', '18', '3', '10', 'لانه لم يغلق ابواب بطن امي ولم يستر الشقاوة عن عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('12916', '18', '3', '11', 'لم لم امت من الرحم. عندما خرجت من البطن لم لم اسلم الروح.');
INSERT INTO `bible_verses_svd` VALUES ('12917', '18', '3', '12', 'لماذا اعانتني الركب ولم الثدي حتى ارضع.');
INSERT INTO `bible_verses_svd` VALUES ('12918', '18', '3', '13', 'لاني قد كنت الآن مضطجعا ساكنا. حينئذ كنت نمت مستريحا');
INSERT INTO `bible_verses_svd` VALUES ('12919', '18', '3', '14', 'مع ملوك ومشيري الارض الذين بنوا اهراما لانفسهم');
INSERT INTO `bible_verses_svd` VALUES ('12920', '18', '3', '15', 'او مع رؤساء لهم ذهب المالئين بيوتهم فضة');
INSERT INTO `bible_verses_svd` VALUES ('12921', '18', '3', '16', 'او كسقط مطمور فلم اكن. كأجنّة لم يروا نورا.');
INSERT INTO `bible_verses_svd` VALUES ('12922', '18', '3', '17', 'هناك يكف المنافقون عن الشغب وهناك يستريح المتعبون.');
INSERT INTO `bible_verses_svd` VALUES ('12923', '18', '3', '18', 'الاسرى يطمئنون جميعا. لا يسمعون صوت المسخّر');
INSERT INTO `bible_verses_svd` VALUES ('12924', '18', '3', '19', 'الصغير كما الكبير هناك العبد حر من سيده');
INSERT INTO `bible_verses_svd` VALUES ('12925', '18', '3', '20', 'لم يعطى لشقي نور وحياة لمري النفس');
INSERT INTO `bible_verses_svd` VALUES ('12926', '18', '3', '21', 'الذين ينتظرون الموت وليس هو ويحفرون عليه اكثر من الكنوز');
INSERT INTO `bible_verses_svd` VALUES ('12927', '18', '3', '22', 'المسرورين الى ان يبتهجوا الفرحين عندما يجدون قبرا.');
INSERT INTO `bible_verses_svd` VALUES ('12928', '18', '3', '23', 'لرجل قد خفي عليه طريقه وقد سيج الله حوله.');
INSERT INTO `bible_verses_svd` VALUES ('12929', '18', '3', '24', 'لانه مثل خبزي ياتي انيني ومثل المياه تنسكب زفرتي');
INSERT INTO `bible_verses_svd` VALUES ('12930', '18', '3', '25', 'لاني ارتعابا ارتعبت فأتاني والذي فزعت منه جاء عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('12931', '18', '3', '26', 'لم اطمئن ولم اسكن ولم استرح وقد جاء الرجز');
INSERT INTO `bible_verses_svd` VALUES ('12932', '18', '4', '1', 'فاجاب اليفاز التيماني وقال');
INSERT INTO `bible_verses_svd` VALUES ('12933', '18', '4', '2', 'ان امتحن احد كلمة معك فهل تستاء. ولكن من يستطيع الامتناع عن الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('12934', '18', '4', '3', 'ها انت قد ارشدت كثيرين وشددت ايادي مرتخية.');
INSERT INTO `bible_verses_svd` VALUES ('12935', '18', '4', '4', 'قد اقام كلامك العاثر وثبت الركب المرتعشة.');
INSERT INTO `bible_verses_svd` VALUES ('12936', '18', '4', '5', 'والآن اذ جاء عليك ضجرت. اذ مسّك ارتعت.');
INSERT INTO `bible_verses_svd` VALUES ('12937', '18', '4', '6', 'أليست تقواك هي معتمدك ورجاؤك كمال طرقك.');
INSERT INTO `bible_verses_svd` VALUES ('12938', '18', '4', '7', 'اذكر من هلك وهو بري واين أبيد المستقيمون.');
INSERT INTO `bible_verses_svd` VALUES ('12939', '18', '4', '8', 'كما قد رايت ان الحارثين اثما والزارعين شقاوة يحصدونها.');
INSERT INTO `bible_verses_svd` VALUES ('12940', '18', '4', '9', 'بنسمة الله يبيدون وبريح انفه يفنون.');
INSERT INTO `bible_verses_svd` VALUES ('12941', '18', '4', '10', 'زمجرة الاسد وصوت الزئير وانياب الاشبال تكسرت.');
INSERT INTO `bible_verses_svd` VALUES ('12942', '18', '4', '11', 'الليث هالك لعدم الفريسة واشبال اللبوة تبددت');
INSERT INTO `bible_verses_svd` VALUES ('12943', '18', '4', '12', 'ثم اليّ تسللت كلمة فقبلت اذني منها ركزا.');
INSERT INTO `bible_verses_svd` VALUES ('12944', '18', '4', '13', 'في الهواجس من رؤى الليل عند وقوع سبات على الناس');
INSERT INTO `bible_verses_svd` VALUES ('12945', '18', '4', '14', 'اصابني رعب ورعدة فرجفت كل عظامي.');
INSERT INTO `bible_verses_svd` VALUES ('12946', '18', '4', '15', 'فمرّت روح على وجهي. اقشعر شعر جسدي.');
INSERT INTO `bible_verses_svd` VALUES ('12947', '18', '4', '16', 'وقفت ولكني لم اعرف منظرها. شبه قدام عينيّ. سمعت صوتا منخفضا');
INSERT INTO `bible_verses_svd` VALUES ('12948', '18', '4', '17', 'أالانسان ابرّ من الله ام الرجل اطهر من خالقه.');
INSERT INTO `bible_verses_svd` VALUES ('12949', '18', '4', '18', 'هوذا عبيده لا يأتمنهم والى ملائكته ينسب حماقة.');
INSERT INTO `bible_verses_svd` VALUES ('12950', '18', '4', '19', 'فكم بالحري سكان بيوت من طين الذين اساسهم في التراب ويسحقون مثل العث.');
INSERT INTO `bible_verses_svd` VALUES ('12951', '18', '4', '20', 'بين الصباح والمساء يحطمون. بدون منتبه اليهم الى الابد يبيدون');
INSERT INTO `bible_verses_svd` VALUES ('12952', '18', '4', '21', 'أما انتزعت منهم طنبهم. يموتون بلا حكمة');
INSERT INTO `bible_verses_svd` VALUES ('12953', '18', '5', '1', 'ادع الآن. فهل لك من مجيب. والى اي القديسين تلتفت.');
INSERT INTO `bible_verses_svd` VALUES ('12954', '18', '5', '2', 'لان الغيظ يقتل الغبي والغيرة تميت الاحمق.');
INSERT INTO `bible_verses_svd` VALUES ('12955', '18', '5', '3', 'اني رأيت الغبي يتاصل وبغتة لعنت مربضه.');
INSERT INTO `bible_verses_svd` VALUES ('12956', '18', '5', '4', 'بنوه بعيدون عن الامن وقد تحطموا في الباب ولا منقذ.');
INSERT INTO `bible_verses_svd` VALUES ('12957', '18', '5', '5', 'الذين يأكل الجوعان حصيدهم ويأخذه حتى من الشوك ويشتف الضمآن ثروتهم.');
INSERT INTO `bible_verses_svd` VALUES ('12958', '18', '5', '6', 'ان البلية لا تخرج من التراب والشقاوة لا تنبت من الارض');
INSERT INTO `bible_verses_svd` VALUES ('12959', '18', '5', '7', 'ولكن الانسان مولود للمشقة كما ان الجوارح لارتفاع الجناح');
INSERT INTO `bible_verses_svd` VALUES ('12960', '18', '5', '8', 'لكن كنت اطلب الى الله وعلى الله اجعل امري.');
INSERT INTO `bible_verses_svd` VALUES ('12961', '18', '5', '9', 'الفاعل عظائم لا تفحص وعجائب لا تعد.');
INSERT INTO `bible_verses_svd` VALUES ('12962', '18', '5', '10', 'المنزل مطرا على وجه الارض والمرسل المياه على البراري.');
INSERT INTO `bible_verses_svd` VALUES ('12963', '18', '5', '11', 'الجاعل المتواضعين في العلى فيرتفع المحزونون الى امن.');
INSERT INTO `bible_verses_svd` VALUES ('12964', '18', '5', '12', 'المبطل افكار المحتالين فلا تجري ايديهم قصدا.');
INSERT INTO `bible_verses_svd` VALUES ('12965', '18', '5', '13', 'الآخذ الحكماء بحيلتهم فتتهور مشورة الماكرين.');
INSERT INTO `bible_verses_svd` VALUES ('12966', '18', '5', '14', 'في النهار يصدمون ظلاما ويتلمّسون في الظهيرة كما في الليل.');
INSERT INTO `bible_verses_svd` VALUES ('12967', '18', '5', '15', 'المنجي البائس من السيف من فمهم ومن يد القوي.');
INSERT INTO `bible_verses_svd` VALUES ('12968', '18', '5', '16', 'فيكون للذليل رجاء وتسد الخطية فاها');
INSERT INTO `bible_verses_svd` VALUES ('12969', '18', '5', '17', 'هوذا طوبى لرجل يؤدبه الله. فلا ترفض تأديب القدير.');
INSERT INTO `bible_verses_svd` VALUES ('12970', '18', '5', '18', 'لانه هو يجرح ويعصب. يسحق ويداه تشفيان.');
INSERT INTO `bible_verses_svd` VALUES ('12971', '18', '5', '19', 'في ست شدائد ينجيك وفي سبع لا يمسك سوء.');
INSERT INTO `bible_verses_svd` VALUES ('12972', '18', '5', '20', 'في الجوع يفديك من الموت وفي الحرب من حد السيف.');
INSERT INTO `bible_verses_svd` VALUES ('12973', '18', '5', '21', 'من سوط اللسان تختبأ فلا تخاف من الخراب اذا جاء.');
INSERT INTO `bible_verses_svd` VALUES ('12974', '18', '5', '22', 'تضحك على الخراب والمحل ولا تخشى وحوش الارض.');
INSERT INTO `bible_verses_svd` VALUES ('12975', '18', '5', '23', 'لانه مع حجارة الحقل عهدك ووحوش البرية تسالمك.');
INSERT INTO `bible_verses_svd` VALUES ('12976', '18', '5', '24', 'فتعلم ان خيمتك آمنة وتتعهد مربضك ولا تفقد شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('12977', '18', '5', '25', 'وتعلم ان زرعك كثير وذريتك كعشب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('12978', '18', '5', '26', 'تدخل المدفن في شيخوخة كرفع الكدس في اوانه.');
INSERT INTO `bible_verses_svd` VALUES ('12979', '18', '5', '27', 'ها ان ذا قد بحثنا عنه. كذا هو. فاسمعه واعلم انت لنفسك');
INSERT INTO `bible_verses_svd` VALUES ('12980', '18', '6', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('12981', '18', '6', '2', 'ليت كربي وزن ومصيبتي رفعت في الموازين جميعها.');
INSERT INTO `bible_verses_svd` VALUES ('12982', '18', '6', '3', 'لانها الآن اثقل من رمل البحر. من اجل ذلك لغا كلامي.');
INSERT INTO `bible_verses_svd` VALUES ('12983', '18', '6', '4', 'لان سهام القدير فيّ وحمتها شاربة روحي. اهوال الله مصطفة ضدي.');
INSERT INTO `bible_verses_svd` VALUES ('12984', '18', '6', '5', 'هل ينهق الفراء على العشب او يخور الثور على علفه.');
INSERT INTO `bible_verses_svd` VALUES ('12985', '18', '6', '6', 'هل يؤكل المسيخ بلا ملح او يوجد طعم في مرق البقلة.');
INSERT INTO `bible_verses_svd` VALUES ('12986', '18', '6', '7', 'ما عافت نفسي ان تمسّها هذه صارت مثل خبزي الكريه');
INSERT INTO `bible_verses_svd` VALUES ('12987', '18', '6', '8', 'يا ليت طلبتي تاتي ويعطيني الله رجائي.');
INSERT INTO `bible_verses_svd` VALUES ('12988', '18', '6', '9', 'ان يرضى الله بان يسحقني ويطلق يده فيقطعني.');
INSERT INTO `bible_verses_svd` VALUES ('12989', '18', '6', '10', 'فلا تزال تعزيتي وابتهاجي في عذاب لا يشفق اني لم اجحد كلام القدوس.');
INSERT INTO `bible_verses_svd` VALUES ('12990', '18', '6', '11', 'ما هي قوتي حتى انتظر وما هي نهايتي حتى اصبّر نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('12991', '18', '6', '12', 'هل قوتي قوة الحجارة. هل لحمي نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('12992', '18', '6', '13', 'ألا انه ليست فيّ معونتي والمساعدة مطرودة عني');
INSERT INTO `bible_verses_svd` VALUES ('12993', '18', '6', '14', 'حق المحزون معروف من صاحبه وان ترك خشية القدير.');
INSERT INTO `bible_verses_svd` VALUES ('12994', '18', '6', '15', 'اما اخواني فقد غدروا مثل الغدير. مثل ساقية الوديان يعبرون.');
INSERT INTO `bible_verses_svd` VALUES ('12995', '18', '6', '16', 'التي هي عكرة من البرد ويختفي فيها الجليد.');
INSERT INTO `bible_verses_svd` VALUES ('12996', '18', '6', '17', 'اذا جرت انقطعت. اذا حميت جفت من مكانها.');
INSERT INTO `bible_verses_svd` VALUES ('12997', '18', '6', '18', 'يعرّج السّفر عن طريقهم يدخلون التيه فيهلكون.');
INSERT INTO `bible_verses_svd` VALUES ('12998', '18', '6', '19', 'نظرت قوافل تيماء. سيارة سبأ رجوها.');
INSERT INTO `bible_verses_svd` VALUES ('12999', '18', '6', '20', 'خزوا في ما كانوا مطمئنين. جاءوا اليها فخجلوا.');
INSERT INTO `bible_verses_svd` VALUES ('13000', '18', '6', '21', 'فالآن قد صرتم مثلها. رايتم ضربة ففزعتم.');
INSERT INTO `bible_verses_svd` VALUES ('13001', '18', '6', '22', 'هل قلت اعطوني شيئا او من مالكم ارشوا من اجلي.');
INSERT INTO `bible_verses_svd` VALUES ('13002', '18', '6', '23', 'او نجوني من يد الخصم او من يد العتاة افدوني.');
INSERT INTO `bible_verses_svd` VALUES ('13003', '18', '6', '24', 'علموني فانا اسكت. وفهموني في اي شيء ضللت.');
INSERT INTO `bible_verses_svd` VALUES ('13004', '18', '6', '25', 'ما اشد الكلام المستقيم واما التوبيخ منكم فعلى ماذا يبرهن.');
INSERT INTO `bible_verses_svd` VALUES ('13005', '18', '6', '26', 'هل تحسبون ان توبخوا كلمات. وكلام اليائس للريح.');
INSERT INTO `bible_verses_svd` VALUES ('13006', '18', '6', '27', 'بل تلقون على اليتيم وتحفرون حفرة لصاحبكم.');
INSERT INTO `bible_verses_svd` VALUES ('13007', '18', '6', '28', 'والآن تفرسوا فيّ. فاني على وجوهكم لا اكذب.');
INSERT INTO `bible_verses_svd` VALUES ('13008', '18', '6', '29', 'ارجعوا. لا يكوننّ ظلم. ارجعوا ايضا. فيه حقي.');
INSERT INTO `bible_verses_svd` VALUES ('13009', '18', '6', '30', 'هل في لساني ظلم ام حنكي لا يميّز فسادا');
INSERT INTO `bible_verses_svd` VALUES ('13010', '18', '7', '1', 'أليس جهاد للانسان على الارض وكايام الاجير ايامه.');
INSERT INTO `bible_verses_svd` VALUES ('13011', '18', '7', '2', 'كما يتشوّق العبد الى الظل وكما يترجّى الاجير اجرته');
INSERT INTO `bible_verses_svd` VALUES ('13012', '18', '7', '3', 'هكذا تعين لي اشهر سوء وليالي شقاء قسمت لي.');
INSERT INTO `bible_verses_svd` VALUES ('13013', '18', '7', '4', 'اذا اضطجعت اقول متى اقوم. الليل يطول واشبع قلقا حتى الصبح.');
INSERT INTO `bible_verses_svd` VALUES ('13014', '18', '7', '5', 'لبس لحمي الدود مع مدر التراب. جلدي كرش وساخ.');
INSERT INTO `bible_verses_svd` VALUES ('13015', '18', '7', '6', 'ايامي اسرع من الوشيعة وتنتهي بغير رجاء');
INSERT INTO `bible_verses_svd` VALUES ('13016', '18', '7', '7', 'اذكر ان حياتي انما هي ريح وعيني لا تعود ترى خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('13017', '18', '7', '8', 'لا تراني عين ناظري. عيناك عليّ ولست انا.');
INSERT INTO `bible_verses_svd` VALUES ('13018', '18', '7', '9', 'السحاب يضمحل ويزول. هكذا الذي ينزل الى الهاوية لا يصعد.');
INSERT INTO `bible_verses_svd` VALUES ('13019', '18', '7', '10', 'لا يرجع بعد الى بيته ولا يعرفه مكانه بعد.');
INSERT INTO `bible_verses_svd` VALUES ('13020', '18', '7', '11', 'انا ايضا لا امنع فمي. اتكلم بضيق روحي. اشكو بمرارة نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('13021', '18', '7', '12', 'أبحر انا ام تنين حتى جعلت عليّ حارسا.');
INSERT INTO `bible_verses_svd` VALUES ('13022', '18', '7', '13', 'ان قلت فراشي يعزيني مضجعي ينزع كربتي');
INSERT INTO `bible_verses_svd` VALUES ('13023', '18', '7', '14', 'تريعني بالاحلام وترهبني برؤى');
INSERT INTO `bible_verses_svd` VALUES ('13024', '18', '7', '15', 'فاختارت نفسي الخنق الموت على عظامي هذه.');
INSERT INTO `bible_verses_svd` VALUES ('13025', '18', '7', '16', 'قد ذبت. لا الى الابد احيا. كف عني لان ايامي نفخة.');
INSERT INTO `bible_verses_svd` VALUES ('13026', '18', '7', '17', 'ما هو الانسان حتى تعتبره وحتى تضع عليه قلبك');
INSERT INTO `bible_verses_svd` VALUES ('13027', '18', '7', '18', 'وتتعهّده كل صباح وكل لحظة تمتحنه.');
INSERT INTO `bible_verses_svd` VALUES ('13028', '18', '7', '19', 'حتى متى لا تلتفت عني ولا ترخيني ريثما ابلع ريقي.');
INSERT INTO `bible_verses_svd` VALUES ('13029', '18', '7', '20', 'أأخطأت. ماذا افعل لك يا رقيب الناس. لماذا جعلتني عاثورا لنفسك حتى اكون على نفسي حملا.');
INSERT INTO `bible_verses_svd` VALUES ('13030', '18', '7', '21', 'ولماذا لا تغفر ذنبي ولا تزيل اثمي لاني الآن اضطجع في التراب. تطلبني فلا اكون');
INSERT INTO `bible_verses_svd` VALUES ('13031', '18', '8', '1', 'فاجاب بلدد الشوحي وقال');
INSERT INTO `bible_verses_svd` VALUES ('13032', '18', '8', '2', 'الى متى تقول هذا وتكون اقوال فيك ريحا شديدة.');
INSERT INTO `bible_verses_svd` VALUES ('13033', '18', '8', '3', 'هل الله يعوّج القضاء او القدير يعكس الحق.');
INSERT INTO `bible_verses_svd` VALUES ('13034', '18', '8', '4', 'اذ اخطأ اليه بنوك دفعهم الى يد معصيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('13035', '18', '8', '5', 'فان بكرت انت الى الله وتضرعت الى القدير.');
INSERT INTO `bible_verses_svd` VALUES ('13036', '18', '8', '6', 'ان كنت انت زكيا مستقيما فانه الآن يتنبه لك ويسلم مسكن برك.');
INSERT INTO `bible_verses_svd` VALUES ('13037', '18', '8', '7', 'وان تكن اولاك صغيرة فآخرتك تكثر جدا');
INSERT INTO `bible_verses_svd` VALUES ('13038', '18', '8', '8', 'اسأل القرون الاولى وتأكد مباحث آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('13039', '18', '8', '9', 'لاننا نحن من امس ولا نعلم لان ايامنا على الارض ظل.');
INSERT INTO `bible_verses_svd` VALUES ('13040', '18', '8', '10', 'فهلا يعلمونك. يقولون لك ومن قلوبهم يخرجون اقوالا قائلين');
INSERT INTO `bible_verses_svd` VALUES ('13041', '18', '8', '11', 'هل ينمي البردي في غير الغمقة او تنبت الحلفاء بلا ماء.');
INSERT INTO `bible_verses_svd` VALUES ('13042', '18', '8', '12', 'وهو بعد في نضارته لم يقطع ييبس قبل كل العشب.');
INSERT INTO `bible_verses_svd` VALUES ('13043', '18', '8', '13', 'هكذا سبل كل الناسين الله ورجاء الفاجر يخيب');
INSERT INTO `bible_verses_svd` VALUES ('13044', '18', '8', '14', 'فينقطع اعتماده ومتكله بيت العنكبوت.');
INSERT INTO `bible_verses_svd` VALUES ('13045', '18', '8', '15', 'يستند الى بيته فلا يثبت. يتمسك به فلا يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('13046', '18', '8', '16', 'هو رطب تجاه الشمس وعلى جنته تنبت خراعيبه.');
INSERT INTO `bible_verses_svd` VALUES ('13047', '18', '8', '17', 'واصوله مشتبكة في الرجمة فترى محل الحجارة.');
INSERT INTO `bible_verses_svd` VALUES ('13048', '18', '8', '18', 'ان اقتلعه من مكانه يجحده قائلا ما رايتك.');
INSERT INTO `bible_verses_svd` VALUES ('13049', '18', '8', '19', 'هذا هو فرح طريقه ومن التراب ينبت آخر');
INSERT INTO `bible_verses_svd` VALUES ('13050', '18', '8', '20', 'هوذا الله لا يرفض الكامل ولا يأخذ بيد فاعلي الشر.');
INSERT INTO `bible_verses_svd` VALUES ('13051', '18', '8', '21', 'عندما يملأ فاك ضحكا وشفتيك هتافا.');
INSERT INTO `bible_verses_svd` VALUES ('13052', '18', '8', '22', 'يلبس مبغضوك خزيا. اما خيمة الاشرار فلا تكون');
INSERT INTO `bible_verses_svd` VALUES ('13053', '18', '9', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13054', '18', '9', '2', 'صحيح. قد علمت انه كذا. فكيف يتبرر الانسان عند الله.');
INSERT INTO `bible_verses_svd` VALUES ('13055', '18', '9', '3', 'ان شاء ان يحاجه لا يجيبه عن واحد من الف.');
INSERT INTO `bible_verses_svd` VALUES ('13056', '18', '9', '4', 'هو حكيم القلب وشديد القوة. من تصلب عليه فسلم.');
INSERT INTO `bible_verses_svd` VALUES ('13057', '18', '9', '5', 'المزحزح الجبال ولا تعلم. الذي يقلبها في غضبه');
INSERT INTO `bible_verses_svd` VALUES ('13058', '18', '9', '6', 'المزعزع الارض من مقرها فتتزلزل اعمدتها');
INSERT INTO `bible_verses_svd` VALUES ('13059', '18', '9', '7', 'الآمر الشمس فلا تشرق ويختم على النجوم.');
INSERT INTO `bible_verses_svd` VALUES ('13060', '18', '9', '8', 'الباسط السموات وحده والماشي على اعالي البحر.');
INSERT INTO `bible_verses_svd` VALUES ('13061', '18', '9', '9', 'صانع النعش والجبار والثريا ومخادع الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('13062', '18', '9', '10', 'فاعل عظائم لا تفحص وعجائب لا تعد');
INSERT INTO `bible_verses_svd` VALUES ('13063', '18', '9', '11', 'هوذا يمرّ عليّ ولا اراه ويجتاز فلا اشعر به.');
INSERT INTO `bible_verses_svd` VALUES ('13064', '18', '9', '12', 'اذا خطف فمن يرده ومن يقول له ماذا تفعل.');
INSERT INTO `bible_verses_svd` VALUES ('13065', '18', '9', '13', 'الله لا يرد غضبه. ينحني تحته اعوان رهب.');
INSERT INTO `bible_verses_svd` VALUES ('13066', '18', '9', '14', 'كم بالاقل انا اجاوبه واختار كلامي معه.');
INSERT INTO `bible_verses_svd` VALUES ('13067', '18', '9', '15', 'لاني وان تبررت لا اجاوب بل استرحم ديّاني.');
INSERT INTO `bible_verses_svd` VALUES ('13068', '18', '9', '16', 'لو دعوت فاستجاب لي لما آمنت بانه سمع صوتي');
INSERT INTO `bible_verses_svd` VALUES ('13069', '18', '9', '17', 'ذاك الذي يسحقني بالعاصفة ويكثر جروحي بلا سبب.');
INSERT INTO `bible_verses_svd` VALUES ('13070', '18', '9', '18', 'لا يدعني آخذ نفسي ولكن يشبعني مرائر.');
INSERT INTO `bible_verses_svd` VALUES ('13071', '18', '9', '19', 'ان كان من جهة قوة القوي يقول هانذا. وان كان من جهة القضاء يقول من يحاكمني.');
INSERT INTO `bible_verses_svd` VALUES ('13072', '18', '9', '20', 'ان تبررت يحكم عليّ فمي. وان كنت كاملا يستذنبني');
INSERT INTO `bible_verses_svd` VALUES ('13073', '18', '9', '21', 'كامل انا. لا ابالي بنفسي. رذلت حياتي.');
INSERT INTO `bible_verses_svd` VALUES ('13074', '18', '9', '22', 'هي واحدة. لذلك قلت ان الكامل والشرير هو يفنيهما.');
INSERT INTO `bible_verses_svd` VALUES ('13075', '18', '9', '23', 'اذا قتل السوط بغتة يستهزئ بتجربة الابرياء.');
INSERT INTO `bible_verses_svd` VALUES ('13076', '18', '9', '24', 'الارض مسلّمة ليد الشرير. يغشي وجوه قضاتها. وان لم يكن هو فاذا من.');
INSERT INTO `bible_verses_svd` VALUES ('13077', '18', '9', '25', 'ايامي اسرع من عدّاء. تفر ولا ترى خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('13078', '18', '9', '26', 'تمرّ مع سفن البردي. كنسر ينقض الى قنصه.');
INSERT INTO `bible_verses_svd` VALUES ('13079', '18', '9', '27', 'ان قلت انسى كربتي اطلق وجهي واتبلج');
INSERT INTO `bible_verses_svd` VALUES ('13080', '18', '9', '28', 'اخاف من كل اوجاعي عالما انك لا تبرئني.');
INSERT INTO `bible_verses_svd` VALUES ('13081', '18', '9', '29', 'انا مستذنب فلماذا اتعب عبثا.');
INSERT INTO `bible_verses_svd` VALUES ('13082', '18', '9', '30', 'ولو اغتسلت في الثلج ونظفت يدي بالاشنان');
INSERT INTO `bible_verses_svd` VALUES ('13083', '18', '9', '31', 'فانك في النقع تغمسني حتى تكرهني ثيابي.');
INSERT INTO `bible_verses_svd` VALUES ('13084', '18', '9', '32', 'لانه ليس هو انسانا مثلي فاجاوبه فنأتي جميعا الى المحاكمة.');
INSERT INTO `bible_verses_svd` VALUES ('13085', '18', '9', '33', 'ليس بيننا مصالح يضع يده على كلينا.');
INSERT INTO `bible_verses_svd` VALUES ('13086', '18', '9', '34', 'ليرفع عني عصاه ولا يبغتني رعبه');
INSERT INTO `bible_verses_svd` VALUES ('13087', '18', '9', '35', 'اذا اتكلم ولا اخافه. لاني لست هكذا عند نفسي');
INSERT INTO `bible_verses_svd` VALUES ('13088', '18', '10', '1', 'قد كرهت نفسي حياتي. اسيب شكواي. اتكلم في مرارة نفسي');
INSERT INTO `bible_verses_svd` VALUES ('13089', '18', '10', '2', 'قائلا لله لا تستذنبني. فهمني لماذا تخاصمني.');
INSERT INTO `bible_verses_svd` VALUES ('13090', '18', '10', '3', 'احسن عندك ان تظلم ان ترذل عمل يديك وتشرق على مشورة الاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('13091', '18', '10', '4', 'ألك عينا بشر ام كنظر الانسان تنظر.');
INSERT INTO `bible_verses_svd` VALUES ('13092', '18', '10', '5', 'أأيامك كايام الانسان ام سنوك كايام الرجل');
INSERT INTO `bible_verses_svd` VALUES ('13093', '18', '10', '6', 'حتى تبحث عن اثمي وتفتش على خطيتي.');
INSERT INTO `bible_verses_svd` VALUES ('13094', '18', '10', '7', 'في علمك اني لست مذنبا ولا منقذ من يدك');
INSERT INTO `bible_verses_svd` VALUES ('13095', '18', '10', '8', 'يداك كوّنتاني وصنعتاني كلي جميعا. أفتبتلعني.');
INSERT INTO `bible_verses_svd` VALUES ('13096', '18', '10', '9', 'اذكر انك جبلتني كالطين. أفتعيدني الى التراب.');
INSERT INTO `bible_verses_svd` VALUES ('13097', '18', '10', '10', 'ألم تصبّني كاللبن وخثّرتني كالجبن.');
INSERT INTO `bible_verses_svd` VALUES ('13098', '18', '10', '11', 'كسوتني جلدا ولحما فنسجتني بعظام وعصب.');
INSERT INTO `bible_verses_svd` VALUES ('13099', '18', '10', '12', 'منحتني حياة ورحمة وحفظت عنايتك روحي.');
INSERT INTO `bible_verses_svd` VALUES ('13100', '18', '10', '13', 'لكنك كتمت هذه في قلبك. علمت ان هذا عندك.');
INSERT INTO `bible_verses_svd` VALUES ('13101', '18', '10', '14', 'ان اخطأت تلاحظني ولا تبرئني من اثمي.');
INSERT INTO `bible_verses_svd` VALUES ('13102', '18', '10', '15', 'ان اذنبت فويل لي. وان تبررت لا ارفع راسي. اني شبعان هوانا وناظر مذلتي.');
INSERT INTO `bible_verses_svd` VALUES ('13103', '18', '10', '16', 'وان ارتفع تصطادني كاسد ثم تعود وتتجبر عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('13104', '18', '10', '17', 'تجدد شهودك تجاهي وتزيد غضبك عليّ. نوب وجيش ضدي');
INSERT INTO `bible_verses_svd` VALUES ('13105', '18', '10', '18', 'فلماذا اخرجتني من الرحم. كنت قد اسلمت الروح ولم ترني عين');
INSERT INTO `bible_verses_svd` VALUES ('13106', '18', '10', '19', 'فكنت كاني لم اكن فأقاد من الرحم الى القبر.');
INSERT INTO `bible_verses_svd` VALUES ('13107', '18', '10', '20', 'أليست ايامي قليلة. اترك. كف عني فاتبلج قليلا');
INSERT INTO `bible_verses_svd` VALUES ('13108', '18', '10', '21', 'قبل ان اذهب ولا اعود. الى ارض ظلمة وظل الموت');
INSERT INTO `bible_verses_svd` VALUES ('13109', '18', '10', '22', 'ارض ظلام مثل دجى ظل الموت وبلا ترتيب واشراقها كالدجى');
INSERT INTO `bible_verses_svd` VALUES ('13110', '18', '11', '1', 'فاجاب صوفر النعماتي وقال');
INSERT INTO `bible_verses_svd` VALUES ('13111', '18', '11', '2', 'أكثرة الكلام لا يجاوب ام رجل مهذار يتبرر.');
INSERT INTO `bible_verses_svd` VALUES ('13112', '18', '11', '3', 'أصلفك يفحم الناس ام تلخ وليس من يخزيك.');
INSERT INTO `bible_verses_svd` VALUES ('13113', '18', '11', '4', 'اذ تقول تعليمي زكي وانا بار في عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('13114', '18', '11', '5', 'ولكن يا ليت الله يتكلم ويفتح شفتيه معك');
INSERT INTO `bible_verses_svd` VALUES ('13115', '18', '11', '6', 'ويعلن لك خفيّات الحكمة انها مضاعفة الفهم فتعلم ان الله يغرمك باقل من اثمك');
INSERT INTO `bible_verses_svd` VALUES ('13116', '18', '11', '7', 'أإلى عمق الله تتصل ام الى نهاية القدير تنتهي.');
INSERT INTO `bible_verses_svd` VALUES ('13117', '18', '11', '8', 'هو اعلى من السموات فماذا عساك ان تفعل. اعمق من الهاوية فماذا تدري.');
INSERT INTO `bible_verses_svd` VALUES ('13118', '18', '11', '9', 'اطول من الارض طوله واعرض من البحر.');
INSERT INTO `bible_verses_svd` VALUES ('13119', '18', '11', '10', 'ان بطش او اغلق او جمع فمن يرده.');
INSERT INTO `bible_verses_svd` VALUES ('13120', '18', '11', '11', 'لانه هو يعلم اناس السوء ويبصر الاثم فهل لا ينتبه.');
INSERT INTO `bible_verses_svd` VALUES ('13121', '18', '11', '12', 'اما الرجل ففارغ عديم الفهم وكجحش الفراء يولد الانسان');
INSERT INTO `bible_verses_svd` VALUES ('13122', '18', '11', '13', 'ان اعددت انت قلبك وبسطت اليه يديك');
INSERT INTO `bible_verses_svd` VALUES ('13123', '18', '11', '14', 'ان ابعدت الاثم الذي في يدك ولا يسكن الظلم في خيمتك');
INSERT INTO `bible_verses_svd` VALUES ('13124', '18', '11', '15', 'حينئذ ترفع وجهك بلا عيب وتكون ثابتا ولا تخاف.');
INSERT INTO `bible_verses_svd` VALUES ('13125', '18', '11', '16', 'لانك تنسى المشقة. كمياه عبرت تذكرها.');
INSERT INTO `bible_verses_svd` VALUES ('13126', '18', '11', '17', 'وفوق الظهيرة يقوم حظك. الظلام يتحول صباحا.');
INSERT INTO `bible_verses_svd` VALUES ('13127', '18', '11', '18', 'وتطمئن لانه يوجد رجاء. تتجسس حولك وتضطجع آمنا.');
INSERT INTO `bible_verses_svd` VALUES ('13128', '18', '11', '19', 'وتربض وليس من يزعج ويتضرع الى وجهك كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('13129', '18', '11', '20', 'اما عيون الاشرار فتتلف ومناصهم يبيد ورجاؤهم تسليم النفس');
INSERT INTO `bible_verses_svd` VALUES ('13130', '18', '12', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13131', '18', '12', '2', 'صحيح انكم انتم شعب ومعكم تموت الحكمة.');
INSERT INTO `bible_verses_svd` VALUES ('13132', '18', '12', '3', 'غير انه لي فهم مثلكم. لست انا دونكم. ومن ليس عنده مثل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('13133', '18', '12', '4', 'رجلا سخرة لصاحبه صرت. دعا الله فاستجابه. سخرة هو الصديق الكامل.');
INSERT INTO `bible_verses_svd` VALUES ('13134', '18', '12', '5', 'للمبتلي هوان في افكار المطمئن مهيّا لمن زلت قدمه.');
INSERT INTO `bible_verses_svd` VALUES ('13135', '18', '12', '6', 'خيام المخربين مستريحة والذين يغيظون الله مطمئنون الذين ياتون بالههم في يدهم');
INSERT INTO `bible_verses_svd` VALUES ('13136', '18', '12', '7', 'فاسأل البهائم فتعلمك وطيور السماء فتخبرك.');
INSERT INTO `bible_verses_svd` VALUES ('13137', '18', '12', '8', 'او كلم الارض فتعلمك ويحدثك سمك البحر.');
INSERT INTO `bible_verses_svd` VALUES ('13138', '18', '12', '9', 'من لا يعلم من كل هؤلاء ان يد الرب صنعت هذا.');
INSERT INTO `bible_verses_svd` VALUES ('13139', '18', '12', '10', 'الذي بيده نفس كل حيّ وروح كل البشر.');
INSERT INTO `bible_verses_svd` VALUES ('13140', '18', '12', '11', 'أفليست الاذن تمتحن الاقوال كما ان الحنك يستطعم طعامه.');
INSERT INTO `bible_verses_svd` VALUES ('13141', '18', '12', '12', 'عند الشيب حكمة وطول الايام فهم');
INSERT INTO `bible_verses_svd` VALUES ('13142', '18', '12', '13', 'عنده الحكمة والقدرة. له المشورة والفطنة');
INSERT INTO `bible_verses_svd` VALUES ('13143', '18', '12', '14', 'هوذا يهدم فلا يبنى. يغلق على انسان فلا يفتح.');
INSERT INTO `bible_verses_svd` VALUES ('13144', '18', '12', '15', 'يمنع المياه فتيبس . ‎ يطلقها فتقلب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('13145', '18', '12', '16', 'عنده العزّ والفهم . ‎ له المضل والمضل.');
INSERT INTO `bible_verses_svd` VALUES ('13146', '18', '12', '17', 'يذهب بالمشيرين اسرى ويحمق القضاة.');
INSERT INTO `bible_verses_svd` VALUES ('13147', '18', '12', '18', 'يحل مناطق الملوك ويشد احقاءهم بوثاق.');
INSERT INTO `bible_verses_svd` VALUES ('13148', '18', '12', '19', 'يذهب بالكهنة اسرى ويقلب الاقوياء.');
INSERT INTO `bible_verses_svd` VALUES ('13149', '18', '12', '20', 'يقطع كلام الامناء وينزع ذوق الشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('13150', '18', '12', '21', 'يلقي هوانا على الشرفاء ويرخي منطقة الاشداء.');
INSERT INTO `bible_verses_svd` VALUES ('13151', '18', '12', '22', 'يكشف العمائق من الظلام ويخرج ظل الموت الى النور.');
INSERT INTO `bible_verses_svd` VALUES ('13152', '18', '12', '23', 'يكثر الامم ثم يبيدها. يوسع للامم ثم يجليها.');
INSERT INTO `bible_verses_svd` VALUES ('13153', '18', '12', '24', 'ينزع عقول رؤساء شعب الارض ويضلهم في تيه بلا طريق.');
INSERT INTO `bible_verses_svd` VALUES ('13154', '18', '12', '25', 'يتلمسون في الظلام وليس نور ويرنحهم مثل السكران');
INSERT INTO `bible_verses_svd` VALUES ('13155', '18', '13', '1', 'هذا كله رأته عيني. سمعته اذني وفطنت به.');
INSERT INTO `bible_verses_svd` VALUES ('13156', '18', '13', '2', 'ما تعرفونه عرفته انا ايضا. لست دونكم.');
INSERT INTO `bible_verses_svd` VALUES ('13157', '18', '13', '3', 'ولكني اريد ان اكلم القدير وان أحاكم الى الله.');
INSERT INTO `bible_verses_svd` VALUES ('13158', '18', '13', '4', 'اما انتم فملفقو كذب. اطباء بطالون كلكم.');
INSERT INTO `bible_verses_svd` VALUES ('13159', '18', '13', '5', 'ليتكم تصمتون صمتا. يكون ذلك لكم حكمة.');
INSERT INTO `bible_verses_svd` VALUES ('13160', '18', '13', '6', 'اسمعوا الآن حجتي واصغوا الى دعاوي شفتيّ.');
INSERT INTO `bible_verses_svd` VALUES ('13161', '18', '13', '7', 'أتقولون لاجل الله ظلما وتتكلمون بغش لاجله.');
INSERT INTO `bible_verses_svd` VALUES ('13162', '18', '13', '8', 'أتحابون وجهه ام عن الله تخاصمون.');
INSERT INTO `bible_verses_svd` VALUES ('13163', '18', '13', '9', 'أخير لكم ان يفحصكم ام تخاتلونه كما يخاتل الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('13164', '18', '13', '10', 'توبيخا يوبخكم ان حابيتم الوجوه خفية.');
INSERT INTO `bible_verses_svd` VALUES ('13165', '18', '13', '11', 'فهلا يرهبكم جلاله ويسقط عليكم رعبه.');
INSERT INTO `bible_verses_svd` VALUES ('13166', '18', '13', '12', 'خطبكم امثال رماد وحصونكم حصون من طين');
INSERT INTO `bible_verses_svd` VALUES ('13167', '18', '13', '13', 'اسكتوا عني فاتكلم انا وليصبني مهما اصاب.');
INSERT INTO `bible_verses_svd` VALUES ('13168', '18', '13', '14', 'لماذا آخذ لحمي باسناني واضع نفسي في كفي.');
INSERT INTO `bible_verses_svd` VALUES ('13169', '18', '13', '15', 'هوذا يقتلني. لا انتظر شيئا. فقط ازكي طريقي قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('13170', '18', '13', '16', 'فهذا يعود الى خلاصي ان الفاجر لا يأتي قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('13171', '18', '13', '17', 'سمعا اسمعوا اقوالي وتصريحي بمسامعكم.');
INSERT INTO `bible_verses_svd` VALUES ('13172', '18', '13', '18', 'هانذا قد احسنت الدعوى. اعلم اني اتبرر.');
INSERT INTO `bible_verses_svd` VALUES ('13173', '18', '13', '19', 'من هو الذي يخاصمني حتى اصمت الآن واسلم الروح');
INSERT INTO `bible_verses_svd` VALUES ('13174', '18', '13', '20', 'انما أمرين لا تفعل بي فحينئذ لا اختفي من حضرتك.');
INSERT INTO `bible_verses_svd` VALUES ('13175', '18', '13', '21', 'ابعد يديك عني ولا تدع هيبتك ترعبني');
INSERT INTO `bible_verses_svd` VALUES ('13176', '18', '13', '22', 'ثم ادع فانا اجيب او اتكلم فتجاوبني.');
INSERT INTO `bible_verses_svd` VALUES ('13177', '18', '13', '23', 'كم لي من الآثام والخطايا. اعلمني ذنبي وخطيتي.');
INSERT INTO `bible_verses_svd` VALUES ('13178', '18', '13', '24', 'لماذا تحجب وجهك وتحسبني عدوا لك.');
INSERT INTO `bible_verses_svd` VALUES ('13179', '18', '13', '25', 'اترعب ورقة مندفعة وتطارد قشا يابسا.');
INSERT INTO `bible_verses_svd` VALUES ('13180', '18', '13', '26', 'لانك كتبت عليّ أمورا مرّة وورثتني اثام صباي');
INSERT INTO `bible_verses_svd` VALUES ('13181', '18', '13', '27', 'فجعلت رجليّ في المقطرة ولاحظت جميع مسالكي وعلى اصول رجليّ نبشت.');
INSERT INTO `bible_verses_svd` VALUES ('13182', '18', '13', '28', 'وانا كمتسوس يبلى كثوب اكله العث');
INSERT INTO `bible_verses_svd` VALUES ('13183', '18', '14', '1', 'الانسان مولود المرأة قليل الايام وشبعان تعبا.');
INSERT INTO `bible_verses_svd` VALUES ('13184', '18', '14', '2', 'يخرج كالزهر ثم ينحسم ويبرح كالظل ولا يقف.');
INSERT INTO `bible_verses_svd` VALUES ('13185', '18', '14', '3', 'فعلى مثل هذا حدقت عينيك واياي احضرت الى المحاكمة معك.');
INSERT INTO `bible_verses_svd` VALUES ('13186', '18', '14', '4', 'من يخرج الطاهر من النجس. لا احد.');
INSERT INTO `bible_verses_svd` VALUES ('13187', '18', '14', '5', 'ان كانت ايامه محدودة وعدد اشهره عندك وقد عينت اجله فلا يتجاوزه');
INSERT INTO `bible_verses_svd` VALUES ('13188', '18', '14', '6', 'فاقصر عنه ليسترح الى ان يسرّ كالاجير بانتهاء يومه');
INSERT INTO `bible_verses_svd` VALUES ('13189', '18', '14', '7', 'لان للشجرة رجاء. ان قطعت تخلف ايضا ولا تعدم خراعيبها.');
INSERT INTO `bible_verses_svd` VALUES ('13190', '18', '14', '8', 'ولو قدم في الارض اصلها ومات في التراب جذعها');
INSERT INTO `bible_verses_svd` VALUES ('13191', '18', '14', '9', 'فمن رائحة الماء تفرخ وتنبت فروعا كالغرس.');
INSERT INTO `bible_verses_svd` VALUES ('13192', '18', '14', '10', 'اما الرجل فيموت ويبلى. الانسان يسلم الروح فاين هو.');
INSERT INTO `bible_verses_svd` VALUES ('13193', '18', '14', '11', 'قد تنفد المياه من البحرة والنهر ينشف ويجف');
INSERT INTO `bible_verses_svd` VALUES ('13194', '18', '14', '12', 'والانسان يضطجع ولا يقوم. لا يستيقظون حتى لا تبقى السموات ولا ينتبهون من نومهم');
INSERT INTO `bible_verses_svd` VALUES ('13195', '18', '14', '13', 'ليتك تواريني في الهاوية وتخفيني الى ان ينصرف غضبك وتعيّن لي اجلا فتذكرني.');
INSERT INTO `bible_verses_svd` VALUES ('13196', '18', '14', '14', 'ان مات رجل أفيحيا. كل ايام جهادي اصبر الى ان يأتي بدلي.');
INSERT INTO `bible_verses_svd` VALUES ('13197', '18', '14', '15', 'تدعو فانا اجيبك. تشتاق الى عمل يدك.');
INSERT INTO `bible_verses_svd` VALUES ('13198', '18', '14', '16', 'اما الآن فتحصي خطواتي. ألا تحافظ على خطيتي.');
INSERT INTO `bible_verses_svd` VALUES ('13199', '18', '14', '17', 'معصيتي مختوم عليها في صرّة وتلفّق عليّ فوق اثمي');
INSERT INTO `bible_verses_svd` VALUES ('13200', '18', '14', '18', 'ان الجبل الساقط ينتثر والصخر يزحزح من مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('13201', '18', '14', '19', 'الحجارة تبليها المياه وتجرف سيولها تراب الارض. وكذلك انت تبيد رجاء الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('13202', '18', '14', '20', 'تتجبر عليه ابدا فيذهب. تغير وجهه وتطرده.');
INSERT INTO `bible_verses_svd` VALUES ('13203', '18', '14', '21', 'يكرم بنوه ولا يعلم او يصغرون ولا يفهم بهم.');
INSERT INTO `bible_verses_svd` VALUES ('13204', '18', '14', '22', 'انما على ذاته يتوجع لحمه وعلى ذاتها تنوح نفسه');
INSERT INTO `bible_verses_svd` VALUES ('13205', '18', '15', '1', 'فاجاب اليفاز التيماني وقال');
INSERT INTO `bible_verses_svd` VALUES ('13206', '18', '15', '2', 'ألعل الحكيم يجيب عن معرفة باطلة ويملأ بطنه من ريح شرقية.');
INSERT INTO `bible_verses_svd` VALUES ('13207', '18', '15', '3', 'فيحتج بكلام لا يفيد وباحاديث لا ينتفع بها.');
INSERT INTO `bible_verses_svd` VALUES ('13208', '18', '15', '4', 'اما انت فتنافي المخافة وتناقض التقوى لدى الله.');
INSERT INTO `bible_verses_svd` VALUES ('13209', '18', '15', '5', 'لان فمك يذيع اثمك وتختار لسان المحتالين.');
INSERT INTO `bible_verses_svd` VALUES ('13210', '18', '15', '6', 'ان فمك يستذنبك لا انا وشفتاك تشهدان عليك');
INSERT INTO `bible_verses_svd` VALUES ('13211', '18', '15', '7', 'أصوّرت اول الناس ام أبدئت قبل التلال.');
INSERT INTO `bible_verses_svd` VALUES ('13212', '18', '15', '8', 'هل تنصّت في مجلس الله او قصرت الحكمة على نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('13213', '18', '15', '9', 'ماذا تعرفه ولا نعرفه نحن وماذا تفهم وليس هو عندنا.');
INSERT INTO `bible_verses_svd` VALUES ('13214', '18', '15', '10', 'عندنا الشيخ والاشيب اكبر اياما من ابيك.');
INSERT INTO `bible_verses_svd` VALUES ('13215', '18', '15', '11', 'اقليلة عندك تعزيات الله والكلام معك بالرفق');
INSERT INTO `bible_verses_svd` VALUES ('13216', '18', '15', '12', 'لماذا ياخذك قلبك ولماذا تختلج عيناك');
INSERT INTO `bible_verses_svd` VALUES ('13217', '18', '15', '13', 'حتى ترد على الله وتخرج من فيك اقوالا.');
INSERT INTO `bible_verses_svd` VALUES ('13218', '18', '15', '14', 'من هو الانسان حتى يزكو او مولود المرأة حتى يتبرر.');
INSERT INTO `bible_verses_svd` VALUES ('13219', '18', '15', '15', 'هوذا قديسوه لا يأتمنهم والسموات غير طاهرة بعينيه.');
INSERT INTO `bible_verses_svd` VALUES ('13220', '18', '15', '16', 'فبالحري مكروه وفاسد الانسان الشارب الاثم كالماء');
INSERT INTO `bible_verses_svd` VALUES ('13221', '18', '15', '17', 'أوحي اليك اسمع لي فاحدث بما رأيته');
INSERT INTO `bible_verses_svd` VALUES ('13222', '18', '15', '18', 'ما اخبر به حكماء عن آبائهم فلم يكتموه.');
INSERT INTO `bible_verses_svd` VALUES ('13223', '18', '15', '19', 'الذين لهم وحدهم أعطيت الارض ولم يعبر بينهم غريب.');
INSERT INTO `bible_verses_svd` VALUES ('13224', '18', '15', '20', 'الشرير هو يتلوى كل ايامه وكل عدد السنين المعدودة للعاتي.');
INSERT INTO `bible_verses_svd` VALUES ('13225', '18', '15', '21', 'صوت رعوب في اذنيه في ساعة سلام ياتيه المخرب.');
INSERT INTO `bible_verses_svd` VALUES ('13226', '18', '15', '22', 'لا يأمل الرجوع من الظلمة وهو مرتقب للسيف.');
INSERT INTO `bible_verses_svd` VALUES ('13227', '18', '15', '23', 'تائه هو لاجل الخبز حيثما يجده ويعلم ان يوم الظلمة مهيأ بين يديه.');
INSERT INTO `bible_verses_svd` VALUES ('13228', '18', '15', '24', 'يرهبه الضر والضيق. يتجبران عليه كملك مستعد للوغى.');
INSERT INTO `bible_verses_svd` VALUES ('13229', '18', '15', '25', 'لانه مدّ على الله يده وعلى القدير تجبر');
INSERT INTO `bible_verses_svd` VALUES ('13230', '18', '15', '26', 'عاديا عليه متصلب العنق باوقاف مجانه معبأة.');
INSERT INTO `bible_verses_svd` VALUES ('13231', '18', '15', '27', 'لانه قد كسا وجهه سمنا وربى شحما على كليتيه');
INSERT INTO `bible_verses_svd` VALUES ('13232', '18', '15', '28', 'فيسكن مدنا خربة بيوتا غير مسكونة عتيدة ان تصير رجما.');
INSERT INTO `bible_verses_svd` VALUES ('13233', '18', '15', '29', 'لا يستغني ولا تثبت ثروته ولا يمتد في الارض مقتناه.');
INSERT INTO `bible_verses_svd` VALUES ('13234', '18', '15', '30', 'لا تزول عنه الظلمة. خراعيبه تيبسها السموم وبنفخة فمه يزول.');
INSERT INTO `bible_verses_svd` VALUES ('13235', '18', '15', '31', 'لا يتكل على السوء. يضل. لان السوء يكون اجرته.');
INSERT INTO `bible_verses_svd` VALUES ('13236', '18', '15', '32', 'قبل يومه يتوفى وسعفه لا يخضرّ.');
INSERT INTO `bible_verses_svd` VALUES ('13237', '18', '15', '33', 'يساقط كالجفنة حصرمه وينثر كالزيتون زهره.');
INSERT INTO `bible_verses_svd` VALUES ('13238', '18', '15', '34', 'لان جماعة الفجار عاقر والنار تأكل خيام الرشوة.');
INSERT INTO `bible_verses_svd` VALUES ('13239', '18', '15', '35', 'حبل شقاوة وولد اثما وبطنه أنشأ غشا');
INSERT INTO `bible_verses_svd` VALUES ('13240', '18', '16', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13241', '18', '16', '2', 'قد سمعت كثيرا مثل هذا. معزون متعبون كلكم.');
INSERT INTO `bible_verses_svd` VALUES ('13242', '18', '16', '3', 'هل من نهاية لكلام فارغ. او ماذا يهيجك حتى تجاوب.');
INSERT INTO `bible_verses_svd` VALUES ('13243', '18', '16', '4', 'انا ايضا استطيع ان اتكلم مثلكم لو كانت انفسكم مكان نفسي وان اسرد عليكم اقوالا وأنغض راسي اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('13244', '18', '16', '5', 'بل كنت اشددكم بفمي وتعزية شفتيّ تمسككم');
INSERT INTO `bible_verses_svd` VALUES ('13245', '18', '16', '6', 'ان تكلمت لم تمتنع كآبتي. وان سكت فماذا يذهب عني.');
INSERT INTO `bible_verses_svd` VALUES ('13246', '18', '16', '7', 'انه الآن ضجّرني. خربت كل جماعتي.');
INSERT INTO `bible_verses_svd` VALUES ('13247', '18', '16', '8', 'قبضت عليّ. وجد شاهد. قام عليّ هزالي يجاوب في وجهي.');
INSERT INTO `bible_verses_svd` VALUES ('13248', '18', '16', '9', 'غضبه افترسني واضطهدني. حرّق عليّ اسنانه. عدوي يحدد عينيه عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('13249', '18', '16', '10', 'فغروا عليّ افواههم. لطموني على فكّي تعييرا. تعاونوا عليّ جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('13250', '18', '16', '11', 'دفعني الله الى الظالم وفي ايدي الاشرار طرحني.');
INSERT INTO `bible_verses_svd` VALUES ('13251', '18', '16', '12', 'كنت مستريحا فزعزعني وامسك بقفاي فحطمني ونصبني له غرضا.');
INSERT INTO `bible_verses_svd` VALUES ('13252', '18', '16', '13', 'احاطت بي رماته. شق كليتيّ ولم يشفق. سفك مرارتي على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('13253', '18', '16', '14', 'يقتحمني اقتحاما على اقتحام. يعدو عليّ كجبار.');
INSERT INTO `bible_verses_svd` VALUES ('13254', '18', '16', '15', 'خطت مسحا على جلدي ودسست في التراب قرني.');
INSERT INTO `bible_verses_svd` VALUES ('13255', '18', '16', '16', 'احمر وجهي من البكاء وعلى هدبي ظل الموت.');
INSERT INTO `bible_verses_svd` VALUES ('13256', '18', '16', '17', 'مع انه لا ظلم في يدي وصلاتي خالصة');
INSERT INTO `bible_verses_svd` VALUES ('13257', '18', '16', '18', 'يا ارض لا تغطي دمي ولا يكن مكان لصراخي.');
INSERT INTO `bible_verses_svd` VALUES ('13258', '18', '16', '19', 'ايضا الآن هوذا في السموات شهيدي وشاهدي في الاعالي.');
INSERT INTO `bible_verses_svd` VALUES ('13259', '18', '16', '20', 'المستهزئون بي هم اصحابي. لله تقطر عيني');
INSERT INTO `bible_verses_svd` VALUES ('13260', '18', '16', '21', 'لكي يحاكم الانسان عند الله كابن آدم لدى صاحبه.');
INSERT INTO `bible_verses_svd` VALUES ('13261', '18', '16', '22', 'اذا مضت سنون قليلة اسلك في طريق لا اعود منها');
INSERT INTO `bible_verses_svd` VALUES ('13262', '18', '17', '1', 'روحي تلفت. ايامي انطفأت. انما القبور لي');
INSERT INTO `bible_verses_svd` VALUES ('13263', '18', '17', '2', 'لولا المخاتلون عندي وعيني تبيت على مشاجراتهم.');
INSERT INTO `bible_verses_svd` VALUES ('13264', '18', '17', '3', 'كن ضامني عند نفسك. من هو الذي يصفق يدي.');
INSERT INTO `bible_verses_svd` VALUES ('13265', '18', '17', '4', 'لانك منعت قلبهم عن الفطنة. لاجل ذلك لا ترفعهم.');
INSERT INTO `bible_verses_svd` VALUES ('13266', '18', '17', '5', 'الذي يسلم الاصحاب للسلب تتلف عيون بنيه.');
INSERT INTO `bible_verses_svd` VALUES ('13267', '18', '17', '6', 'اوقفني مثلا للشعوب وصرت للبصق في الوجه.');
INSERT INTO `bible_verses_svd` VALUES ('13268', '18', '17', '7', 'كلت عيني من الحزن واعضائي كلها كالظل.');
INSERT INTO `bible_verses_svd` VALUES ('13269', '18', '17', '8', 'يتعجب المستقيمون من هذا والبريء ينتهض على الفاجر.');
INSERT INTO `bible_verses_svd` VALUES ('13270', '18', '17', '9', 'اما الصدّيق فيستمسك بطريقه والطاهر اليدين يزداد قوة');
INSERT INTO `bible_verses_svd` VALUES ('13271', '18', '17', '10', 'ولكن ارجعوا كلكم وتعالوا فلا اجد فيكم حكيما.');
INSERT INTO `bible_verses_svd` VALUES ('13272', '18', '17', '11', 'ايامي قد عبرت. مقاصدي إرث قلبي قد انتزعت.');
INSERT INTO `bible_verses_svd` VALUES ('13273', '18', '17', '12', 'يجعلون الليل نهارا نورا قريبا للظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('13274', '18', '17', '13', 'اذا رجوت الهاوية بيتا لي وفي الظلام مهدت فراشي');
INSERT INTO `bible_verses_svd` VALUES ('13275', '18', '17', '14', 'وقلت للقبر انت ابي وللدود انت امي واختي');
INSERT INTO `bible_verses_svd` VALUES ('13276', '18', '17', '15', 'فاين اذا آمالي. آمالي. من يعاينها.');
INSERT INTO `bible_verses_svd` VALUES ('13277', '18', '17', '16', 'تهبط الى مغاليق الهاوية اذ ترتاح معا في التراب');
INSERT INTO `bible_verses_svd` VALUES ('13278', '18', '18', '1', 'فاجاب بلدد الشوحي وقال');
INSERT INTO `bible_verses_svd` VALUES ('13279', '18', '18', '2', 'الى متى تضعون اشراكا للكلام. تعقّلوا وبعد نتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('13280', '18', '18', '3', 'لماذا حسبنا كالبهيمة وتنجسنا في عيونكم.');
INSERT INTO `bible_verses_svd` VALUES ('13281', '18', '18', '4', 'يا ايها المفترس نفسه في غيظه هل لاجلك تخلى الارض او يزحزح الصخر من مكانه');
INSERT INTO `bible_verses_svd` VALUES ('13282', '18', '18', '5', 'نعم. نور الاشرار ينطفئ ولا يضيء لهيب ناره.');
INSERT INTO `bible_verses_svd` VALUES ('13283', '18', '18', '6', 'النور يظلم في خيمته وسراجه فوقه ينطفئ.');
INSERT INTO `bible_verses_svd` VALUES ('13284', '18', '18', '7', 'تقصر خطوات قوته وتصرعه مشورته.');
INSERT INTO `bible_verses_svd` VALUES ('13285', '18', '18', '8', 'لان رجليه تدفعانه في المصلاة فيمشي الى شبكة.');
INSERT INTO `bible_verses_svd` VALUES ('13286', '18', '18', '9', 'يمسك الفخ بعقبه وتتمكن منه الشرك.');
INSERT INTO `bible_verses_svd` VALUES ('13287', '18', '18', '10', 'مطمورة في الارض حبالته ومصيدته في السبيل.');
INSERT INTO `bible_verses_svd` VALUES ('13288', '18', '18', '11', 'ترهبه اهوال من حوله وتذعره عند رجليه.');
INSERT INTO `bible_verses_svd` VALUES ('13289', '18', '18', '12', 'تكون قوته جائعة والبوار مهيأ بجانبه.');
INSERT INTO `bible_verses_svd` VALUES ('13290', '18', '18', '13', 'ياكل اعضاء جسده يأكل اعضاءه بكر الموت.');
INSERT INTO `bible_verses_svd` VALUES ('13291', '18', '18', '14', 'ينقطع عن خيمته عن اعتماده ويساق الى ملك الاهوال.');
INSERT INTO `bible_verses_svd` VALUES ('13292', '18', '18', '15', 'يسكن في خيمته من ليس له. يذر على مربضه كبريت.');
INSERT INTO `bible_verses_svd` VALUES ('13293', '18', '18', '16', 'من تحت تيبس اصوله ومن فوق يقطع فرعه.');
INSERT INTO `bible_verses_svd` VALUES ('13294', '18', '18', '17', 'ذكره يبيد من الارض ولا اسم له على وجه البر.');
INSERT INTO `bible_verses_svd` VALUES ('13295', '18', '18', '18', 'يدفع من النور الى الظلمة ومن المسكونة يطرد.');
INSERT INTO `bible_verses_svd` VALUES ('13296', '18', '18', '19', 'لا نسل ولا عقب له بين شعبه ولا شارد في محاله.');
INSERT INTO `bible_verses_svd` VALUES ('13297', '18', '18', '20', 'يتعجب من يومه المتأخرون ويقشعر الاقدمون.');
INSERT INTO `bible_verses_svd` VALUES ('13298', '18', '18', '21', 'انما تلك مساكن فاعلي الشر وهذا مقام من لا يعرف الله');
INSERT INTO `bible_verses_svd` VALUES ('13299', '18', '19', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13300', '18', '19', '2', 'حتى متى تعذبون نفسي وتسحقونني بالكلام.');
INSERT INTO `bible_verses_svd` VALUES ('13301', '18', '19', '3', 'هذه عشر مرات اخزيتموني. لم تخجلوا من ان تحكروني.');
INSERT INTO `bible_verses_svd` VALUES ('13302', '18', '19', '4', 'وهبني ضللت حقا. عليّ تستقر ضلالتي.');
INSERT INTO `bible_verses_svd` VALUES ('13303', '18', '19', '5', 'ان كنتم بالحق تستكبرون عليّ فثبتوا عليّ عاري.');
INSERT INTO `bible_verses_svd` VALUES ('13304', '18', '19', '6', 'فاعلموا اذا ان الله قد عوّجني ولف عليّ احبولته.');
INSERT INTO `bible_verses_svd` VALUES ('13305', '18', '19', '7', 'ها اني اصرخ ظلما فلا أستجاب. ادعو وليس حكم.');
INSERT INTO `bible_verses_svd` VALUES ('13306', '18', '19', '8', 'قد حوّط طريقي فلا اعبر وعلى سبلي جعل ظلاما.');
INSERT INTO `bible_verses_svd` VALUES ('13307', '18', '19', '9', 'ازال عني كرامتي ونزع تاج راسي.');
INSERT INTO `bible_verses_svd` VALUES ('13308', '18', '19', '10', 'هدمني من كل جهة فذهبت. وقلع مثل شجرة رجائي.');
INSERT INTO `bible_verses_svd` VALUES ('13309', '18', '19', '11', 'واضرم عليّ غضبه وحسبني كاعدائه.');
INSERT INTO `bible_verses_svd` VALUES ('13310', '18', '19', '12', 'معا جاءت غزاته واعدّوا عليّ طريقهم وحلّوا حول خيمتي.');
INSERT INTO `bible_verses_svd` VALUES ('13311', '18', '19', '13', 'قد ابعد عني اخوتي. ومعارفي زاغوا عني.');
INSERT INTO `bible_verses_svd` VALUES ('13312', '18', '19', '14', 'اقاربي قد خذلوني والذين عرفوني نسوني.');
INSERT INTO `bible_verses_svd` VALUES ('13313', '18', '19', '15', 'نزلاء بيتي وامائي يحسبونني اجنبيا. صرت في اعينهم غريبا.');
INSERT INTO `bible_verses_svd` VALUES ('13314', '18', '19', '16', 'عبدي دعوت فلم يجب. بفمي تضرعت اليه.');
INSERT INTO `bible_verses_svd` VALUES ('13315', '18', '19', '17', 'نكهتي مكروهة عند امرأتي وخممت عند ابناء احشائي.');
INSERT INTO `bible_verses_svd` VALUES ('13316', '18', '19', '18', 'الاولاد ايضا قد رذلوني. اذا قمت يتكلمون عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('13317', '18', '19', '19', 'كرهني كل رجالي والذين احببتهم انقلبوا عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('13318', '18', '19', '20', 'عظمي قد لصق بجلدي ولحمي ونجوت بجلد اسناني.');
INSERT INTO `bible_verses_svd` VALUES ('13319', '18', '19', '21', 'تراءفوا تراءفوا انتم عليّ يا اصحابي لان يد الله قد مسّتني.');
INSERT INTO `bible_verses_svd` VALUES ('13320', '18', '19', '22', 'لماذا تطاردونني كما الله ولا تشبعون من لحمي');
INSERT INTO `bible_verses_svd` VALUES ('13321', '18', '19', '23', 'ليت كلماتي الآن تكتب. يا ليتها رسمت في سفر');
INSERT INTO `bible_verses_svd` VALUES ('13322', '18', '19', '24', 'ونقرت الى الابد في الصخر بقلم حديد وبرصاص.');
INSERT INTO `bible_verses_svd` VALUES ('13323', '18', '19', '25', 'اما انا فقد علمت ان وليّي حيّ والآخر على الارض يقوم');
INSERT INTO `bible_verses_svd` VALUES ('13324', '18', '19', '26', 'وبعد ان يفنى جلدي هذا وبدون جسدي ارى الله');
INSERT INTO `bible_verses_svd` VALUES ('13325', '18', '19', '27', 'الذي اراه انا لنفسي وعيناي تنظران وليس آخر. الى ذلك تتوق كليتاي في جوفي.');
INSERT INTO `bible_verses_svd` VALUES ('13326', '18', '19', '28', 'فانكم تقولون لماذا نطارده. والكلام الاصلي يوجد عندي.');
INSERT INTO `bible_verses_svd` VALUES ('13327', '18', '19', '29', 'خافوا على انفسكم من السيف لان الغيظ من آثام السيف. لكي تعلموا ما هو القضاء');
INSERT INTO `bible_verses_svd` VALUES ('13328', '18', '20', '1', 'فاجاب صوفر النعماتي وقال');
INSERT INTO `bible_verses_svd` VALUES ('13329', '18', '20', '2', 'من اجل ذلك هواجسي تجيبني ولهذا هيجاني فيّ.');
INSERT INTO `bible_verses_svd` VALUES ('13330', '18', '20', '3', 'تعيير توبيخي اسمع. وروح من فهمي يجيبني');
INSERT INTO `bible_verses_svd` VALUES ('13331', '18', '20', '4', 'أما علمت هذا من القديم منذ وضع الانسان على الارض');
INSERT INTO `bible_verses_svd` VALUES ('13332', '18', '20', '5', 'ان هتاف الاشرار من قريب وفرح الفاجر الى لحظة.');
INSERT INTO `bible_verses_svd` VALUES ('13333', '18', '20', '6', 'ولو بلغ السموات طوله ومسّ راسه السحاب.');
INSERT INTO `bible_verses_svd` VALUES ('13334', '18', '20', '7', 'كجلّته الى الابد يبيد. الذين رأوه يقولون اين هو.');
INSERT INTO `bible_verses_svd` VALUES ('13335', '18', '20', '8', 'كالحلم يطير فلا يوجد ويطرد كطيف الليل.');
INSERT INTO `bible_verses_svd` VALUES ('13336', '18', '20', '9', 'عين ابصرته لا تعود تراه ومكانه لن يراه بعد.');
INSERT INTO `bible_verses_svd` VALUES ('13337', '18', '20', '10', 'بنوه يترضون الفقراء ويداه تردان ثروته.');
INSERT INTO `bible_verses_svd` VALUES ('13338', '18', '20', '11', 'عظامه ملآنة شبيبة ومعه في التراب تضطجع.');
INSERT INTO `bible_verses_svd` VALUES ('13339', '18', '20', '12', 'ان حلا في فمه الشر واخفاه تحت لسانه');
INSERT INTO `bible_verses_svd` VALUES ('13340', '18', '20', '13', 'اشفق عليه ولم يتركه بل حبسه وسط حنكه');
INSERT INTO `bible_verses_svd` VALUES ('13341', '18', '20', '14', 'فخبزه في امعائه يتحول. مرارة اصلال في بطنه.');
INSERT INTO `bible_verses_svd` VALUES ('13342', '18', '20', '15', 'قد بلع ثروة فيتقيأها. الله يطردها من بطنه.');
INSERT INTO `bible_verses_svd` VALUES ('13343', '18', '20', '16', 'سمّ الاصلال يرضع. يقتله لسان الافعى.');
INSERT INTO `bible_verses_svd` VALUES ('13344', '18', '20', '17', 'لا يرى الجداول انهار سواقي عسل ولبن.');
INSERT INTO `bible_verses_svd` VALUES ('13345', '18', '20', '18', 'يرد تعبه ولا يبلعه. كمال تحت رجع. ولا يفرح.');
INSERT INTO `bible_verses_svd` VALUES ('13346', '18', '20', '19', 'لانه رضض المساكين وتركهم واغتصب بيتا ولم يبنه');
INSERT INTO `bible_verses_svd` VALUES ('13347', '18', '20', '20', 'لانه لم يعرف في بطنه قناعة لا ينجو بمشتهاه.');
INSERT INTO `bible_verses_svd` VALUES ('13348', '18', '20', '21', 'ليست من اكله بقية لاجل ذلك لا يدوم خيره.');
INSERT INTO `bible_verses_svd` VALUES ('13349', '18', '20', '22', 'مع ملء رغده يتضايق. تأتي عليه يد كل شقي.');
INSERT INTO `bible_verses_svd` VALUES ('13350', '18', '20', '23', 'يكون عندما يملأ بطنه ان الله يرسل عليه حمو غضبه ويمطره عليه عند طعامه.');
INSERT INTO `bible_verses_svd` VALUES ('13351', '18', '20', '24', 'يفر من سلاح حديد. تخرقه قوس نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('13352', '18', '20', '25', 'جذبه فخرج من بطنه والبارق من مرارته مرق. عليه رعوب.');
INSERT INTO `bible_verses_svd` VALUES ('13353', '18', '20', '26', 'كل ظلمة مختبأة لذخائره. تأكله نار لم تنفخ. ترعى البقية في خيمته.');
INSERT INTO `bible_verses_svd` VALUES ('13354', '18', '20', '27', 'السموات تعلن اثمه والارض تنهض عليه.');
INSERT INTO `bible_verses_svd` VALUES ('13355', '18', '20', '28', 'تزول غلة بيته. تهراق في يوم غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('13356', '18', '20', '29', 'هذا نصيب الانسان الشرير من عند الله وميراث أمره من القدير');
INSERT INTO `bible_verses_svd` VALUES ('13357', '18', '21', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13358', '18', '21', '2', 'اسمعوا قولي سمعا وليكن هذا تعزيتكم.');
INSERT INTO `bible_verses_svd` VALUES ('13359', '18', '21', '3', 'احتملوني وانا اتكلم وبعد كلامي استهزئوا.');
INSERT INTO `bible_verses_svd` VALUES ('13360', '18', '21', '4', 'اما انا فهل شكواي من انسان. وان كانت فلماذا لا تضيق روحي.');
INSERT INTO `bible_verses_svd` VALUES ('13361', '18', '21', '5', 'تفرسوا فيّ وتعجبوا وضعوا اليد على الفم');
INSERT INTO `bible_verses_svd` VALUES ('13362', '18', '21', '6', 'عندما اتذكر ارتاع واخذت بشري رعدة.');
INSERT INTO `bible_verses_svd` VALUES ('13363', '18', '21', '7', 'لماذا تحيا الاشرار ويشيخون نعم ويتجبّرون قوة.');
INSERT INTO `bible_verses_svd` VALUES ('13364', '18', '21', '8', 'نسلهم قائم امامهم معهم وذريتهم في اعينهم.');
INSERT INTO `bible_verses_svd` VALUES ('13365', '18', '21', '9', 'بيوتهم آمنة من الخوف وليس عليهم عصا الله.');
INSERT INTO `bible_verses_svd` VALUES ('13366', '18', '21', '10', 'ثورهم يلقح ولا يخطئ. بقرتهم تنتج ولا تسقط.');
INSERT INTO `bible_verses_svd` VALUES ('13367', '18', '21', '11', 'يسرحون مثل الغنم رضّعهم واطفالهم ترقص.');
INSERT INTO `bible_verses_svd` VALUES ('13368', '18', '21', '12', 'يحملون الدف والعود ويطربون بصوت المزمار.');
INSERT INTO `bible_verses_svd` VALUES ('13369', '18', '21', '13', 'يقضون ايامهم بالخير. في لحظة يهبطون الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('13370', '18', '21', '14', 'فيقولون للّه ابعد عنا. وبمعرفة طرقك لا نسرّ.');
INSERT INTO `bible_verses_svd` VALUES ('13371', '18', '21', '15', 'من هو القدير حتى نعبده وماذا ننتفع ان التمسناه');
INSERT INTO `bible_verses_svd` VALUES ('13372', '18', '21', '16', 'هوذا ليس في يدهم خيرهم. لتبعد عني مشورة الاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('13373', '18', '21', '17', 'كم ينطفئ سراج الاشرار ويأتي عليهم بوارهم او يقسم لهم اوجاعا في غضبه');
INSERT INTO `bible_verses_svd` VALUES ('13374', '18', '21', '18', 'او يكونون كالتبن قدام الريح وكالعاصفة التي تسرقها الزوبعة.');
INSERT INTO `bible_verses_svd` VALUES ('13375', '18', '21', '19', 'الله يخزن اثمه لبنيه. ليجازه نفسه فيعلم.');
INSERT INTO `bible_verses_svd` VALUES ('13376', '18', '21', '20', 'لتنظر عيناه هلاكه ومن حمة القدير يشرب.');
INSERT INTO `bible_verses_svd` VALUES ('13377', '18', '21', '21', 'فما هي مسرّته في بيته بعده وقد تعيّن عدد شهوره');
INSERT INTO `bible_verses_svd` VALUES ('13378', '18', '21', '22', 'أالله يعلم معرفة وهو يقضي على العالين.');
INSERT INTO `bible_verses_svd` VALUES ('13379', '18', '21', '23', 'هذا يموت في عين كماله. كله مطمئن وساكن.');
INSERT INTO `bible_verses_svd` VALUES ('13380', '18', '21', '24', 'احواضه ملآنة لبنا ومخ عظامه طريء.');
INSERT INTO `bible_verses_svd` VALUES ('13381', '18', '21', '25', 'وذلك يموت بنفس مرة ولم يذق خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('13382', '18', '21', '26', 'كلاهما يضطجعان معا في التراب والدود يغشاهما');
INSERT INTO `bible_verses_svd` VALUES ('13383', '18', '21', '27', 'هوذا قد علمت افكاركم والنيات التي بها تظلمونني.');
INSERT INTO `bible_verses_svd` VALUES ('13384', '18', '21', '28', 'لانكم تقولون اين بيت العاتي واين خيمة مساكن الاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('13385', '18', '21', '29', 'أفلم تسالوا عابري السبيل ولم تفطنوا لدلائلهم.');
INSERT INTO `bible_verses_svd` VALUES ('13386', '18', '21', '30', 'انه ليوم البوار يمسك الشرير ليوم السخط يقادون.');
INSERT INTO `bible_verses_svd` VALUES ('13387', '18', '21', '31', 'من يعلن طريقه لوجهه. ومن يجازيه على ما عمل.');
INSERT INTO `bible_verses_svd` VALUES ('13388', '18', '21', '32', 'هو الى القبور يقاد وعلى المدفن يسهر.');
INSERT INTO `bible_verses_svd` VALUES ('13389', '18', '21', '33', 'حلو له مدر الوادي. يزحف كل انسان وراءه وقدامه ما لا عدد له.');
INSERT INTO `bible_verses_svd` VALUES ('13390', '18', '21', '34', 'فكيف تعزونني باطلا واجوبتكم بقيت خيانة');
INSERT INTO `bible_verses_svd` VALUES ('13391', '18', '22', '1', 'فاجاب اليفاز التيماني وقال');
INSERT INTO `bible_verses_svd` VALUES ('13392', '18', '22', '2', 'هل ينفع الانسان الله. بل ينفع نفسه الفطن.');
INSERT INTO `bible_verses_svd` VALUES ('13393', '18', '22', '3', 'هل من مسرّة للقدير اذا تبررت او من فائدة اذا قوّمت طرقك.');
INSERT INTO `bible_verses_svd` VALUES ('13394', '18', '22', '4', 'هل على تقواك يوبّخك او يدخل معك في المحاكمة.');
INSERT INTO `bible_verses_svd` VALUES ('13395', '18', '22', '5', 'أليس شرك عظيما وآثامك لا نهاية لها.');
INSERT INTO `bible_verses_svd` VALUES ('13396', '18', '22', '6', 'لانك ارتهنت اخاك بلا سبب وسلبت ثياب العراة.');
INSERT INTO `bible_verses_svd` VALUES ('13397', '18', '22', '7', 'ماء لم تسق العطشان وعن الجوعان منعت خبزا');
INSERT INTO `bible_verses_svd` VALUES ('13398', '18', '22', '8', 'اما صاحب القوة فله الارض والمترفّع الوجه ساكن فيها.');
INSERT INTO `bible_verses_svd` VALUES ('13399', '18', '22', '9', 'الارامل ارسلت خاليات وذراع اليتامى انسحقت.');
INSERT INTO `bible_verses_svd` VALUES ('13400', '18', '22', '10', 'لاجل ذلك حواليك فخاخ ويريعك رعب بغتة');
INSERT INTO `bible_verses_svd` VALUES ('13401', '18', '22', '11', 'او ظلمة فلا ترى وفيض المياه يغطيك');
INSERT INTO `bible_verses_svd` VALUES ('13402', '18', '22', '12', 'هوذا الله في علو السموات. وانظر راس الكواكب ما اعلاه.');
INSERT INTO `bible_verses_svd` VALUES ('13403', '18', '22', '13', 'فقلت كيف يعلم الله. هل من وراء الضباب يقضي.');
INSERT INTO `bible_verses_svd` VALUES ('13404', '18', '22', '14', 'السحاب ستر له فلا يرى وعلى دائرة السموات يتمشى.');
INSERT INTO `bible_verses_svd` VALUES ('13405', '18', '22', '15', 'هل تحفظ طريق القدم الذي داسه رجال الاثم');
INSERT INTO `bible_verses_svd` VALUES ('13406', '18', '22', '16', 'الذين قبض عليهم قبل الوقت. الغمر انصبّ على اساسهم.');
INSERT INTO `bible_verses_svd` VALUES ('13407', '18', '22', '17', 'القائلين لله ابعد عنا. وماذا يفعل القدير لهم.');
INSERT INTO `bible_verses_svd` VALUES ('13408', '18', '22', '18', 'وهو قد ملأ بيوتهم خيرا. لتبعد عني مشورة الاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('13409', '18', '22', '19', 'الابرار ينظرون ويفرحون والبريء يستهزئ بهم قائلين');
INSERT INTO `bible_verses_svd` VALUES ('13410', '18', '22', '20', 'ألم يبد مقاومونا وبقيتهم قد اكلها النار');
INSERT INTO `bible_verses_svd` VALUES ('13411', '18', '22', '21', 'تعرّف به واسلم. بذلك ياتيك خير.');
INSERT INTO `bible_verses_svd` VALUES ('13412', '18', '22', '22', 'اقبل الشريعة من فيه وضع كلامه في قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('13413', '18', '22', '23', 'ان رجعت الى القدير تبنى. ان ابعدت ظلما من خيمتك');
INSERT INTO `bible_verses_svd` VALUES ('13414', '18', '22', '24', 'والقيت التبر على التراب وذهب اوفير بين حصا الاودية.');
INSERT INTO `bible_verses_svd` VALUES ('13415', '18', '22', '25', 'يكون القدير تبرك وفضة اتعاب لك.');
INSERT INTO `bible_verses_svd` VALUES ('13416', '18', '22', '26', 'لانك حينئذ تتلذذ بالقدير وترفع الى الله وجهك.');
INSERT INTO `bible_verses_svd` VALUES ('13417', '18', '22', '27', 'تصلّي له فيستمع لك ونذورك توفيها.');
INSERT INTO `bible_verses_svd` VALUES ('13418', '18', '22', '28', 'وتجزم امرا فيثبت لك وعلى طرقك يضيء نور.');
INSERT INTO `bible_verses_svd` VALUES ('13419', '18', '22', '29', 'اذا وضعوا تقول رفع. ويخلص المنخفض العينين.');
INSERT INTO `bible_verses_svd` VALUES ('13420', '18', '22', '30', 'ينجي غير البريء وينجي بطهارة يديك');
INSERT INTO `bible_verses_svd` VALUES ('13421', '18', '23', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13422', '18', '23', '2', 'اليوم ايضا شكواي تمرد. ضربتي اثقل من تنهدي.');
INSERT INTO `bible_verses_svd` VALUES ('13423', '18', '23', '3', 'من يعطيني ان اجده فآتي الى كرسيه.');
INSERT INTO `bible_verses_svd` VALUES ('13424', '18', '23', '4', 'احسن الدعوى امامه واملأ فمي حججا.');
INSERT INTO `bible_verses_svd` VALUES ('13425', '18', '23', '5', 'فاعرف الاقوال التي بها يجيبني وافهم ما يقوله لي.');
INSERT INTO `bible_verses_svd` VALUES ('13426', '18', '23', '6', 'أبكثرة قوة يخاصمني. كلا. ولكنه كان ينتبه اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('13427', '18', '23', '7', 'هنالك كان يحاجه المستقيم وكنت انجو الى الابد من قاضيّ.');
INSERT INTO `bible_verses_svd` VALUES ('13428', '18', '23', '8', 'هانذا اذهب شرقا فليس هو هناك وغربا فلا اشعر به');
INSERT INTO `bible_verses_svd` VALUES ('13429', '18', '23', '9', 'شمالا حيث عمله فلا انظره. يتعطف الجنوب فلا اراه');
INSERT INTO `bible_verses_svd` VALUES ('13430', '18', '23', '10', 'لانه يعرف طريقي. اذا جربني اخرج كالذهب.');
INSERT INTO `bible_verses_svd` VALUES ('13431', '18', '23', '11', 'بخطواته استمسكت رجلي حفظت طريقه ولم أحد.');
INSERT INTO `bible_verses_svd` VALUES ('13432', '18', '23', '12', 'من وصية شفتيه لم ابرح. اكثر من فريضتي ذخرت كلام فيه.');
INSERT INTO `bible_verses_svd` VALUES ('13433', '18', '23', '13', 'اما هو فوحده فمن يردّه. ونفسه تشتهي فيفعل.');
INSERT INTO `bible_verses_svd` VALUES ('13434', '18', '23', '14', 'لانه يتمم المفروض عليّ وكثير مثل هذه عنده.');
INSERT INTO `bible_verses_svd` VALUES ('13435', '18', '23', '15', 'من اجل ذلك ارتاع قدامه. اتأمل فارتعب منه.');
INSERT INTO `bible_verses_svd` VALUES ('13436', '18', '23', '16', 'لان الله قد اضعف قلبي والقدير روّعني.');
INSERT INTO `bible_verses_svd` VALUES ('13437', '18', '23', '17', 'لاني لم أقطع قبل الظلام ومن وجهي لم يغط الدجى');
INSERT INTO `bible_verses_svd` VALUES ('13438', '18', '24', '1', 'لماذا اذ لم تختبئ الازمنة من القدير لا يرى عارفوه يومه.');
INSERT INTO `bible_verses_svd` VALUES ('13439', '18', '24', '2', 'ينقلون التخوم. يغتصبون قطيعا ويرعونه.');
INSERT INTO `bible_verses_svd` VALUES ('13440', '18', '24', '3', 'يستاقون حمار اليتامى ويرتهنون ثور الارملة.');
INSERT INTO `bible_verses_svd` VALUES ('13441', '18', '24', '4', 'يصدّون الفقراء عن الطريق. مساكين الارض يختبئون جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('13442', '18', '24', '5', 'ها هم كالفراء في القفر يخرجون الى عملهم يبكرون للطعام. البادية لهم خبز لاولادهم.');
INSERT INTO `bible_verses_svd` VALUES ('13443', '18', '24', '6', 'في الحقل يحصدون علفهم ويعللون كرم الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('13444', '18', '24', '7', 'يبيتون عراة بلا لبس وليس لهم كسوة في البرد.');
INSERT INTO `bible_verses_svd` VALUES ('13445', '18', '24', '8', 'يبتلّون من مطر الجبال ولعدم الملجإ يعتنقون الصخر');
INSERT INTO `bible_verses_svd` VALUES ('13446', '18', '24', '9', 'يخطفون اليتيم عن الثدي ومن المساكين يرتهنون.');
INSERT INTO `bible_verses_svd` VALUES ('13447', '18', '24', '10', 'عراة يذهبون بلا لبس وجائعين يحملون حزما.');
INSERT INTO `bible_verses_svd` VALUES ('13448', '18', '24', '11', 'يعصرون الزيت داخل اسوارهم. يدوسون المعاصر ويعطشون.');
INSERT INTO `bible_verses_svd` VALUES ('13449', '18', '24', '12', 'من الوجع اناس يئنون ونفس الجرحى تستغيث والله لا ينتبه الى الظلم');
INSERT INTO `bible_verses_svd` VALUES ('13450', '18', '24', '13', 'اولئك يكونون بين المتمردين على النور لا يعرفون طرقه ولا يلبثون في سبله.');
INSERT INTO `bible_verses_svd` VALUES ('13451', '18', '24', '14', 'مع النور يقوم القاتل يقتل المسكين والفقير وفي الليل يكون كاللص.');
INSERT INTO `bible_verses_svd` VALUES ('13452', '18', '24', '15', 'وعين الزاني تلاحظ العشاء. يقول لا تراقبني عين. فيجعل سترا على وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('13453', '18', '24', '16', 'ينقبون البيوت في الظلام. في النهار يغلقون على انفسهم. لا يعرفون النور.');
INSERT INTO `bible_verses_svd` VALUES ('13454', '18', '24', '17', 'لانه سواء عليهم الصباح وظل الموت. لانهم يعلمون اهوال ظل الموت.');
INSERT INTO `bible_verses_svd` VALUES ('13455', '18', '24', '18', 'خفيف هو على وجه المياه. ملعون نصيبهم في الارض. لا يتوجه الى طريق الكروم.');
INSERT INTO `bible_verses_svd` VALUES ('13456', '18', '24', '19', 'القحط والقيظ يذهبان بمياه الثلج. كذا الهاوية بالذين اخطأوا.');
INSERT INTO `bible_verses_svd` VALUES ('13457', '18', '24', '20', 'تنساه الرحم يستحليه الدود. لا يذكر بعد وينكسر الاثيم كشجرة.');
INSERT INTO `bible_verses_svd` VALUES ('13458', '18', '24', '21', 'يسيء الى العاقر التي لم تلد ولا يحسن الى الارملة.');
INSERT INTO `bible_verses_svd` VALUES ('13459', '18', '24', '22', 'يمسك الاعزاء بقوته. يقوم فلا يأمن احد بحياته.');
INSERT INTO `bible_verses_svd` VALUES ('13460', '18', '24', '23', 'يعطيه طمأنينة فيتوكل ولكن عيناه على طرقهم.');
INSERT INTO `bible_verses_svd` VALUES ('13461', '18', '24', '24', 'يترفعون قليلا ثم لا يكونون ويحطون. كالكل يجمعون وكرأس السنبلة يقطعون.');
INSERT INTO `bible_verses_svd` VALUES ('13462', '18', '24', '25', 'وان لم يكن كذا فمن يكذبني ويجعل كلامي لا شيئا');
INSERT INTO `bible_verses_svd` VALUES ('13463', '18', '25', '1', 'فاجاب بلدد الشوحي وقال');
INSERT INTO `bible_verses_svd` VALUES ('13464', '18', '25', '2', 'السلطان والهيبة عنده. هو صانع السلام في اعاليه.');
INSERT INTO `bible_verses_svd` VALUES ('13465', '18', '25', '3', 'هل من عدد لجنوده وعلى من لا يشرق نوره.');
INSERT INTO `bible_verses_svd` VALUES ('13466', '18', '25', '4', 'فكيف يتبرر الانسان عند الله وكيف يزكو مولود المرأة.');
INSERT INTO `bible_verses_svd` VALUES ('13467', '18', '25', '5', 'هوذا نفس القمر لا يضيء والكواكب غير نقية في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('13468', '18', '25', '6', 'فكم بالحري الانسان الرمّة وابن آدم الدود');
INSERT INTO `bible_verses_svd` VALUES ('13469', '18', '26', '1', 'فاجاب ايوب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13470', '18', '26', '2', 'كيف اعنت من لا قوة له وخلصت ذراعا لا عزّ لها.');
INSERT INTO `bible_verses_svd` VALUES ('13471', '18', '26', '3', 'كيف اشرت على من لا حكمة له واظهرت الفهم بكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('13472', '18', '26', '4', 'لمن اعلنت اقوالا ونسمة من خرجت منك');
INSERT INTO `bible_verses_svd` VALUES ('13473', '18', '26', '5', 'الأخيلة ترتعد من تحت المياه وسكانها.');
INSERT INTO `bible_verses_svd` VALUES ('13474', '18', '26', '6', 'الهاوية عريانة قدامه والهلاك ليس له غطاء.');
INSERT INTO `bible_verses_svd` VALUES ('13475', '18', '26', '7', 'يمد الشمال على الخلاء ويعلّق الارض على لا شيء.');
INSERT INTO `bible_verses_svd` VALUES ('13476', '18', '26', '8', 'يصرّ المياه في سحبه فلا يتمزق الغيم تحتها.');
INSERT INTO `bible_verses_svd` VALUES ('13477', '18', '26', '9', 'يحجب وجه كرسيه باسطا عليه سحابه.');
INSERT INTO `bible_verses_svd` VALUES ('13478', '18', '26', '10', 'رسم حدّا على وجه المياه عند اتصال النور بالظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('13479', '18', '26', '11', 'اعمدة السموات ترتعد وترتاع من زجره.');
INSERT INTO `bible_verses_svd` VALUES ('13480', '18', '26', '12', 'بقوته يزعج البحر وبفهمه يسحق رهب.');
INSERT INTO `bible_verses_svd` VALUES ('13481', '18', '26', '13', 'بنفخته السموات مسفرة ويداه ابدأتا الحية الهاربة.');
INSERT INTO `bible_verses_svd` VALUES ('13482', '18', '26', '14', 'ها هذه اطراف طرقه وما اخفض الكلام الذي نسمعه منه. واما رعد جبروته فمن يفهم');
INSERT INTO `bible_verses_svd` VALUES ('13483', '18', '27', '1', 'وعاد ايوب ينطق بمثله فقال');
INSERT INTO `bible_verses_svd` VALUES ('13484', '18', '27', '2', 'حيّ هو الله الذي نزع حقي والقدير الذي امرّ نفسي');
INSERT INTO `bible_verses_svd` VALUES ('13485', '18', '27', '3', 'انه ما دامت نسمتي فيّ ونفخة الله في انفي');
INSERT INTO `bible_verses_svd` VALUES ('13486', '18', '27', '4', 'لن تتكلم شفتاي اثما ولا يلفظ لساني بغش.');
INSERT INTO `bible_verses_svd` VALUES ('13487', '18', '27', '5', 'حاشا لي ان ابرركم. حتى اسلم الروح لا اعزل كمالي عني.');
INSERT INTO `bible_verses_svd` VALUES ('13488', '18', '27', '6', 'تمسكت ببري ولا ارخيه. قلبي لا يعير يوما من ايامي.');
INSERT INTO `bible_verses_svd` VALUES ('13489', '18', '27', '7', 'ليكن عدوي كالشرير ومعاندي كفاعل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('13490', '18', '27', '8', 'لانه ما هو رجاء الفاجر عندما يقطعه عندما يسلب الله نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('13491', '18', '27', '9', 'أفيسمع الله صراخه اذا جاء عليه ضيق.');
INSERT INTO `bible_verses_svd` VALUES ('13492', '18', '27', '10', 'ام يتلذذ بالقدير. هل يدعو الله في كل حين');
INSERT INTO `bible_verses_svd` VALUES ('13493', '18', '27', '11', 'اني اعلمكم بيد الله. لا اكتم ما هو عند القدير.');
INSERT INTO `bible_verses_svd` VALUES ('13494', '18', '27', '12', 'ها انتم كلكم قد رأيتم فلماذا تتبطلون تبطلا قائلين');
INSERT INTO `bible_verses_svd` VALUES ('13495', '18', '27', '13', 'هذا نصيب الانسان الشرير من عند الله وميراث العتاة الذي ينالونه من القدير.');
INSERT INTO `bible_verses_svd` VALUES ('13496', '18', '27', '14', 'ان كثر بنوه فللسيف وذريته لا تشبع خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('13497', '18', '27', '15', 'بقيته تدفن بالموتان وارامله لا تبكي.');
INSERT INTO `bible_verses_svd` VALUES ('13498', '18', '27', '16', 'ان كنز فضة كالتراب واعدّ ملابس كالطين');
INSERT INTO `bible_verses_svd` VALUES ('13499', '18', '27', '17', 'فهو يعدّ والبار يلبسه والبري يقسم الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('13500', '18', '27', '18', 'يبني بيته كالعث او كمظله صنعها الناطور.');
INSERT INTO `bible_verses_svd` VALUES ('13501', '18', '27', '19', 'يضطجع غنيا ولكنه لا يضم. يفتح عينيه ولا يكون.');
INSERT INTO `bible_verses_svd` VALUES ('13502', '18', '27', '20', 'الاهوال تدركه كالمياه. ليلا تختطفه الزوبعة');
INSERT INTO `bible_verses_svd` VALUES ('13503', '18', '27', '21', 'تحمله الشرقية فيذهب وتجرفه من مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('13504', '18', '27', '22', 'يلقي الله عليه ولا يشفق. من يده يهرب هربا.');
INSERT INTO `bible_verses_svd` VALUES ('13505', '18', '27', '23', 'يصفقون عليه بايديهم ويصفرون عليه من مكانه');
INSERT INTO `bible_verses_svd` VALUES ('13506', '18', '28', '1', 'لانه يوجد للفضة معدن وموضع للذهب حيث يمحصونه.');
INSERT INTO `bible_verses_svd` VALUES ('13507', '18', '28', '2', 'الحديد يستخرج من التراب والحجر يسكب نحاسا.');
INSERT INTO `bible_verses_svd` VALUES ('13508', '18', '28', '3', 'قد جعل للظلمة نهاية والى كل طرف هو يفحص. حجر الظلمة وظل الموت.');
INSERT INTO `bible_verses_svd` VALUES ('13509', '18', '28', '4', 'حفر منجما بعيدا عن السكان. بلا موطئ للقدم متدلّين بعيدين من الناس يتدلدلون.');
INSERT INTO `bible_verses_svd` VALUES ('13510', '18', '28', '5', 'ارض يخرج منها الخبز اسفلها ينقلب كما بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('13511', '18', '28', '6', 'حجارتها هي موضع الياقوت الازرق وفيها تراب الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('13512', '18', '28', '7', 'سبيل لم يعرفه كاسر ولم تبصره عين باشق.');
INSERT INTO `bible_verses_svd` VALUES ('13513', '18', '28', '8', 'ولم تدسه اجراء السبع ولم يعده الزائر.');
INSERT INTO `bible_verses_svd` VALUES ('13514', '18', '28', '9', 'الى الصوان يمد يده. يقلب الجبال من اصولها.');
INSERT INTO `bible_verses_svd` VALUES ('13515', '18', '28', '10', 'ينقر في الصخر سربا وعينه ترى كل ثمين.');
INSERT INTO `bible_verses_svd` VALUES ('13516', '18', '28', '11', 'يمنع رشح الانهار وابرز الخفيات الى النور');
INSERT INTO `bible_verses_svd` VALUES ('13517', '18', '28', '12', 'اما الحكمة فمن اين توجد واين هو مكان الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('13518', '18', '28', '13', 'لا يعرف الانسان قيمتها ولا توجد في ارض الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('13519', '18', '28', '14', 'الغمر يقول ليست هي فيّ والبحر يقول ليست هي عندي.');
INSERT INTO `bible_verses_svd` VALUES ('13520', '18', '28', '15', 'لا يعطى ذهب خالص بدلها ولا توزن فضة ثمنا لها.');
INSERT INTO `bible_verses_svd` VALUES ('13521', '18', '28', '16', 'لا توزن بذهب اوفير او بالجزع الكريم او الياقوت الازرق.');
INSERT INTO `bible_verses_svd` VALUES ('13522', '18', '28', '17', 'لا يعادلها الذهب ولا الزجاج ولا تبدل باناء ذهب ابريز.');
INSERT INTO `bible_verses_svd` VALUES ('13523', '18', '28', '18', 'لا يذكر المرجان او البلور وتحصيل الحكمة خير من اللآلئ.');
INSERT INTO `bible_verses_svd` VALUES ('13524', '18', '28', '19', 'لا يعادلها ياقوت كوش الاصفر ولا توزن بالذهب الخالص');
INSERT INTO `bible_verses_svd` VALUES ('13525', '18', '28', '20', 'فمن اين تأتي الحكمة واين هو مكان الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('13526', '18', '28', '21', 'اذ أخفيت عن عيون كل حيّ وسترت عن طير السماء.');
INSERT INTO `bible_verses_svd` VALUES ('13527', '18', '28', '22', 'الهلاك والموت يقولان بآذاننا قد سمعنا خبرها.');
INSERT INTO `bible_verses_svd` VALUES ('13528', '18', '28', '23', 'الله يفهم طريقها وهو عالم بمكانها.');
INSERT INTO `bible_verses_svd` VALUES ('13529', '18', '28', '24', 'لانه هو ينظر الى اقاصي الارض. تحت كل السموات يرى.');
INSERT INTO `bible_verses_svd` VALUES ('13530', '18', '28', '25', 'ليجعل للريح وزنا ويعاير المياه بمقياس.');
INSERT INTO `bible_verses_svd` VALUES ('13531', '18', '28', '26', 'لما جعل للمطر فريضة ومذهبا للصواعق');
INSERT INTO `bible_verses_svd` VALUES ('13532', '18', '28', '27', 'حينئذ رآها واخبر بها هيأها وايضا بحث عنها');
INSERT INTO `bible_verses_svd` VALUES ('13533', '18', '28', '28', 'وقال للانسان هوذا مخافة الرب هي الحكمة والحيدان عن الشر هو الفهم');
INSERT INTO `bible_verses_svd` VALUES ('13534', '18', '29', '1', 'وعاد ايوب ينطق بمثله فقال');
INSERT INTO `bible_verses_svd` VALUES ('13535', '18', '29', '2', 'يا ليتني كما في الشهور السالفة وكالايام التي حفظني الله فيها');
INSERT INTO `bible_verses_svd` VALUES ('13536', '18', '29', '3', 'حين اضاء سراجه على راسي وبنوره سلكت الظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('13537', '18', '29', '4', 'كما كنت في ايام خريفي ورضا الله على خيمتي');
INSERT INTO `bible_verses_svd` VALUES ('13538', '18', '29', '5', 'والقدير بعد معي وحولي غلماني');
INSERT INTO `bible_verses_svd` VALUES ('13539', '18', '29', '6', 'اذ غسلت خطواتي باللبن والصخر سكب لي جداول زيت');
INSERT INTO `bible_verses_svd` VALUES ('13540', '18', '29', '7', 'حين كنت اخرج الى الباب في القرية واهيّئ في الساحة مجلسي.');
INSERT INTO `bible_verses_svd` VALUES ('13541', '18', '29', '8', 'رآني الغلمان فاختبأوا والاشياخ قاموا ووقفوا.');
INSERT INTO `bible_verses_svd` VALUES ('13542', '18', '29', '9', 'العظماء امسكوا عن الكلام ووضعوا ايديهم على افواههم.');
INSERT INTO `bible_verses_svd` VALUES ('13543', '18', '29', '10', 'صوت الشرفاء اختفى ولصقت ألسنتهم باحناكهم.');
INSERT INTO `bible_verses_svd` VALUES ('13544', '18', '29', '11', 'لان الاذن سمعت فطوّبتني والعين رأت فشهدت لي.');
INSERT INTO `bible_verses_svd` VALUES ('13545', '18', '29', '12', 'لاني انقذت المسكين المستغيث واليتيم ولا معين له.');
INSERT INTO `bible_verses_svd` VALUES ('13546', '18', '29', '13', 'بركة الهالك حلت عليّ وجعلت قلب الارملة يسرّ.');
INSERT INTO `bible_verses_svd` VALUES ('13547', '18', '29', '14', 'لبست البر فكساني. كجبّة وعمامة كان عدلي.');
INSERT INTO `bible_verses_svd` VALUES ('13548', '18', '29', '15', 'كنت عيونا للعمي وارجلا للعرج.');
INSERT INTO `bible_verses_svd` VALUES ('13549', '18', '29', '16', 'اب انا للفقراء ودعوى لم اعرفها فحصت عنها.');
INSERT INTO `bible_verses_svd` VALUES ('13550', '18', '29', '17', 'هشمت اضراس الظالم ومن بين اسنانه خطفت الفريسة.');
INSERT INTO `bible_verses_svd` VALUES ('13551', '18', '29', '18', 'فقلت اني في وكري اسلم الروح ومثل السمندل اكثر اياما.');
INSERT INTO `bible_verses_svd` VALUES ('13552', '18', '29', '19', 'أصلي كان منبسطا الى المياه والطل بات على اغصاني.');
INSERT INTO `bible_verses_svd` VALUES ('13553', '18', '29', '20', 'كرامتي بقيت حديثة عندي وقوسي تجددت في يدي.');
INSERT INTO `bible_verses_svd` VALUES ('13554', '18', '29', '21', 'لي سمعوا وانتظروا ونصتوا عند مشورتي.');
INSERT INTO `bible_verses_svd` VALUES ('13555', '18', '29', '22', 'بعد كلامي لم يثنّوا وقولي قطر عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('13556', '18', '29', '23', 'وانتظروني مثل المطر وفغروا افواههم كما للمطر المتأخر.');
INSERT INTO `bible_verses_svd` VALUES ('13557', '18', '29', '24', 'ان ضحكت عليم لم يصدقوا ونور وجهي لم يعبسوا.');
INSERT INTO `bible_verses_svd` VALUES ('13558', '18', '29', '25', 'كنت اختار طريقهم واجلس راسا واسكن كملك في جيش كمن يعزي النائحين');
INSERT INTO `bible_verses_svd` VALUES ('13559', '18', '30', '1', 'واما الآن فقد ضحك علي اصاغري اياما الذين كنت استنكف من ان اجعل آبائهم مع كلاب غنمي.');
INSERT INTO `bible_verses_svd` VALUES ('13560', '18', '30', '2', 'قوة ايديهم ايضا ما هي لي. فيهم عجزت الشيخوخة.');
INSERT INTO `bible_verses_svd` VALUES ('13561', '18', '30', '3', 'في العوز والمحل مهزولون عارقون اليابسة التي هي منذ امس خراب وخربة.');
INSERT INTO `bible_verses_svd` VALUES ('13562', '18', '30', '4', 'الذين يقطفون الملاح عند الشيح واصول الرّتم خبزهم.');
INSERT INTO `bible_verses_svd` VALUES ('13563', '18', '30', '5', 'من الوسط يطردون. يصيحون عليهم كما على لص.');
INSERT INTO `bible_verses_svd` VALUES ('13564', '18', '30', '6', 'للسكن في اودية مرعبة وثقب التراب والصخور.');
INSERT INTO `bible_verses_svd` VALUES ('13565', '18', '30', '7', 'بين الشيح ينهقون. تحت العوسج ينكبّون.');
INSERT INTO `bible_verses_svd` VALUES ('13566', '18', '30', '8', 'ابناء الحماقة بل ابناء اناس بلا اسم سيطوا من الارض');
INSERT INTO `bible_verses_svd` VALUES ('13567', '18', '30', '9', 'اما الآن فصرت اغنيتهم واصبحت لهم مثلا.');
INSERT INTO `bible_verses_svd` VALUES ('13568', '18', '30', '10', 'يكرهونني. يبتعدون عني وامام وجهي لم يمسكوا عن البسق.');
INSERT INTO `bible_verses_svd` VALUES ('13569', '18', '30', '11', 'لانه اطلق العنان وقهرني فنزعوا الزمام قدامي.');
INSERT INTO `bible_verses_svd` VALUES ('13570', '18', '30', '12', 'عن اليمين الفروخ يقومون يزيحون رجلي ويعدّون عليّ طرقهم للبوار.');
INSERT INTO `bible_verses_svd` VALUES ('13571', '18', '30', '13', 'افسدوا سبلي. اعانوا على سقوطي. لا مساعد عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('13572', '18', '30', '14', 'ياتون كصدع عريض. تحت الهدّة يتدحرجون.');
INSERT INTO `bible_verses_svd` VALUES ('13573', '18', '30', '15', 'انقلبت عليّ اهوال. طردت كالريح نعمتي فعبرت كالسحاب سعادتي');
INSERT INTO `bible_verses_svd` VALUES ('13574', '18', '30', '16', 'فالآن انهالت نفسي عليّ واخذتني ايام المذلّة.');
INSERT INTO `bible_verses_svd` VALUES ('13575', '18', '30', '17', 'الليل ينخر عظامي فيّ وعارقيّ لا تهجع.');
INSERT INTO `bible_verses_svd` VALUES ('13576', '18', '30', '18', 'بكثرة الشدة تنكّر لبسي. مثل جيب قميصي حزمتني.');
INSERT INTO `bible_verses_svd` VALUES ('13577', '18', '30', '19', 'قد طرحني في الوحل فاشبهت التراب والرماد.');
INSERT INTO `bible_verses_svd` VALUES ('13578', '18', '30', '20', 'اليك اصرخ فما تستجيب لي. اقوم فما تنتبه اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('13579', '18', '30', '21', 'تحولت الى جاف من نحوي. بقدرة يدك تضطهدني.');
INSERT INTO `bible_verses_svd` VALUES ('13580', '18', '30', '22', 'حملتني اركبتني الريح وذوبتني تشوها.');
INSERT INTO `bible_verses_svd` VALUES ('13581', '18', '30', '23', 'لاني اعلم انك الى الموت تعيدني والى بيت ميعاد كل حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('13582', '18', '30', '24', 'ولكن في الخراب ألا يمد يدا. في البليّة ألا يستغيث عليها');
INSERT INTO `bible_verses_svd` VALUES ('13583', '18', '30', '25', 'ألم ابك لمن عسر يومه. ألم تكتئب نفسي على المسكين.');
INSERT INTO `bible_verses_svd` VALUES ('13584', '18', '30', '26', 'حينما ترجيت الخير جاء الشر. وانتظرت النور فجاء الدجى.');
INSERT INTO `bible_verses_svd` VALUES ('13585', '18', '30', '27', 'امعائي تغلي ولا تكف. تقدمتني ايام المذلة.');
INSERT INTO `bible_verses_svd` VALUES ('13586', '18', '30', '28', 'اسوددت لكن بلا شمس. قمت في الجماعة اصرخ.');
INSERT INTO `bible_verses_svd` VALUES ('13587', '18', '30', '29', 'صرت اخا للذئاب وصاحبا لرئال النعام.');
INSERT INTO `bible_verses_svd` VALUES ('13588', '18', '30', '30', 'حرش جلدي عليّ وعظامي احترّت من الحرارة فيّ.');
INSERT INTO `bible_verses_svd` VALUES ('13589', '18', '30', '31', 'صار عودي للنوح ومزماري لصوت الباكين');
INSERT INTO `bible_verses_svd` VALUES ('13590', '18', '31', '1', 'عهدا قطعت لعينيّ فكيف اتطلع في عذراء.');
INSERT INTO `bible_verses_svd` VALUES ('13591', '18', '31', '2', 'وما هي قسمة الله من فوق ونصيب القدير من الاعالي.');
INSERT INTO `bible_verses_svd` VALUES ('13592', '18', '31', '3', 'أليس البوار لعامل الشر والنكر لفاعلي الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('13593', '18', '31', '4', 'أليس هو ينظر طرقي ويحصي جميع خطواتي.');
INSERT INTO `bible_verses_svd` VALUES ('13594', '18', '31', '5', 'ان كنت قد سلكت مع الكذب او اسرعت رجلي الى الغش.');
INSERT INTO `bible_verses_svd` VALUES ('13595', '18', '31', '6', 'ليزنّي في ميزان الحق فيعرف الله كمالي.');
INSERT INTO `bible_verses_svd` VALUES ('13596', '18', '31', '7', 'ان حادت خطواتي عن الطريق وذهب قلبي وراء عينيّ او لصق عيب بكفيّ');
INSERT INTO `bible_verses_svd` VALUES ('13597', '18', '31', '8', 'أزرع وغيري يأكل وفروعي تستأصل');
INSERT INTO `bible_verses_svd` VALUES ('13598', '18', '31', '9', 'ان غوي قلبي على امرأة او كمنت على باب قريبي');
INSERT INTO `bible_verses_svd` VALUES ('13599', '18', '31', '10', 'فلتطحن امرأتي لآخر ولينحن عليها آخرون.');
INSERT INTO `bible_verses_svd` VALUES ('13600', '18', '31', '11', 'لان هذه رذيلة وهي اثم يعرض للقضاة.');
INSERT INTO `bible_verses_svd` VALUES ('13601', '18', '31', '12', 'لانها نار تأكل حتى الى الهلاك وتستأصل كل محصولي');
INSERT INTO `bible_verses_svd` VALUES ('13602', '18', '31', '13', 'ان كنت رفضت حق عبدي وامتي في دعواهما عليّ');
INSERT INTO `bible_verses_svd` VALUES ('13603', '18', '31', '14', 'فماذا كنت اصنع حين يقوم الله واذا افتقد فبماذا اجيبه.');
INSERT INTO `bible_verses_svd` VALUES ('13604', '18', '31', '15', 'أوليس صانعي في البطن صانعه وقد صوّرنا واحد في الرحم.');
INSERT INTO `bible_verses_svd` VALUES ('13605', '18', '31', '16', 'ان كنت منعت المساكين عن مرادهم او افنيت عيني الارملة');
INSERT INTO `bible_verses_svd` VALUES ('13606', '18', '31', '17', 'او اكلت لقمتي وحدي فما اكل منها اليتيم.');
INSERT INTO `bible_verses_svd` VALUES ('13607', '18', '31', '18', 'بل منذ صباي كبر عندي كأب ومن بطن امي هديتها');
INSERT INTO `bible_verses_svd` VALUES ('13608', '18', '31', '19', 'ان كنت رأيت هالكا لعدم اللبس او فقيرا بلا كسوة');
INSERT INTO `bible_verses_svd` VALUES ('13609', '18', '31', '20', 'ان لم تباركني حقواه وقد استدفأ بجزّة غنمي.');
INSERT INTO `bible_verses_svd` VALUES ('13610', '18', '31', '21', 'ان كنت قد هززت يدي على اليتيم لما رأيت عوني في الباب');
INSERT INTO `bible_verses_svd` VALUES ('13611', '18', '31', '22', 'فلتسقط عضدي من كتفي ولتنكسر ذراعي من قصبتها.');
INSERT INTO `bible_verses_svd` VALUES ('13612', '18', '31', '23', 'لان البوار من الله رعب عليّ ومن جلاله لم استطع');
INSERT INTO `bible_verses_svd` VALUES ('13613', '18', '31', '24', 'ان كنت قد جعلت الذهب عمدتي او قلت للابريز انت متكلي.');
INSERT INTO `bible_verses_svd` VALUES ('13614', '18', '31', '25', 'ان كنت قد فرحت اذ كثرت ثروتي ولان يدي وجدت كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('13615', '18', '31', '26', 'ان كنت قد نظرت الى النور حين ضاء او الى القمر يسير بالبهاء');
INSERT INTO `bible_verses_svd` VALUES ('13616', '18', '31', '27', 'وغوي قلبي سرّا ولثم يدي فمي');
INSERT INTO `bible_verses_svd` VALUES ('13617', '18', '31', '28', 'فهذا ايضا اثم يعرض للقضاة لاني اكون قد جحدت الله من فوق');
INSERT INTO `bible_verses_svd` VALUES ('13618', '18', '31', '29', 'ان كنت قد فرحت ببليّة مبغضي او شمتّ حين اصابه سوء.');
INSERT INTO `bible_verses_svd` VALUES ('13619', '18', '31', '30', 'بل لم ادع حنكي يخطئ في طلب نفسه بلعنة.');
INSERT INTO `bible_verses_svd` VALUES ('13620', '18', '31', '31', 'ان كان اهل خيمتي لم يقولوا من ياتي باحد لم يشبع من طعامه.');
INSERT INTO `bible_verses_svd` VALUES ('13621', '18', '31', '32', 'غريب لم يبت في الخارج. فتحت للمسافر ابوابي.');
INSERT INTO `bible_verses_svd` VALUES ('13622', '18', '31', '33', 'ان كنت قد كتمت كالناس ذنبي لاخفاء اثمي في حضني');
INSERT INTO `bible_verses_svd` VALUES ('13623', '18', '31', '34', 'اذ رهبت جمهورا غفيرا وروّعتني اهانة العشائر فكففت ولم اخرج من الباب');
INSERT INTO `bible_verses_svd` VALUES ('13624', '18', '31', '35', 'من لي بمن يسمعني. هوذا امضائي ليجبني القدير. ومن لي بشكوى كتبها خصمي.');
INSERT INTO `bible_verses_svd` VALUES ('13625', '18', '31', '36', 'فكنت احملها على كتفي. كنت اعصبها تاجا لي.');
INSERT INTO `bible_verses_svd` VALUES ('13626', '18', '31', '37', 'كنت اخبره بعدد خطواتي وادنو منه كشريف ــ');
INSERT INTO `bible_verses_svd` VALUES ('13627', '18', '31', '38', 'ان كانت ارضي قد صرخت عليّ وتباكت اتلامها جميعا');
INSERT INTO `bible_verses_svd` VALUES ('13628', '18', '31', '39', 'ان كنت قد اكلت غلّتها بلا فضة او اطفأت انفس اصحابها');
INSERT INTO `bible_verses_svd` VALUES ('13629', '18', '31', '40', 'فعوض الحنطة لينبت شوك وبدل الشعير زوان تمت اقوال ايوب');
INSERT INTO `bible_verses_svd` VALUES ('13630', '18', '32', '1', 'فكف هؤلاء الرجال الثلاثة عن مجاوبة ايوب لكونه بارا في عيني نفسه');
INSERT INTO `bible_verses_svd` VALUES ('13631', '18', '32', '2', 'فحمي غضب اليهو بن برخئيل البوزي من عشيرة رام. على ايوب حمي غضبه لانه حسب نفسه ابر من الله.');
INSERT INTO `bible_verses_svd` VALUES ('13632', '18', '32', '3', 'وعلى اصحابه الثلاثة حمي غضبه لانهم لم يجدوا جوابا واستذنبوا ايوب.');
INSERT INTO `bible_verses_svd` VALUES ('13633', '18', '32', '4', 'وكان اليهو قد صبر على ايوب بالكلام لانهم اكثر منه اياما.');
INSERT INTO `bible_verses_svd` VALUES ('13634', '18', '32', '5', 'فلما رأى اليهو انه لا جواب في افواه الرجال الثلاثة حمي غضبه');
INSERT INTO `bible_verses_svd` VALUES ('13635', '18', '32', '6', 'فاجاب اليهو بن برخئيل البوزي وقال انا صغير في الايام وانتم شيوخ. لاجل ذلك خفت وخشيت ان ابدي لكم رأيي.');
INSERT INTO `bible_verses_svd` VALUES ('13636', '18', '32', '7', 'قلت الايام تتكلم وكثرة السنين تظهر حكمة.');
INSERT INTO `bible_verses_svd` VALUES ('13637', '18', '32', '8', 'ولكن في الناس روحا ونسمة القدير تعقلهم.');
INSERT INTO `bible_verses_svd` VALUES ('13638', '18', '32', '9', 'ليس الكثيرو الايام حكماء ولا الشيوخ يفهمون الحق.');
INSERT INTO `bible_verses_svd` VALUES ('13639', '18', '32', '10', 'لذلك قلت اسمعوني انا ايضا ابدي رأيي.');
INSERT INTO `bible_verses_svd` VALUES ('13640', '18', '32', '11', 'هانذا قد صبرت لكلامكم. اصغيت الى حججكم حتى فحصتم الاقوال.');
INSERT INTO `bible_verses_svd` VALUES ('13641', '18', '32', '12', 'فتأملت فيكم واذ ليس من حجّ ايوب ولا جواب منكم لكلامه.');
INSERT INTO `bible_verses_svd` VALUES ('13642', '18', '32', '13', 'فلا تقولوا قد وجدنا حكمة. الله يغلبه لا الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('13643', '18', '32', '14', 'فانه لم يوجه اليّ كلامه ولا ارد عليه انا بكلامكم.');
INSERT INTO `bible_verses_svd` VALUES ('13644', '18', '32', '15', 'تحيروا. لم يجيبوا بعد. انتزع عنهم الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('13645', '18', '32', '16', 'فانتظرت لانهم لم يتكلموا لانهم وقفوا لم يجيبوا بعد.');
INSERT INTO `bible_verses_svd` VALUES ('13646', '18', '32', '17', 'فاجيب انا ايضا حصتي وابدي انا ايضا رأيي.');
INSERT INTO `bible_verses_svd` VALUES ('13647', '18', '32', '18', 'لاني ملآن اقوالا. روح باطني تضايقني.');
INSERT INTO `bible_verses_svd` VALUES ('13648', '18', '32', '19', 'هوذا بطني كخمر لم تفتح كالزقاق الجديدة يكاد ينشق.');
INSERT INTO `bible_verses_svd` VALUES ('13649', '18', '32', '20', 'اتكلم فافرج. افتح شفتيّ واجيب.');
INSERT INTO `bible_verses_svd` VALUES ('13650', '18', '32', '21', 'لا احابينّ وجه رجل ولا أملث انسانا.');
INSERT INTO `bible_verses_svd` VALUES ('13651', '18', '32', '22', 'لاني لا اعرف الملث. لانه عن قليل يأخذني صانعي');
INSERT INTO `bible_verses_svd` VALUES ('13652', '18', '33', '1', 'ولكن اسمع الآن يا ايوب اقوالي واصغ الى كل كلامي.');
INSERT INTO `bible_verses_svd` VALUES ('13653', '18', '33', '2', 'هانذا قد فتحت فمي. لساني نطق في حنكي.');
INSERT INTO `bible_verses_svd` VALUES ('13654', '18', '33', '3', 'استقامة قلبي كلامي ومعرفة شفتيّ هما تنطقان بها خالصة.');
INSERT INTO `bible_verses_svd` VALUES ('13655', '18', '33', '4', 'روح الله صنعني ونسمة القدير احيتني.');
INSERT INTO `bible_verses_svd` VALUES ('13656', '18', '33', '5', 'ان استطعت فاجبني. احسن الدعوى امامي. انتصب.');
INSERT INTO `bible_verses_svd` VALUES ('13657', '18', '33', '6', 'هانذا حسب قولك عوضا عن الله انا ايضا من الطين تقرصت.');
INSERT INTO `bible_verses_svd` VALUES ('13658', '18', '33', '7', 'هوذا هيبتي لا ترهبك وجلالي لا يثقل عليك');
INSERT INTO `bible_verses_svd` VALUES ('13659', '18', '33', '8', 'انك قد قلت في مسامعي وصوت اقوالك سمعت.');
INSERT INTO `bible_verses_svd` VALUES ('13660', '18', '33', '9', 'قلت انا بريء بلا ذنب. زكي انا ولا اثم لي.');
INSERT INTO `bible_verses_svd` VALUES ('13661', '18', '33', '10', 'هوذا يطلب عليّ علل عداوة. يحسبني عدوا له.');
INSERT INTO `bible_verses_svd` VALUES ('13662', '18', '33', '11', 'وضع رجليّ في المقطرة. يراقب كل طرقي');
INSERT INTO `bible_verses_svd` VALUES ('13663', '18', '33', '12', 'ها انك في هذا لم تصب. انا اجيبك. لان الله اعظم من الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('13664', '18', '33', '13', 'لماذا تخاصمه. لان كل اموره لا يجاوب عنها.');
INSERT INTO `bible_verses_svd` VALUES ('13665', '18', '33', '14', 'لكن الله يتكلم مرة وباثنتين لا يلاحظ الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('13666', '18', '33', '15', 'في حلم في رؤيا الليل عند سقوط سبات على الناس في النعاس على المضجع');
INSERT INTO `bible_verses_svd` VALUES ('13667', '18', '33', '16', 'حينئذ يكشف آذان الناس ويختم على تاديبهم.');
INSERT INTO `bible_verses_svd` VALUES ('13668', '18', '33', '17', 'ليحول الانسان عن عمله ويكتم الكبرياء عن الرجل');
INSERT INTO `bible_verses_svd` VALUES ('13669', '18', '33', '18', 'ليمنع نفسه عن الحفرة وحياته من الزوال بحربة الموت.');
INSERT INTO `bible_verses_svd` VALUES ('13670', '18', '33', '19', 'ايضا يؤدب بالوجع على مضجعه ومخاصمة عظامه دائمة');
INSERT INTO `bible_verses_svd` VALUES ('13671', '18', '33', '20', 'فتكره حياته خبزا ونفسه الطعام الشهي.');
INSERT INTO `bible_verses_svd` VALUES ('13672', '18', '33', '21', 'فيبلى لحمه عن العيان وتنبري عظامه فلا ترى');
INSERT INTO `bible_verses_svd` VALUES ('13673', '18', '33', '22', 'وتقرب نفسه الى القبر وحياته الى المميتين.');
INSERT INTO `bible_verses_svd` VALUES ('13674', '18', '33', '23', 'ان وجد عنده مرسل وسيط واحد من الف ليعلن للانسان استقامته');
INSERT INTO `bible_verses_svd` VALUES ('13675', '18', '33', '24', 'يترءاف عليه ويقول اطلقه عن الهبوط الى الحفرة قد وجدت فدية.');
INSERT INTO `bible_verses_svd` VALUES ('13676', '18', '33', '25', 'يصير لحمه اغض من لحم الصبي ويعود الى ايام شبابه.');
INSERT INTO `bible_verses_svd` VALUES ('13677', '18', '33', '26', 'يصلّي الى الله فيرضى عنه ويعاين وجهه بهتاف فيرد على الانسان بره.');
INSERT INTO `bible_verses_svd` VALUES ('13678', '18', '33', '27', 'يغني بين الناس فيقول قد اخطأت وعوجت المستقيم ولم أجاز عليه.');
INSERT INTO `bible_verses_svd` VALUES ('13679', '18', '33', '28', 'فدى نفسي من العبور الى الحفرة فترى حياتي النور');
INSERT INTO `bible_verses_svd` VALUES ('13680', '18', '33', '29', 'هوذا كل هذه يفعلها الله مرتين وثلاثا بالانسان');
INSERT INTO `bible_verses_svd` VALUES ('13681', '18', '33', '30', 'ليرد نفسه من الحفرة ليستنير بنور الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('13682', '18', '33', '31', 'فاصغ يا ايوب واستمع لي. انصت فانا اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('13683', '18', '33', '32', 'ان كان عندك كلام فاجبني. تكلم. فاني اريد تبريرك.');
INSERT INTO `bible_verses_svd` VALUES ('13684', '18', '33', '33', 'والا فاستمع انت لي. انصت فاعلمك الحكمة');
INSERT INTO `bible_verses_svd` VALUES ('13685', '18', '34', '1', 'فاجاب اليهو وقال');
INSERT INTO `bible_verses_svd` VALUES ('13686', '18', '34', '2', 'اسمعوا اقوالي ايها الحكماء واصغوا لي ايها العارفون.');
INSERT INTO `bible_verses_svd` VALUES ('13687', '18', '34', '3', 'لان الاذن تمتحن الاقوال كما ان الحنك يذوق طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('13688', '18', '34', '4', 'لنمتحن لانفسنا الحق ونعرف بين انفسنا ما هو طيب');
INSERT INTO `bible_verses_svd` VALUES ('13689', '18', '34', '5', 'لان ايوب قال تبررت والله نزع حقي.');
INSERT INTO `bible_verses_svd` VALUES ('13690', '18', '34', '6', 'عند محاكمتي اكذب. جرحي عديم الشفاء من دون ذنب.');
INSERT INTO `bible_verses_svd` VALUES ('13691', '18', '34', '7', 'فاي انسان كايوب يشرب الهزء كالماء');
INSERT INTO `bible_verses_svd` VALUES ('13692', '18', '34', '8', 'ويسير متحدا مع فاعلي الاثم وذاهبا مع اهل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('13693', '18', '34', '9', 'لانه قال لا ينتفع الانسان بكونه مرضيا عند الله');
INSERT INTO `bible_verses_svd` VALUES ('13694', '18', '34', '10', 'لاجل ذلك اسمعوا لي يا ذوي الالباب. حاشا لله من الشر وللقدير من الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('13695', '18', '34', '11', 'لانه يجازي الانسان على فعله وينيل الرجل كطريقه.');
INSERT INTO `bible_verses_svd` VALUES ('13696', '18', '34', '12', 'فحقا ان الله لا يفعل سوءا والقدير لا يعوج القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('13697', '18', '34', '13', 'من وكله بالارض ومن صنع المسكونه كلها.');
INSERT INTO `bible_verses_svd` VALUES ('13698', '18', '34', '14', 'ان جعل عليه قلبه ان جمع الى نفسه روحه ونسمته');
INSERT INTO `bible_verses_svd` VALUES ('13699', '18', '34', '15', 'يسلم الروح كل بشر جميعا ويعود الانسان الى التراب.');
INSERT INTO `bible_verses_svd` VALUES ('13700', '18', '34', '16', 'فان كان لك فهم فاسمع هذا واصغ الى صوت كلماتي.');
INSERT INTO `bible_verses_svd` VALUES ('13701', '18', '34', '17', 'ألعل من يبغض الحق يتسلط ام البار الكبير تستذنب.');
INSERT INTO `bible_verses_svd` VALUES ('13702', '18', '34', '18', 'أيقال للملك يا لئيم وللندباء يا اشرار.');
INSERT INTO `bible_verses_svd` VALUES ('13703', '18', '34', '19', 'الذي لا يحابي بوجوه الرؤساء ولا يعتبر موسعا دون فقير. لانهم جميعهم عمل يديه.');
INSERT INTO `bible_verses_svd` VALUES ('13704', '18', '34', '20', 'بغتة يموتون وفي نصف الليل. يرتج الشعب ويزولون وينزع الاعزاء لا بيد.');
INSERT INTO `bible_verses_svd` VALUES ('13705', '18', '34', '21', 'لان عينيه على طرق الانسان وهو يرى كل خطواته.');
INSERT INTO `bible_verses_svd` VALUES ('13706', '18', '34', '22', 'لا ظلام ولا ظل موت حيث تختفي عمّال الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('13707', '18', '34', '23', 'لانه لا يلاحظ الانسان زمانا للدخول في المحاكمة مع الله.');
INSERT INTO `bible_verses_svd` VALUES ('13708', '18', '34', '24', 'يحطم الاعزاء من دون فحص ويقيم آخرين مكانهم.');
INSERT INTO `bible_verses_svd` VALUES ('13709', '18', '34', '25', 'لكنه يعرف اعمالهم ويقلّبهم ليلا فينسحقون.');
INSERT INTO `bible_verses_svd` VALUES ('13710', '18', '34', '26', 'لكونهم اشرارا يصفقهم في مرأى الناظرين.');
INSERT INTO `bible_verses_svd` VALUES ('13711', '18', '34', '27', 'لانهم انصرفوا من ورائه وكل طرقه لم يتأملوها.');
INSERT INTO `bible_verses_svd` VALUES ('13712', '18', '34', '28', 'حتى بلّغوا اليه صراخ المسكين فسمع زعقة البائسين.');
INSERT INTO `bible_verses_svd` VALUES ('13713', '18', '34', '29', 'اذا هو سكّن فمن يشغب واذا حجب وجهه فمن يراه سواء كان على امة او على انسان.');
INSERT INTO `bible_verses_svd` VALUES ('13714', '18', '34', '30', 'حتى لا يملك الفاجر ولا يكون شركا للشعب');
INSERT INTO `bible_verses_svd` VALUES ('13715', '18', '34', '31', 'ولكن هل للّه قال احتملت. لا اعود افسد.');
INSERT INTO `bible_verses_svd` VALUES ('13716', '18', '34', '32', 'ما لم ابصره فأرنيه انت. ان كنت قد فعلت اثما فلا اعود افعله.');
INSERT INTO `bible_verses_svd` VALUES ('13717', '18', '34', '33', 'هل كرأيك يجازيه قائلا لانك رفضت فانت تختار لا انا. وبما تعرفه تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('13718', '18', '34', '34', 'ذوو الالباب يقولون لي بل الرجل الحكيم الذي يسمعني يقول');
INSERT INTO `bible_verses_svd` VALUES ('13719', '18', '34', '35', 'ان ايوب يتكلم بلا معرفة وكلامه ليس بتعقّل.');
INSERT INTO `bible_verses_svd` VALUES ('13720', '18', '34', '36', 'فليت ايوب كان يمتحن الى الغاية من اجل اجوبته كاهل الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('13721', '18', '34', '37', 'لكنه اضاف الى خطيته معصية. يصفق بيننا ويكثر كلامه على الله');
INSERT INTO `bible_verses_svd` VALUES ('13722', '18', '35', '1', 'فاجاب اليهو وقال');
INSERT INTO `bible_verses_svd` VALUES ('13723', '18', '35', '2', 'أتحسب هذا حقا. قلت انا ابر من الله.');
INSERT INTO `bible_verses_svd` VALUES ('13724', '18', '35', '3', 'لانك قلت ماذا يفيدك بماذا انتفع اكثر من خطيتي.');
INSERT INTO `bible_verses_svd` VALUES ('13725', '18', '35', '4', 'انا ارد عليك كلاما وعلى اصحابك معك.');
INSERT INTO `bible_verses_svd` VALUES ('13726', '18', '35', '5', 'انظر الى السموات وابصر ولاحظ الغمام انها اعلى منك.');
INSERT INTO `bible_verses_svd` VALUES ('13727', '18', '35', '6', 'ان اخطأت فماذا فعلت به وان كثرت معاصيك فماذا عملت له.');
INSERT INTO `bible_verses_svd` VALUES ('13728', '18', '35', '7', 'ان كنت بارا فماذا اعطيته او ماذا ياخذه من يدك.');
INSERT INTO `bible_verses_svd` VALUES ('13729', '18', '35', '8', 'لرجل مثلك شرك ولابن آدم برك');
INSERT INTO `bible_verses_svd` VALUES ('13730', '18', '35', '9', 'من كثرة المظالم يصرخون. يستغيثون من ذراع الاعزاء.');
INSERT INTO `bible_verses_svd` VALUES ('13731', '18', '35', '10', 'ولم يقولوا اين الله صانعي مؤتي الاغاني في الليل.');
INSERT INTO `bible_verses_svd` VALUES ('13732', '18', '35', '11', 'الذي يعلمنا اكثر من وحوش الارض ويجعلنا احكم من طيور السماء.');
INSERT INTO `bible_verses_svd` VALUES ('13733', '18', '35', '12', 'ثم يصرخون من كبرياء الاشرار ولا يستجيب.');
INSERT INTO `bible_verses_svd` VALUES ('13734', '18', '35', '13', 'ولكن الله لا يسمع كذبا والقدير لا ينظر اليه.');
INSERT INTO `bible_verses_svd` VALUES ('13735', '18', '35', '14', 'فاذا قلت انك لست تراه فالدعوى قدامه فاصبر له.');
INSERT INTO `bible_verses_svd` VALUES ('13736', '18', '35', '15', 'واما الآن فلأن غضبه لا يطالب ولا يبالي بكثرة الزلات');
INSERT INTO `bible_verses_svd` VALUES ('13737', '18', '35', '16', 'فغر ايوب فاه بالباطل وكبر الكلام بلا معرفة');
INSERT INTO `bible_verses_svd` VALUES ('13738', '18', '36', '1', 'وعاد اليهو فقال');
INSERT INTO `bible_verses_svd` VALUES ('13739', '18', '36', '2', 'اصبر عليّ قليلا فابدي لك انه بعد لاجل الله كلام.');
INSERT INTO `bible_verses_svd` VALUES ('13740', '18', '36', '3', 'أحمل معرفتي من بعيد وأنسب برا لصانعي.');
INSERT INTO `bible_verses_svd` VALUES ('13741', '18', '36', '4', 'حقا لا يكذب كلامي. صحيح المعرفة عندك');
INSERT INTO `bible_verses_svd` VALUES ('13742', '18', '36', '5', 'هوذا الله عزيز ولكنه لا يرذل احدا. عزيز قدرة القلب.');
INSERT INTO `bible_verses_svd` VALUES ('13743', '18', '36', '6', 'لا يحيي الشرير بل يجري قضاء البائسين.');
INSERT INTO `bible_verses_svd` VALUES ('13744', '18', '36', '7', 'لا يحوّل عينيه عن البار بل مع الملوك يجلسهم على الكرسي ابدا فيرتفعون.');
INSERT INTO `bible_verses_svd` VALUES ('13745', '18', '36', '8', 'ان أوثقوا بالقيود ان أخذوا في حبالة الذل');
INSERT INTO `bible_verses_svd` VALUES ('13746', '18', '36', '9', 'فيظهر لهم افعالهم ومعاصيهم لانهم تجبّروا');
INSERT INTO `bible_verses_svd` VALUES ('13747', '18', '36', '10', 'ويفتح آذانهم للانذار ويامر بان يرجعوا عن الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('13748', '18', '36', '11', 'ان سمعوا واطاعوا قضوا ايامهم بالخير وسنيهم بالنّعم.');
INSERT INTO `bible_verses_svd` VALUES ('13749', '18', '36', '12', 'وان لم يسمعوا فبحربة الموت يزولون ويموتون بعدم المعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('13750', '18', '36', '13', 'اما فجّار القلب فيذخرون غضبا. لا يستغيثون اذا هو قيّدهم.');
INSERT INTO `bible_verses_svd` VALUES ('13751', '18', '36', '14', 'تموت نفسهم في الصبا وحياتهم بين المابونين.');
INSERT INTO `bible_verses_svd` VALUES ('13752', '18', '36', '15', 'ينجّي البائس في ذلّه ويفتح آذانهم في الضيق');
INSERT INTO `bible_verses_svd` VALUES ('13753', '18', '36', '16', 'وايضا يقودك من وجه الضيق الى رحب لا حصر فيه ويملأ مؤونة مائدتك دهنا.');
INSERT INTO `bible_verses_svd` VALUES ('13754', '18', '36', '17', 'حجة الشرير اكملت فالحجة والقضاء يمسكانك.');
INSERT INTO `bible_verses_svd` VALUES ('13755', '18', '36', '18', 'عند غضبه لعله يقودك بصفقة. فكثرة الفدية لا تفكّك.');
INSERT INTO `bible_verses_svd` VALUES ('13756', '18', '36', '19', 'هل يعتبر غناك. لا التبر ولا جميع قوى الثروة.');
INSERT INTO `bible_verses_svd` VALUES ('13757', '18', '36', '20', 'لا تشتاق الى الليل الذي يرفع شعوبا من مواضعهم.');
INSERT INTO `bible_verses_svd` VALUES ('13758', '18', '36', '21', 'احذر. لا تلتفت الى الاثم لانك اخترت هذا على الذل');
INSERT INTO `bible_verses_svd` VALUES ('13759', '18', '36', '22', 'هوذا الله يتعالى بقدرته. من مثله معلما.');
INSERT INTO `bible_verses_svd` VALUES ('13760', '18', '36', '23', 'من فرض عليه طريقه او من يقول له قد فعلت شرا.');
INSERT INTO `bible_verses_svd` VALUES ('13761', '18', '36', '24', 'اذكر ان تعظم عمله الذي يغني به الناس.');
INSERT INTO `bible_verses_svd` VALUES ('13762', '18', '36', '25', 'كل انسان يبصر به. الناس ينظرونه من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('13763', '18', '36', '26', 'هوذا الله عظيم ولا نعرفه وعدد سنيه لا يفحص.');
INSERT INTO `bible_verses_svd` VALUES ('13764', '18', '36', '27', 'لانه يجذب قطار الماء. تسحّ مطرا من ضبابها.');
INSERT INTO `bible_verses_svd` VALUES ('13765', '18', '36', '28', 'الذي تهطله السحب وتقطره على اناس كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('13766', '18', '36', '29', 'فهل يعلل احد عن شق الغيم او قصيف مظلته.');
INSERT INTO `bible_verses_svd` VALUES ('13767', '18', '36', '30', 'هوذا بسط نوره على نفسه ثم يتغطى باصول اليم.');
INSERT INTO `bible_verses_svd` VALUES ('13768', '18', '36', '31', 'لانه بهذه يدين الشعوب ويرزق القوت بكثرة.');
INSERT INTO `bible_verses_svd` VALUES ('13769', '18', '36', '32', 'يغطي كفّيه بالنور ويامره على العدو.');
INSERT INTO `bible_verses_svd` VALUES ('13770', '18', '36', '33', 'يخبر به رعده المواشي ايضا بصعوده');
INSERT INTO `bible_verses_svd` VALUES ('13771', '18', '37', '1', 'فلهذا اضطرب قلبي وخفق من موضعه.');
INSERT INTO `bible_verses_svd` VALUES ('13772', '18', '37', '2', 'اسمعوا سماعا رعد صوته والزمزمة الخارجة من فيه.');
INSERT INTO `bible_verses_svd` VALUES ('13773', '18', '37', '3', 'تحت كل السموات يطلقها كذا نوره الى اكناف الارض.');
INSERT INTO `bible_verses_svd` VALUES ('13774', '18', '37', '4', 'بعد يزمجر صوت يرعد بصوت جلاله ولا يؤخرها اذ سمع صوته.');
INSERT INTO `bible_verses_svd` VALUES ('13775', '18', '37', '5', 'الله يرعد بصوته عجبا. يصنع عظائم لا ندركها.');
INSERT INTO `bible_verses_svd` VALUES ('13776', '18', '37', '6', 'لانه يقول للثلج اسقط على الارض. كذا لوابل المطر وابل امطار عزه.');
INSERT INTO `bible_verses_svd` VALUES ('13777', '18', '37', '7', 'يختم على يد كل انسان ليعلم كل الناس خالقهم.');
INSERT INTO `bible_verses_svd` VALUES ('13778', '18', '37', '8', 'فتدخل الحيوانات المآوي وتستقر في اوجرتها.');
INSERT INTO `bible_verses_svd` VALUES ('13779', '18', '37', '9', 'من الجنوب تأتي الاعصار ومن الشمال البرد.');
INSERT INTO `bible_verses_svd` VALUES ('13780', '18', '37', '10', 'من نسمة الله يجعل الجمد وتتضيق سعة المياه.');
INSERT INTO `bible_verses_svd` VALUES ('13781', '18', '37', '11', 'ايضا بريّ يطرح الغيم. يبدد سحاب نوره.');
INSERT INTO `bible_verses_svd` VALUES ('13782', '18', '37', '12', 'فهي مدورة متقلبة بادارته لتفعل كل ما يأمر به على وجه الارض المسكونة');
INSERT INTO `bible_verses_svd` VALUES ('13783', '18', '37', '13', 'سواء كان للتأديب او لارضه او للرحمة يرسلها');
INSERT INTO `bible_verses_svd` VALUES ('13784', '18', '37', '14', 'انصت الى هذا يا ايوب وقف وتأمل بعجائب الله.');
INSERT INTO `bible_verses_svd` VALUES ('13785', '18', '37', '15', 'أتدرك انتباه الله اليها او اضاءة نور سحابه.');
INSERT INTO `bible_verses_svd` VALUES ('13786', '18', '37', '16', 'أتدرك موازنة السحاب معجزات الكامل المعارف.');
INSERT INTO `bible_verses_svd` VALUES ('13787', '18', '37', '17', 'كيف تسخن ثيابك اذا سكنت الارض من ريح الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('13788', '18', '37', '18', 'هل صفّحت معه الجلد الممكّن كالمرآة المسبوكة.');
INSERT INTO `bible_verses_svd` VALUES ('13789', '18', '37', '19', 'علّمنا ما نقول له اننا لا نحسن الكلام بسبب الظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('13790', '18', '37', '20', 'هل يقص عليه كلامي اذا تكلمت. هل ينطق الانسان لكي يبتلع.');
INSERT INTO `bible_verses_svd` VALUES ('13791', '18', '37', '21', 'والآن لا يرى النور الباهر الذي هو في الجلد ثم تعبر الريح فتنقّيه.');
INSERT INTO `bible_verses_svd` VALUES ('13792', '18', '37', '22', 'من الشمال يأتي ذهب. عند الله جلال مرهب.');
INSERT INTO `bible_verses_svd` VALUES ('13793', '18', '37', '23', 'القدير لا ندركه. عظيم القوة والحق وكثير البر. لا يجاوب.');
INSERT INTO `bible_verses_svd` VALUES ('13794', '18', '37', '24', 'لذلك فلتخفه الناس. كل حكيم القلب لا يراعي');
INSERT INTO `bible_verses_svd` VALUES ('13795', '18', '38', '1', 'فاجاب الرب ايوب من العاصفة وقال');
INSERT INTO `bible_verses_svd` VALUES ('13796', '18', '38', '2', 'من هذا الذي يظلم القضاء بكلام بلا معرفة.');
INSERT INTO `bible_verses_svd` VALUES ('13797', '18', '38', '3', 'اشدد الآن حقويك كرجل. فاني اسألك فتعلمني.');
INSERT INTO `bible_verses_svd` VALUES ('13798', '18', '38', '4', 'اين كنت حين اسست الارض. أخبر ان كان عندك فهم.');
INSERT INTO `bible_verses_svd` VALUES ('13799', '18', '38', '5', 'من وضع قياسها. لانك تعلم. او من مدّ عليها مطمارا.');
INSERT INTO `bible_verses_svd` VALUES ('13800', '18', '38', '6', 'على اي شيء قرّت قواعدها او من وضع حجر زاويتها');
INSERT INTO `bible_verses_svd` VALUES ('13801', '18', '38', '7', 'عندما ترنمت كواكب الصبح معا وهتف جميع بني الله');
INSERT INTO `bible_verses_svd` VALUES ('13802', '18', '38', '8', 'ومن حجز البحر بمصاريع حين اندفق فخرج من الرحم.');
INSERT INTO `bible_verses_svd` VALUES ('13803', '18', '38', '9', 'اذ جعلت السحاب لباسه الضباب قماطه');
INSERT INTO `bible_verses_svd` VALUES ('13804', '18', '38', '10', 'وجزمت عليه حدّي واقمت له مغاليق ومصاريع');
INSERT INTO `bible_verses_svd` VALUES ('13805', '18', '38', '11', 'وقلت الى هنا تاتي ولا تتعدى وهنا تتخم كبرياء لججك');
INSERT INTO `bible_verses_svd` VALUES ('13806', '18', '38', '12', 'هل في ايامك امرت الصبح. هل عرّفت الفجر موضعه');
INSERT INTO `bible_verses_svd` VALUES ('13807', '18', '38', '13', 'ليمسك باكناف الارض فينفض الاشرار منها.');
INSERT INTO `bible_verses_svd` VALUES ('13808', '18', '38', '14', 'تتحول كطين الخاتم وتقف كانها لابسة.');
INSERT INTO `bible_verses_svd` VALUES ('13809', '18', '38', '15', 'ويمنع عن الاشرار نورهم وتنكسر الذراع المرتفعة');
INSERT INTO `bible_verses_svd` VALUES ('13810', '18', '38', '16', 'هل انتهيت الى ينابيع البحر او في مقصورة الغمر تمشّيت.');
INSERT INTO `bible_verses_svd` VALUES ('13811', '18', '38', '17', 'هل انكشفت لك ابواب الموت او عاينت ابواب ظل الموت.');
INSERT INTO `bible_verses_svd` VALUES ('13812', '18', '38', '18', 'هل ادركت عرض الارض. اخبر ان عرفته كله');
INSERT INTO `bible_verses_svd` VALUES ('13813', '18', '38', '19', 'اين الطريق الى حيث يسكن النور. والظلمة اين مقامها');
INSERT INTO `bible_verses_svd` VALUES ('13814', '18', '38', '20', 'حتى تاخذها الى تخومها وتعرف سبل بيتها.');
INSERT INTO `bible_verses_svd` VALUES ('13815', '18', '38', '21', 'تعلم لانك حينئذ كنت قد ولدت وعدد ايامك كثير');
INSERT INTO `bible_verses_svd` VALUES ('13816', '18', '38', '22', 'أدخلت الى خزائن الثلج ام ابصرت مخازن البرد');
INSERT INTO `bible_verses_svd` VALUES ('13817', '18', '38', '23', 'التي ابقيتها لوقت الضر ليوم القتال والحرب.');
INSERT INTO `bible_verses_svd` VALUES ('13818', '18', '38', '24', 'في اي طريق يتوزع النور وتتفرق الشرقية على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('13819', '18', '38', '25', 'من فرّع قنوات للهطل وطريقا للصواعق');
INSERT INTO `bible_verses_svd` VALUES ('13820', '18', '38', '26', 'ليمطر على ارض حيث لا انسان. على قفر لا احد فيه.');
INSERT INTO `bible_verses_svd` VALUES ('13821', '18', '38', '27', 'ليروي البلقع والخلاء وينبت مخرج العشب');
INSERT INTO `bible_verses_svd` VALUES ('13822', '18', '38', '28', 'هل للمطر اب ومن ولد مآجل الطل.');
INSERT INTO `bible_verses_svd` VALUES ('13823', '18', '38', '29', 'من بطن من خرج الجمد. صقيع السماء من ولده.');
INSERT INTO `bible_verses_svd` VALUES ('13824', '18', '38', '30', 'كحجر صارت المياه. أختبأت. وتلكد وجه الغمر');
INSERT INTO `bible_verses_svd` VALUES ('13825', '18', '38', '31', 'هل تربط انت عقد الثريا او تفك ربط الجبّار.');
INSERT INTO `bible_verses_svd` VALUES ('13826', '18', '38', '32', 'أتخرج المنازل في اوقاتها وتهدي النعش مع بناته');
INSERT INTO `bible_verses_svd` VALUES ('13827', '18', '38', '33', 'هل عرفت سنن السموات او جعلت تسلطها على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('13828', '18', '38', '34', 'أترفع صوتك الى السحب فيغطيك فيض المياه.');
INSERT INTO `bible_verses_svd` VALUES ('13829', '18', '38', '35', 'اترسل البروق فتذهب وتقول لك ها نحن.');
INSERT INTO `bible_verses_svd` VALUES ('13830', '18', '38', '36', 'من وضع في الطخاء حكمة او من اظهر في الشّهب فطنة.');
INSERT INTO `bible_verses_svd` VALUES ('13831', '18', '38', '37', 'من يحصي الغيوم بالحكمة ومن يسكب ازقاق السموات');
INSERT INTO `bible_verses_svd` VALUES ('13832', '18', '38', '38', 'اذ ينسبك التراب سبكا ويتلاصق المدر');
INSERT INTO `bible_verses_svd` VALUES ('13833', '18', '38', '39', 'اتصطاد للّبوة فريسة ام تشبع نفس الاشبال');
INSERT INTO `bible_verses_svd` VALUES ('13834', '18', '38', '40', 'حين تجرمز في عريّسها وتجلس في عيصها للكمون.');
INSERT INTO `bible_verses_svd` VALUES ('13835', '18', '38', '41', 'من يهيئ للغراب صيده اذ تنعب فراخه الى الله وتتردد لعدم القوت');
INSERT INTO `bible_verses_svd` VALUES ('13836', '18', '39', '1', 'أتعرف وقت ولادة وعول الصخور او تلاحظ مخاض الايائل.');
INSERT INTO `bible_verses_svd` VALUES ('13837', '18', '39', '2', 'أتحسب الشهور التي تكملها او تعلم ميقات ولادتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('13838', '18', '39', '3', 'يبركن ويضعن اولادهنّ. يدفعن اوجاعهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('13839', '18', '39', '4', 'تبلغ اولادهنّ. تربو في البرية. تخرج ولا تعود اليهنّ');
INSERT INTO `bible_verses_svd` VALUES ('13840', '18', '39', '5', 'من سرّح الفراء حرّا ومن فكّ ربط حمار الوحش.');
INSERT INTO `bible_verses_svd` VALUES ('13841', '18', '39', '6', 'الذي جعلت البرية بيته والسباخ مسكنه.');
INSERT INTO `bible_verses_svd` VALUES ('13842', '18', '39', '7', 'يضحك على جمهور القرية. لا يسمع زجر السائق.');
INSERT INTO `bible_verses_svd` VALUES ('13843', '18', '39', '8', 'دائرة الجبال مرعاه وعلى كل خضرة يفتش');
INSERT INTO `bible_verses_svd` VALUES ('13844', '18', '39', '9', 'أيرضى الثور الوحشي ان يخدمك ام يبيت عند معلفك.');
INSERT INTO `bible_verses_svd` VALUES ('13845', '18', '39', '10', 'أتربط الثور الوحشي برباطه في التلم ام يمهد الاودية وراءك.');
INSERT INTO `bible_verses_svd` VALUES ('13846', '18', '39', '11', 'أتثق به لان قوته عظيمة او تترك له تعبك.');
INSERT INTO `bible_verses_svd` VALUES ('13847', '18', '39', '12', 'أتأتمنه انه يأتي بزرعك ويجمع الى بيدرك');
INSERT INTO `bible_verses_svd` VALUES ('13848', '18', '39', '13', 'جناح النعامة يرفرف. أفهو منكب رأوف ام ريش.');
INSERT INTO `bible_verses_svd` VALUES ('13849', '18', '39', '14', 'لانها تترك بيضها وتحميه في التراب');
INSERT INTO `bible_verses_svd` VALUES ('13850', '18', '39', '15', 'وتنسى ان الرّجل تضغطه او حيوان البر يدوسه.');
INSERT INTO `bible_verses_svd` VALUES ('13851', '18', '39', '16', 'تقسو على اولادها كانها ليست لها. باطل تعبها بلا اسف.');
INSERT INTO `bible_verses_svd` VALUES ('13852', '18', '39', '17', 'لان الله قد انساها الحكمة ولم يقسم لها فهما.');
INSERT INTO `bible_verses_svd` VALUES ('13853', '18', '39', '18', 'عندما تحوذ نفسها الى العلاء تضحك على الفرس وعلى راكبه');
INSERT INTO `bible_verses_svd` VALUES ('13854', '18', '39', '19', 'هل انت تعطي الفرس قوته وتكسو عنقه عرفا');
INSERT INTO `bible_verses_svd` VALUES ('13855', '18', '39', '20', 'أتوثبه كجرادة. نفخ منخره مرعب.');
INSERT INTO `bible_verses_svd` VALUES ('13856', '18', '39', '21', 'يبحث في الوادي وينفز ببأس. يخرج للقاء الاسلحة.');
INSERT INTO `bible_verses_svd` VALUES ('13857', '18', '39', '22', 'يضحك على الخوف ولا يرتاع ولا يرجع عن السيف.');
INSERT INTO `bible_verses_svd` VALUES ('13858', '18', '39', '23', 'عليه تصل السهام وسنان الرمح والمزراق.');
INSERT INTO `bible_verses_svd` VALUES ('13859', '18', '39', '24', 'في وثبه ورجزه يلتهم الارض ولا يؤمن انه صوت البوق.');
INSERT INTO `bible_verses_svd` VALUES ('13860', '18', '39', '25', 'عند نفخ البوق يقول هه ومن بعيد يستروح القتال صياح القواد والهتاف');
INSERT INTO `bible_verses_svd` VALUES ('13861', '18', '39', '26', 'أمن فهمك يستقل العقاب وينشر جناحيه نحو الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('13862', '18', '39', '27', 'او بأمرك يحلّق النسر ويعلّي وكره.');
INSERT INTO `bible_verses_svd` VALUES ('13863', '18', '39', '28', 'يسكن الصخر ويبيت على سن الصخر والمعقل.');
INSERT INTO `bible_verses_svd` VALUES ('13864', '18', '39', '29', 'من هناك يتحسس قوته. تبصره عيناه من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('13865', '18', '39', '30', 'فراخه تحسو الدم وحيثما تكن القتلى فهناك هو');
INSERT INTO `bible_verses_svd` VALUES ('13866', '18', '40', '1', 'فاجاب الرب ايوب فقال');
INSERT INTO `bible_verses_svd` VALUES ('13867', '18', '40', '2', 'هل يخاصم القدير موبّخه ام المحاجّ الله يجاوبه');
INSERT INTO `bible_verses_svd` VALUES ('13868', '18', '40', '3', 'فاجاب ايوب الرب وقال');
INSERT INTO `bible_verses_svd` VALUES ('13869', '18', '40', '4', 'ها انا حقير فماذا اجاوبك. وضعت يدي على فمي.');
INSERT INTO `bible_verses_svd` VALUES ('13870', '18', '40', '5', 'مرة تكلمت فلا اجيب ومرتين فلا ازيد');
INSERT INTO `bible_verses_svd` VALUES ('13871', '18', '40', '6', 'فاجاب الرب ايوب من العاصفة فقال');
INSERT INTO `bible_verses_svd` VALUES ('13872', '18', '40', '7', 'الآن شدّ حقويك كرجل. اسألك فتعلمني.');
INSERT INTO `bible_verses_svd` VALUES ('13873', '18', '40', '8', 'لعلك تناقض حكمي. تستذنبني لكي تتبرر انت.');
INSERT INTO `bible_verses_svd` VALUES ('13874', '18', '40', '9', 'هل لك ذراع كما لله وبصوت مثل صوته ترعد.');
INSERT INTO `bible_verses_svd` VALUES ('13875', '18', '40', '10', 'تزيّن الآن بالجلال والعزّ والبس المجد والبهاء.');
INSERT INTO `bible_verses_svd` VALUES ('13876', '18', '40', '11', 'فرّق فيض غضبك وانظر كل متعظم واخفضه.');
INSERT INTO `bible_verses_svd` VALUES ('13877', '18', '40', '12', 'انظر الى كل متعظم وذلّله ودس الاشرار في مكانهم.');
INSERT INTO `bible_verses_svd` VALUES ('13878', '18', '40', '13', 'اطمرهم في التراب معا واحبس وجوههم في الظلام.');
INSERT INTO `bible_verses_svd` VALUES ('13879', '18', '40', '14', 'فانا ايضا احمدك لان يمينك تخلصك');
INSERT INTO `bible_verses_svd` VALUES ('13880', '18', '40', '15', 'هوذا بهيموث الذي صنعته معك. ياكل العشب مثل البقر.');
INSERT INTO `bible_verses_svd` VALUES ('13881', '18', '40', '16', 'ها هي قوته في متنيه وشدته في عضل بطنه.');
INSERT INTO `bible_verses_svd` VALUES ('13882', '18', '40', '17', 'يخفض ذنبه كارزة. عروق فخذيه مضفورة.');
INSERT INTO `bible_verses_svd` VALUES ('13883', '18', '40', '18', 'عظامه انابيب نحاس. جرمها حديد ممطول.');
INSERT INTO `bible_verses_svd` VALUES ('13884', '18', '40', '19', 'هو اول اعمال الله. الذي صنعه اعطاه سيفه.');
INSERT INTO `bible_verses_svd` VALUES ('13885', '18', '40', '20', 'لان الجبال تخرج له مرعى وجميع وحوش البر تلعب هناك.');
INSERT INTO `bible_verses_svd` VALUES ('13886', '18', '40', '21', 'تحت السدرات يضطجع في ستر القصب والغمقة.');
INSERT INTO `bible_verses_svd` VALUES ('13887', '18', '40', '22', 'تظلله السدرات بظلها. يحيط به صفصاف السواقي.');
INSERT INTO `bible_verses_svd` VALUES ('13888', '18', '40', '23', 'هوذا النهر يفيض فلا يفر هو. يطمئن ولو اندفق الاردن في فمه.');
INSERT INTO `bible_verses_svd` VALUES ('13889', '18', '40', '24', 'هل يؤخذ من امامه. هل يثقب انفه بخزامة');
INSERT INTO `bible_verses_svd` VALUES ('13890', '18', '41', '1', 'أتصطاد لوياثان بشص او تضغط لسانه بحبل.');
INSERT INTO `bible_verses_svd` VALUES ('13891', '18', '41', '2', 'أتضع أسلة في خطمه ام تثقب فكّه بخزامة.');
INSERT INTO `bible_verses_svd` VALUES ('13892', '18', '41', '3', 'أيكثر التضرعات اليك ام يتكلم معك باللين.');
INSERT INTO `bible_verses_svd` VALUES ('13893', '18', '41', '4', 'هل يقطع معك عهدا فتتخذه عبدا مؤبدا.');
INSERT INTO `bible_verses_svd` VALUES ('13894', '18', '41', '5', 'أتلعب معه كالعصفور او تربطه لاجل فتياتك.');
INSERT INTO `bible_verses_svd` VALUES ('13895', '18', '41', '6', 'هل تحفر جماعة الصيادين لاجله حفرة او يقسمونه بين الكنعانيين.');
INSERT INTO `bible_verses_svd` VALUES ('13896', '18', '41', '7', 'أتملأ جلده حرابا وراسه بإلال السمك.');
INSERT INTO `bible_verses_svd` VALUES ('13897', '18', '41', '8', 'ضع يدك عليه. لا تعد تذكر القتال.');
INSERT INTO `bible_verses_svd` VALUES ('13898', '18', '41', '9', 'هوذا الرجاء به كاذب. ألا يكبّ ايضا برؤيته.');
INSERT INTO `bible_verses_svd` VALUES ('13899', '18', '41', '10', 'ليس من شجاع يوقظه فمن يقف اذا بوجهي.');
INSERT INTO `bible_verses_svd` VALUES ('13900', '18', '41', '11', 'من تقدمني فاوفيه. ما تحت كل السموات هو لي');
INSERT INTO `bible_verses_svd` VALUES ('13901', '18', '41', '12', 'لا اسكت عن اعضائه وخبر قوته وبهجة عدّته.');
INSERT INTO `bible_verses_svd` VALUES ('13902', '18', '41', '13', 'من يكشف وجه لبسه ومن يدنو من مثنى لجمته.');
INSERT INTO `bible_verses_svd` VALUES ('13903', '18', '41', '14', 'من يفتح مصراعي فمه. دائرة اسنانه مرعبة.');
INSERT INTO `bible_verses_svd` VALUES ('13904', '18', '41', '15', 'فخره مجان مانعة محكّمة مضغوطة بخاتم');
INSERT INTO `bible_verses_svd` VALUES ('13905', '18', '41', '16', 'الواحد يمسّ الآخر فالريح لا تدخل بينها.');
INSERT INTO `bible_verses_svd` VALUES ('13906', '18', '41', '17', 'كل منها ملتصق بصاحبه متلكّدة لا تنفصل.');
INSERT INTO `bible_verses_svd` VALUES ('13907', '18', '41', '18', 'عطاسه يبعث نورا وعيناه كهدب الصبح.');
INSERT INTO `bible_verses_svd` VALUES ('13908', '18', '41', '19', 'من فيه تخرج مصابيح. شرار نار تتطاير منه.');
INSERT INTO `bible_verses_svd` VALUES ('13909', '18', '41', '20', 'من منخريه يخرج دخان كانه من قدر منفوخ او من مرجل.');
INSERT INTO `bible_verses_svd` VALUES ('13910', '18', '41', '21', 'نفسه يشعل جمرا ولهيب يخرج من فيه.');
INSERT INTO `bible_verses_svd` VALUES ('13911', '18', '41', '22', 'في عنقه تبيت القوة وامامه يدوس الهول.');
INSERT INTO `bible_verses_svd` VALUES ('13912', '18', '41', '23', 'مطاوي لحمه متلاصقة مسبوكة عليه لا تتحرك.');
INSERT INTO `bible_verses_svd` VALUES ('13913', '18', '41', '24', 'قلبه صلب كالحجر وقاس كالرحى.');
INSERT INTO `bible_verses_svd` VALUES ('13914', '18', '41', '25', 'عند نهوضه تفزع الاقوياء. من المخاوف يتيهون');
INSERT INTO `bible_verses_svd` VALUES ('13915', '18', '41', '26', 'سيف الذي يلحقه لا يقوم ولا رمح ولا مزراق ولا درع.');
INSERT INTO `bible_verses_svd` VALUES ('13916', '18', '41', '27', 'يحسب الحديد كالتبن والنحاس كالعود النخر.');
INSERT INTO `bible_verses_svd` VALUES ('13917', '18', '41', '28', 'لا يستفزّه نبل القوس. حجارة المقلاع ترجع عنه كالقش.');
INSERT INTO `bible_verses_svd` VALUES ('13918', '18', '41', '29', 'يحسب المقمعة كقش ويضحك على اهتزاز الرمح.');
INSERT INTO `bible_verses_svd` VALUES ('13919', '18', '41', '30', 'تحته قطع خزف حادة. يمدد نورجا على الطين.');
INSERT INTO `bible_verses_svd` VALUES ('13920', '18', '41', '31', 'يجعل العمق يغلي كالقدر ويجعل البحر كقدر عطارة.');
INSERT INTO `bible_verses_svd` VALUES ('13921', '18', '41', '32', 'يضيء السبيل وراءه فيحسب اللج اشيب.');
INSERT INTO `bible_verses_svd` VALUES ('13922', '18', '41', '33', 'ليس له في الارض نظير. صنع لعدم الخوف.');
INSERT INTO `bible_verses_svd` VALUES ('13923', '18', '41', '34', 'يشرف على كل متعال. هو ملك على كل بني الكبرياء');
INSERT INTO `bible_verses_svd` VALUES ('13924', '18', '42', '1', 'فاجاب ايوب الرب فقال');
INSERT INTO `bible_verses_svd` VALUES ('13925', '18', '42', '2', 'قد علمت انك تستطيع كل شيء ولا يعسر عليك أمر.');
INSERT INTO `bible_verses_svd` VALUES ('13926', '18', '42', '3', 'فمن ذا الذي يخفي القضاء بلا معرفة. ولكني قد نطقت بما لم افهم. بعجائب فوقي لم اعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('13927', '18', '42', '4', 'اسمع الآن وانا اتكلم. اسألك فتعلمني.');
INSERT INTO `bible_verses_svd` VALUES ('13928', '18', '42', '5', 'بسمع الاذن قد سمعت عنك والآن رأتك عيني.');
INSERT INTO `bible_verses_svd` VALUES ('13929', '18', '42', '6', 'لذلك ارفض واندم في التراب والرماد');
INSERT INTO `bible_verses_svd` VALUES ('13930', '18', '42', '7', 'وكان بعدما تكلم الرب مع ايوب بهذا الكلام ان الرب قال لأليفاز التيماني قد احتمى غضبي عليك وعلى كلا صاحبيك لانكم لم تقولوا فيّ الصواب كعبدي ايوب.');
INSERT INTO `bible_verses_svd` VALUES ('13931', '18', '42', '8', 'والآن فخذوا لانفسكم سبعة ثيران وسبعة كباش واذهبوا الى عبدي ايوب واصعدوا محرقة لاجل انفسكم وعبدي ايوب يصلي من اجلكم لاني ارفع وجهه لئلا اصنع معكم حسب حماقتكم لانكم لم تقولوا فيّ الصواب كعبدي ايوب.');
INSERT INTO `bible_verses_svd` VALUES ('13932', '18', '42', '9', 'فذهب اليفاز التيماني وبلدد الشوحي وصوفر النعماتي وفعلوا كما قال الرب لهم ورفع الرب وجه ايوب.');
INSERT INTO `bible_verses_svd` VALUES ('13933', '18', '42', '10', 'ورد الرب سبي ايوب لما صلى لاجل اصحابه وزاد الرب على كل ما كان لايوب ضعفا.');
INSERT INTO `bible_verses_svd` VALUES ('13934', '18', '42', '11', 'فجاء اليه كل اخوته وكل اخواته وكل معارفه من قبل وأكلوا معه خبزا في بيته ورثوا له وعزّوه عن كل الشر الذي جلبه الرب عليه واعطاه كل منهم قسيطة واحدة وكل واحد قرطا من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('13935', '18', '42', '12', 'وبارك الرب آخرة ايوب اكثر من اولاه وكان له اربعة عشر الفا من الغنم وستة آلاف من الابل والف فدان من البقر والف اتان.');
INSERT INTO `bible_verses_svd` VALUES ('13936', '18', '42', '13', 'وكان له سبعة بنين وثلاث بنات.');
INSERT INTO `bible_verses_svd` VALUES ('13937', '18', '42', '14', 'وسمّى اسم الاولى يميمة واسم الثانية قصيعة واسم الثالثة قرن هفّوك.');
INSERT INTO `bible_verses_svd` VALUES ('13938', '18', '42', '15', 'ولم توجد نساء جميلات كبنات ايوب في كل الارض واعطاهنّ ابوهنّ ميراثا بين اخوتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('13939', '18', '42', '16', 'وعاش ايوب بعد هذا مئة واربعين سنة ورأى بنيه وبني بنيه الى اربعة اجيال.');
INSERT INTO `bible_verses_svd` VALUES ('13940', '18', '42', '17', 'ثم مات ايوب شيخا وشبعان الايام');
INSERT INTO `bible_verses_svd` VALUES ('13941', '19', '1', '1', '‎طوبى للرجل الذي لم يسلك في مشورة الاشرار وفي طريق الخطاة لم يقف وفي مجلس المستهزئين لم يجلس‎.');
INSERT INTO `bible_verses_svd` VALUES ('13942', '19', '1', '2', '‎لكن في ناموس الرب مسرّته وفي ناموسه يلهج نهارا وليلا‎.');
INSERT INTO `bible_verses_svd` VALUES ('13943', '19', '1', '3', '‎فيكون كشجرة مغروسة عند مجاري المياه. التي تعطي ثمرها في اوانه. وورقها لا يذبل. وكل ما يصنعه ينجح');
INSERT INTO `bible_verses_svd` VALUES ('13944', '19', '1', '4', 'ليس كذلك الاشرار لكنهم كالعصافة التي تذريها الريح‎.');
INSERT INTO `bible_verses_svd` VALUES ('13945', '19', '1', '5', '‎لذلك لا تقوم الاشرار في الدين ولا الخطاة في جماعة الابرار‎.');
INSERT INTO `bible_verses_svd` VALUES ('13946', '19', '1', '6', '‎لان الرب يعلم طريق الابرار. اما طريق الاشرار فتهلك');
INSERT INTO `bible_verses_svd` VALUES ('13947', '19', '2', '1', 'لماذا ارتجّت الامم وتفكّر الشعوب في الباطل‎.');
INSERT INTO `bible_verses_svd` VALUES ('13948', '19', '2', '2', '‎قام ملوك الارض وتآمر الرؤساء معا على الرب وعلى مسيحه قائلين');
INSERT INTO `bible_verses_svd` VALUES ('13949', '19', '2', '3', 'لنقطع قيودهما ولنطرح عنا ربطهما');
INSERT INTO `bible_verses_svd` VALUES ('13950', '19', '2', '4', 'الساكن في السموات يضحك. الرب يستهزئ بهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('13951', '19', '2', '5', '‎حينئذ يتكلم عليهم بغضبه ويرجفهم بغيظه‎.');
INSERT INTO `bible_verses_svd` VALUES ('13952', '19', '2', '6', '‎اما انا فقد مسحت ملكي على صهيون جبل قدسي');
INSERT INTO `bible_verses_svd` VALUES ('13953', '19', '2', '7', 'اني اخبر من جهة قضاء الرب. قال لي انت ابني. انا اليوم ولدتك');
INSERT INTO `bible_verses_svd` VALUES ('13954', '19', '2', '8', 'اسألني فاعطيك الامم ميراثا لك واقاصي الارض ملكا لك‎.');
INSERT INTO `bible_verses_svd` VALUES ('13955', '19', '2', '9', '‎تحطمهم بقضيب من حديد. مثل اناء خزّاف تكسّرهم');
INSERT INTO `bible_verses_svd` VALUES ('13956', '19', '2', '10', 'فالآن يا ايها الملوك تعقلوا. تأدبوا يا قضاة الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('13957', '19', '2', '11', '‎اعبدوا الرب بخوف واهتفوا برعدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('13958', '19', '2', '12', '‎قبّلوا الابن لئلا يغضب فتبيدوا من الطريق لانه عن قليل يتقد غضبه. طوبى لجميع المتكلين عليه');
INSERT INTO `bible_verses_svd` VALUES ('13959', '19', '3', '1', 'مزمور لداود حينما هرب من وجه ابشالوم ابنه‎. ‎يا رب ما اكثر مضايقي. كثيرون قائمون عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('13960', '19', '3', '2', '‎كثيرون يقولون لنفسي ليس له خلاص بالهه. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('13961', '19', '3', '3', 'اما انت يا رب فترس لي. مجدي ورافع رأسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13962', '19', '3', '4', '‎بصوتي الى الرب اصرخ فيجيبني من جبل قدسه. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('13963', '19', '3', '5', 'انا اضطجعت ونمت. استيقظت لان الرب يعضدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('13964', '19', '3', '6', '‎لا اخاف من ربوات الشعوب المصطفين عليّ من حولي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13965', '19', '3', '7', '‎قم يا رب. خلّصني يا الهي. لانك ضربت كل اعدائي على الفك. هشمت اسنان الاشرار‎.');
INSERT INTO `bible_verses_svd` VALUES ('13966', '19', '3', '8', '‎للرب الخلاص. على شعبك بركتك. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('13967', '19', '4', '1', 'لامام المغنين على ذوات الاوتار. مزمور لداود‎. ‎عند دعائي استجب لي يا اله برّي. في الضيق رحبت لي. تراءف عليّ واسمع صلاتي');
INSERT INTO `bible_verses_svd` VALUES ('13968', '19', '4', '2', 'يا بني البشر حتى متى يكون مجدي عارا. حتى متى تحبون الباطل وتبتغون الكذب. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('13969', '19', '4', '3', '‎فاعلموا ان الرب قد ميّز تقيّه. الرب يسمع عندما ادعوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('13970', '19', '4', '4', '‎ارتعدوا ولا تخطئوا. تكلموا في قلوبكم على مضاجعكم واسكتوا‎. ‎سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('13971', '19', '4', '5', '‎اذبحوا ذبائح البر وتوكلوا على الرب');
INSERT INTO `bible_verses_svd` VALUES ('13972', '19', '4', '6', 'كثيرون يقولون من يرينا خيرا. ارفع علينا نور وجهك يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('13973', '19', '4', '7', '‎جعلت سرورا في قلبي اعظم من سرورهم اذ كثرت حنطتهم وخمرهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('13974', '19', '4', '8', '‎بسلامة اضطجع بل ايضا انام. لانك انت يا رب منفردا في طمأنينة تسكّنني');
INSERT INTO `bible_verses_svd` VALUES ('13975', '19', '5', '1', 'لامام المغنين على ذوات النفخ. مزمور لداود‎. ‎لكلماتي اصغ يا رب. تامل صراخي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13976', '19', '5', '2', '‎استمع لصوت دعائي يا ملكي والهي لاني اليك اصلّي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13977', '19', '5', '3', '‎يا رب بالغداة تسمع صوتي. بالغداة اوجه صلاتي نحوك وانتظر');
INSERT INTO `bible_verses_svd` VALUES ('13978', '19', '5', '4', 'لانك انت لست الها يسرّ بالشر. لا يساكنك الشرير‎.');
INSERT INTO `bible_verses_svd` VALUES ('13979', '19', '5', '5', '‎لا يقف المفتخرون قدام عينيك. ابغضت كل فاعلي الاثم‎.');
INSERT INTO `bible_verses_svd` VALUES ('13980', '19', '5', '6', '‎تهلك المتكلمين بالكذب. رجل الدماء والغش يكرهه الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('13981', '19', '5', '7', '‎اما انا فبكثرة رحمتك ادخل بيتك. اسجد في هيكل قدسك بخوفك‏');
INSERT INTO `bible_verses_svd` VALUES ('13982', '19', '5', '8', 'يا رب اهدني الى برك بسبب اعدائي. سهّل قدامي طريقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('13983', '19', '5', '9', '‎لانه ليس في افواههم صدق. جوفهم هوّة. حلقهم قبر مفتوح. ألسنتهم صقلوها‎.');
INSERT INTO `bible_verses_svd` VALUES ('13984', '19', '5', '10', '‎دنهم يا الله. ليسقطوا من مؤامراتهم بكثرة ذنوبهم طوّح بهم لانهم تمردوا عليك');
INSERT INTO `bible_verses_svd` VALUES ('13985', '19', '5', '11', 'ويفرح جميع المتكلين عليك. الى الابد يهتفون وتظللهم. ويبتهج بك محبو اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('13986', '19', '5', '12', '‎لانك انت تبارك الصدّيق يا رب. كانه بترس تحيطه بالرضا');
INSERT INTO `bible_verses_svd` VALUES ('13987', '19', '6', '1', 'لامام المغنين على ذوات الاوتار على القرار. مزمور لداود‎. ‎يا رب لا توبخني بغضبك ولا تؤدبني بغيظك‎.');
INSERT INTO `bible_verses_svd` VALUES ('13988', '19', '6', '2', '‎ارحمني يا رب لاني ضعيف‎ . ‎اشفني يا رب لان عظامي قد رجفت');
INSERT INTO `bible_verses_svd` VALUES ('13989', '19', '6', '3', 'ونفسي قد ارتاعت جدا. وانت يا رب فحتى متى');
INSERT INTO `bible_verses_svd` VALUES ('13990', '19', '6', '4', 'عد يا رب. نج نفسي. خلّصني من اجل رحمتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('13991', '19', '6', '5', '‎لانه ليس في الموت ذكرك. في الهاوية من يحمدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('13992', '19', '6', '6', '‎تعبت في تنهدي. اعوّم في كل ليلة سريري بدموعي اذوّب فراشي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13993', '19', '6', '7', '‎ساخت من الغم عيني. شاخت من كل مضايقيّ');
INSERT INTO `bible_verses_svd` VALUES ('13994', '19', '6', '8', 'ابعدوا عني يا جميع فاعلي الاثم. لان الرب قد سمع صوت بكائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13995', '19', '6', '9', '‎سمع الرب تضرعي. الرب يقبل صلاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('13996', '19', '6', '10', '‎جميع اعدائي يخزون ويرتاعون جدا. يعودون ويخزون بغتة');
INSERT INTO `bible_verses_svd` VALUES ('13997', '19', '7', '1', 'شجوية لداود غناها للرب بسبب كلام كوش البنياميني‏‎. ‎يا رب الهي عليك توكلت. خلصني من كل الذين يطردونني ونجني‎.');
INSERT INTO `bible_verses_svd` VALUES ('13998', '19', '7', '2', '‎لئلا يفترس كاسد نفسي هاشما اياها ولا منقذ');
INSERT INTO `bible_verses_svd` VALUES ('13999', '19', '7', '3', 'يا رب الهي ان كنت قد فعلت هذا ان وجد ظلم في يديّ');
INSERT INTO `bible_verses_svd` VALUES ('14000', '19', '7', '4', 'ان كافأت مسالمي شرا وسلبت مضايقي بلا سبب');
INSERT INTO `bible_verses_svd` VALUES ('14001', '19', '7', '5', 'فليطارد عدو نفسي وليدركها وليدس الى الارض حياتي وليحط الى التراب مجدي. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14002', '19', '7', '6', 'قم يا رب بغضبك ارتفع على سخط مضايقيّ وانتبه لي. بالحق اوصيت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14003', '19', '7', '7', '‎ومجمع القبائل يحيط بك فعد فوقها الى العلى‎.');
INSERT INTO `bible_verses_svd` VALUES ('14004', '19', '7', '8', '‎الرب يدين الشعوب. اقض لي يا رب كحقي ومثل كمالي الذي فيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14005', '19', '7', '9', '‎لينته شر الاشرار وثبت الصدّيق. فان فاحص القلوب والكلى الله البار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14006', '19', '7', '10', '‎ترسي عند الله مخلّص مستقيمي القلوب');
INSERT INTO `bible_verses_svd` VALUES ('14007', '19', '7', '11', 'الله قاض عادل واله يسخط في كل يوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14008', '19', '7', '12', '‎ان لم يرجع يحدد سيفه. مدّ قوسه وهيّأها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14009', '19', '7', '13', '‎وسدد نحوه آلة الموت. يجعل سهامه ملتهبة');
INSERT INTO `bible_verses_svd` VALUES ('14010', '19', '7', '14', 'هوذا يمخض بالاثم. حمل تعبا وولد كذبا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14011', '19', '7', '15', '‎كرا جبّا. حفره فسقط في الهوة التي صنع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14012', '19', '7', '16', '‎يرجع تعبه على راسه وعلى هامته يهبط ظلمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14013', '19', '7', '17', '‎احمد الرب حسب بره. وارنم لاسم الرب العلي');
INSERT INTO `bible_verses_svd` VALUES ('14014', '19', '8', '1', 'لامام المغنين على الجتّية. مزمور لداود‎. ‎ايها الرب سيدنا ما امجد اسمك في كل الارض حيث جعلت جلالك فوق السموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('14015', '19', '8', '2', '‎من افواه الاطفال والرضّع اسست حمدا بسبب اضدادك لتسكيت عدوّ ومنتقم');
INSERT INTO `bible_verses_svd` VALUES ('14016', '19', '8', '3', 'اذا ارى سمواتك عمل اصابعك القمر والنجوم التي كوّنتها');
INSERT INTO `bible_verses_svd` VALUES ('14017', '19', '8', '4', 'فمن هو الانسان حتى تذكره وابن آدم حتى تفتقده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14018', '19', '8', '5', '‎وتنقصه قليلا عن الملائكة وبمجد وبهاء تكلله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14019', '19', '8', '6', '‎تسلطه على اعمال يديك. جعلت كل شيء تحت قدميه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14020', '19', '8', '7', '‎الغنم والبقر جميعا وبهائم البر ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14021', '19', '8', '8', '‎وطيور السماء وسمك البحر السالك في سبل المياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14022', '19', '8', '9', '‎ايها الرب سيدنا ما امجد اسمك في كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('14023', '19', '9', '1', 'لامام المغنين. على موت الابن. مزمور لداود احمد الرب بكل قلبي. احدث بجميع عجائبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14024', '19', '9', '2', '‎افرح وابتهج بك ارنم لاسمك ايها العلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14025', '19', '9', '3', '‎عند رجوع اعدائي الى خلف يسقطون ويهلكون من قدام وجهك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14026', '19', '9', '4', '‎لانك اقمت حقي ودعواي. جلست على الكرسي قاضيا عادلا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14027', '19', '9', '5', '‎انتهرت الامم. اهلكت الشرير. محوت اسمهم الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14028', '19', '9', '6', '‎العدو تم خرابه الى الابد. وهدمت مدنا. باد ذكره نفسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14029', '19', '9', '7', '‎اما الرب فالى الدهر يجلس. ثبّت للقضاء كرسيه');
INSERT INTO `bible_verses_svd` VALUES ('14030', '19', '9', '8', 'وهو يقضي للمسكونة بالعدل. يدين الشعوب بالاستقامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14031', '19', '9', '9', '‎ويكون الرب ملجأ للمنسحق. ملجأ في ازمنة الضيق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14032', '19', '9', '10', '‎ويتكل عليك العارفون اسمك. لانك لم تترك طالبيك يا رب');
INSERT INTO `bible_verses_svd` VALUES ('14033', '19', '9', '11', 'رنموا للرب الساكن في صهيون. اخبروا بين الشعوب بافعاله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14034', '19', '9', '12', '‎لانه مطالب بالدماء. ذكرهم. لم ينس صراخ المساكين');
INSERT INTO `bible_verses_svd` VALUES ('14035', '19', '9', '13', 'ارحمني يا رب. انظر مذلتي من مبغضيّ يا رافعي من ابواب الموت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14036', '19', '9', '14', '‎لكي احدث بكل تسابيحك في ابواب ابنة صهيون مبتهجا بخلاصك');
INSERT INTO `bible_verses_svd` VALUES ('14037', '19', '9', '15', 'تورطت الامم في الحفرة التي عملوها. في الشبكة التي اخفوها انتشبت ارجلهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14038', '19', '9', '16', '‎معروف هو الرب. قضاء امضى. الشرير يعلق بعمل يديه. ضرب الاوتار. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14039', '19', '9', '17', 'الاشرار يرجعون الى الهاوية. كل الامم الناسين الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14040', '19', '9', '18', '‎لانه لا ينسى المسكين الى الابد. رجاء البائسين لا يخيب الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14041', '19', '9', '19', '‎قم يا رب. لا يعتزّ الانسان. لتحاكم الامم قدامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14042', '19', '9', '20', '‎يا رب اجعل عليهم رعبا. ليعلم الامم انهم بشر. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14043', '19', '10', '1', 'يا رب لماذا تقف بعيدا. لماذا تختفي في ازمنة الضيق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14044', '19', '10', '2', '‎في كبرياء الشرير يحترق المسكين. يؤخذون بالمؤامرة التي فكروا بها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14045', '19', '10', '3', '‎لان الشرير يفتخر بشهوات نفسه. والخاطف يجدف يهين الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14046', '19', '10', '4', '‎الشرير حسب تشامخ انفه يقول لا يطالب. كل افكاره انه لا اله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14047', '19', '10', '5', '‎تثبت سبله في كل حين. عالية احكامك فوقه. كل اعدائه ينفث فيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14048', '19', '10', '6', '‎قال في قلبه لا اتزعزع. من دور الى دور بلا سوء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14049', '19', '10', '7', '‎فمه مملوء لعنة وغشا وظلما. تحت لسانه مشقة واثم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14050', '19', '10', '8', '‎يجلس في مكمن الديار في المختفيات يقتل البري. عيناه تراقبان المسكين‎.');
INSERT INTO `bible_verses_svd` VALUES ('14051', '19', '10', '9', '‎يكمن في المختفى كاسد في عرّيسه. يكمن ليخطف المسكين. يخطف المسكين بجذبه في شبكته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14052', '19', '10', '10', '‎فتنسحق وتنحني وتسقط المساكين ببراثنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14053', '19', '10', '11', '‎قال في قلبه ان الله قد نسي. حجب وجهه. لا يرى الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('14054', '19', '10', '12', 'قم يا رب. يا الله ارفع يدك. لا تنس المساكين‎.');
INSERT INTO `bible_verses_svd` VALUES ('14055', '19', '10', '13', '‎لماذا اهان الشرير الله. لماذا قال في قلبه لا تطالب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14056', '19', '10', '14', '‎قد رأيت لانك تبصر المشقة والغم لتجازي بيدك. اليك يسلم المسكين امره. انت صرت معين اليتيم');
INSERT INTO `bible_verses_svd` VALUES ('14057', '19', '10', '15', 'احطم ذراع الفاجر. والشرير تطلب شرّه ولا تجده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14058', '19', '10', '16', '‎الرب ملك الى الدهر والابد بادت الامم من ارضه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14059', '19', '10', '17', '‎تأوه الودعاء قد سمعت يا رب. تثبت قلوبهم. تميل اذنك');
INSERT INTO `bible_verses_svd` VALUES ('14060', '19', '10', '18', 'لحق اليتيم والمنسحق لكي لا يعود ايضا يرعبهم انسان من الارض');
INSERT INTO `bible_verses_svd` VALUES ('14061', '19', '11', '1', 'لامام المغنين. لداود‎. ‎على الرب توكلت. كيف تقولون لنفسي اهربوا الى جبالكم كعصفور‎.');
INSERT INTO `bible_verses_svd` VALUES ('14062', '19', '11', '2', '‎لانه هوذا الاشرار يمدون القوس. فوّقوا السهم في الوتر ليرموا في الدجى مستقيمي القلوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14063', '19', '11', '3', '‎اذا انقلبت الاعمدة فالصديق ماذا يفعل');
INSERT INTO `bible_verses_svd` VALUES ('14064', '19', '11', '4', 'الرب في هيكل قدسه. الرب في السماء كرسيه. عيناه تنظران اجفانه تمتحن بني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14065', '19', '11', '5', '‎الرب يمتحن الصدّيق. اما الشرير ومحب الظلم فتبغضه نفسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14066', '19', '11', '6', '‎يمطر على الاشرار فخاخا نارا وكبريتا وريح السموم نصيب كاسهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14067', '19', '11', '7', '‎لان الرب عادل ويحب العدل. المستقيم يبصر وجهه');
INSERT INTO `bible_verses_svd` VALUES ('14068', '19', '12', '1', 'لامام المغنين على القرار. مزمور لداود‎. ‎خلص يا رب لانه قد انقرض التقي لانه قد انقطع الامناء من بني البشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14069', '19', '12', '2', '‎يتكلمون بالكذب كل واحد مع صاحبه بشفاه ملقة بقلب فقلب يتكلمون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14070', '19', '12', '3', '‎يقطع الرب جميع الشفاه الملقة واللسان المتكلم بالعظائم');
INSERT INTO `bible_verses_svd` VALUES ('14071', '19', '12', '4', 'الذين قالوا بألسنتنا نتجبر. شفاهنا معنا من هو سيد علينا');
INSERT INTO `bible_verses_svd` VALUES ('14072', '19', '12', '5', 'من اغتصاب المساكين من صرخة البائسين الآن اقوم يقول الرب. اجعل في وسع الذي ينفث فيه');
INSERT INTO `bible_verses_svd` VALUES ('14073', '19', '12', '6', 'كلام الرب كلام نقي كفضة مصفّاه في بوطة في الارض ممحوصة سبع مرات‎.');
INSERT INTO `bible_verses_svd` VALUES ('14074', '19', '12', '7', '‎انت يا رب تحفظهم. تحرسهم من هذا الجيل الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14075', '19', '12', '8', '‎الاشرار يتمشون من كل ناحية عند ارتفاع الارذال بين الناس');
INSERT INTO `bible_verses_svd` VALUES ('14076', '19', '13', '1', 'لامام المغنين. مزمور لداود‎. ‎الى متى يا رب تنساني كل النسيان. الى متى تحجب وجهك عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14077', '19', '13', '2', '‎الى متى اجعل هموما في نفسي وحزنا في قلبي كل يوم. الى متى يرتفع عدوّي عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14078', '19', '13', '3', '‎انظر واستجب لي يا رب الهي. انر عينيّ لئلا انام نوم الموت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14079', '19', '13', '4', '‎لئلا يقول عدوّي قد قويت عليه. لئلا يهتف مضايقي باني تزعزعت');
INSERT INTO `bible_verses_svd` VALUES ('14080', '19', '13', '5', 'اما انا فعلى رحمتك توكلت. يبتهج قلبي بخلاصك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14081', '19', '13', '6', '‎اغني للرب لانه احسن اليّ');
INSERT INTO `bible_verses_svd` VALUES ('14082', '19', '14', '1', 'لامام المغنين. لداود‎. ‎قال الجاهل في قلبه ليس اله. فسدوا ورجسوا بافعالهم. ليس من يعمل صلاحا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14083', '19', '14', '2', '‎الرب من السماء اشرف على بني البشر لينظر هل من فاهم طالب الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14084', '19', '14', '3', '‎الكل قد زاغوا معا فسدوا. ليس من يعمل صلاحا ليس ولا واحد');
INSERT INTO `bible_verses_svd` VALUES ('14085', '19', '14', '4', 'ألم يعلم كل فاعلي الاثم الذين يأكلون شعبي كما يأكلون الخبز والرب لم يدعوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14086', '19', '14', '5', '‎هناك خافوا خوفا لان الله في الجيل البار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14087', '19', '14', '6', '‎رأي المسكين ناقضتم لان الرب ملجأه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14088', '19', '14', '7', '‎ليت من صهيون خلاص اسرائيل. عند رد الرب سبي شعبه يهتف يعقوب ويفرح اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('14089', '19', '15', '1', 'مزمور لداود‎. ‎يا رب من ينزل في مسكنك. من يسكن في جبل قدسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14090', '19', '15', '2', '‎السالك بالكمال والعامل الحق والمتكلم بالصدق في قلبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14091', '19', '15', '3', '‎الذي لا يشي بلسانه ولا يصنع شرا بصاحبه ولا يحمل تعييرا على قريبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14092', '19', '15', '4', '‎والرذيل محتقر في عينيه ويكرم خائفي الرب. يحلف للضرر ولا يغير‏');
INSERT INTO `bible_verses_svd` VALUES ('14093', '19', '15', '5', 'فضته لا يعطيها بالرّبا ولا يأخذ الرشوة على البريء. الذي يصنع هذا لا يتزعزع الى الدهر');
INSERT INTO `bible_verses_svd` VALUES ('14094', '19', '16', '1', 'مذهبة لداود‎. ‎احفظني يا الله لاني عليك توكلت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14095', '19', '16', '2', '‎قلت للرب انت سيدي. خيري لا شيء غيرك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14096', '19', '16', '3', '‎القديسون الذين في الارض والافاضل كل مسرّتي بهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14097', '19', '16', '4', '‎تكثر اوجاعهم الذين اسرعوا وراء آخر. لا اسكب سكائبهم من دم‎. ‎ولا اذكر اسماءهم بشفتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14098', '19', '16', '5', '‎الرب نصيب قسمتي وكاسي. انت قابض قرعتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14099', '19', '16', '6', '‎حبال وقعت لي في النعماء. فالميراث حسن عندي');
INSERT INTO `bible_verses_svd` VALUES ('14100', '19', '16', '7', 'ابارك الرب الذي نصحني. وايضا بالليل تنذرني كليتاي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14101', '19', '16', '8', '‎جعلت الرب امامي في كل حين. لانه عن يميني فلا اتزعزع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14102', '19', '16', '9', '‎لذلك فرح قلبي وابتهجت روحي. جسدي ايضا يسكن مطمئنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14103', '19', '16', '10', '‎لانك لن تترك نفسي في الهاوية. لن تدع تقيّك يرى فسادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14104', '19', '16', '11', '‎تعرّفني سبيل الحياة. امامك شبع سرور. في يمينك نعم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('14105', '19', '17', '1', 'صلاة لداود‎. ‎اسمع يا رب للحق. انصت الى صراخي اصغ الى صلاتي من شفتين بلا غش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14106', '19', '17', '2', '‎من قدامك يخرج قضائي. عيناك تنظران المستقيمات‎.');
INSERT INTO `bible_verses_svd` VALUES ('14107', '19', '17', '3', '‎جربت قلبي تعهدته ليلا. محصتني. لا تجد فيّ ذموما. لا يتعدى فمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14108', '19', '17', '4', '‎من جهة اعمال الناس فبكلام شفتيك انا تحفظت من طرق المعتنف‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14109', '19', '17', '5', '‎تمسكت خطواتي بآثارك فما زلت قدماي');
INSERT INTO `bible_verses_svd` VALUES ('14110', '19', '17', '6', 'انا دعوتك لانك تستجيب لي يا الله. امل اذنك اليّ. اسمع كلامي');
INSERT INTO `bible_verses_svd` VALUES ('14111', '19', '17', '7', 'ميّز مراحمك يا مخلّص المتكلين عليك بيمينك من المقاومين‎.');
INSERT INTO `bible_verses_svd` VALUES ('14112', '19', '17', '8', '‎احفظني مثل حدقة العين. بظل جناحيك استرني');
INSERT INTO `bible_verses_svd` VALUES ('14113', '19', '17', '9', 'من وجه الاشرار الذين يخربونني اعدائي بالنفس الذين يكتنفونني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14114', '19', '17', '10', '‎قلبهم السمين قد اغلقوا. بافواههم قد تكلموا بالكبرياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14115', '19', '17', '11', '‎في خطواتنا الآن قد احاطوا بنا. نصبوا اعينهم ليزلقونا الى الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14116', '19', '17', '12', '‎مثله مثل الاسد القرم الى الافتراس وكالشبل الكامن في عرّيسه');
INSERT INTO `bible_verses_svd` VALUES ('14117', '19', '17', '13', 'قم يا رب تقدمه. اصرعه. نج نفسي من الشرير بسيفك');
INSERT INTO `bible_verses_svd` VALUES ('14118', '19', '17', '14', 'من الناس بيدك يا رب من اهل الدنيا. نصيبهم في حياتهم‎. ‎بذخائرك تملأ بطونهم. يشبعون اولادا ويتركون فضالتهم لاطفالهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14119', '19', '17', '15', '‎اما انا فبالبر انظر وجهك. اشبع اذا استيقظت بشبهك');
INSERT INTO `bible_verses_svd` VALUES ('14120', '19', '18', '1', 'لامام المغنين. لعبد الرب داود الذي كلم الرب بكلام هذا النشيد في اليوم الذي انقذه فيه الرب من ايدي كل اعدائه ومن يد شاول. فقال احبك يا رب يا قوتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14121', '19', '18', '2', '‎الرب صخرتي وحصني ومنقذي. الهي صخرتي به احتمي. ترسي وقرن خلاصي وملجإي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14122', '19', '18', '3', '‎ادعوا الرب الحميد فاتخلّص من اعدائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14123', '19', '18', '4', '‎اكتنفتني حبال الموت. وسيول الهلاك افزعتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14124', '19', '18', '5', '‎حبال الهاوية حاقت بي. اشراك الموت انتشبت بي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14125', '19', '18', '6', '‎في ضيقي دعوت الرب والى الهي صرخت. فسمع من هيكله صوتي وصراخي قدامه دخل اذنيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14126', '19', '18', '7', '‎فارتجت الارض وارتعشت أسس الجبال ارتعدت وارتجت لانه غضب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14127', '19', '18', '8', '‎صعد دخان من انفه ونار من فمه اكلت. جمر اشتعلت منه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14128', '19', '18', '9', '‎طأطأ السموات ونزل وضباب تحت رجليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14129', '19', '18', '10', '‎ركب على كروب وطار وهف على اجنحة الرياح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14130', '19', '18', '11', '‎جعل الظلمة ستره حوله مظلته ضباب المياه وظلام الغمام‎.');
INSERT INTO `bible_verses_svd` VALUES ('14131', '19', '18', '12', '‎من الشعاع قدامه عبرت سحبه. برد وجمر نار‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14132', '19', '18', '13', '‎ارعد الرب من السموات والعلي اعطى صوته بردا وجمر نار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14133', '19', '18', '14', '‎ارسل سهامه فشتتهم وبروقا كثيرة فازعجهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14134', '19', '18', '15', '‎فظهرت اعماق المياه وانكشفت اسس المسكونة من زجرك يا رب من نسمة ريح انفك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14135', '19', '18', '16', '‎ارسل من العلى فأخذني. نشلني من مياه كثيرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14136', '19', '18', '17', '‎انقذني من عدوي القوي ومن مبغضيّ لانهم اقوى مني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14137', '19', '18', '18', '‎اصابوني في يوم بليتي وكان الرب سندي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14138', '19', '18', '19', '‎اخرجني الى الرحب. خلصني لانه سرّ بي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14139', '19', '18', '20', '‎يكافئني الرب حسب بري. حسب طهارة يديّ يرد لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14140', '19', '18', '21', '‎لاني حفظت طرق الرب ولم اعص الهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14141', '19', '18', '22', '‎لان جميع احكامه امامي وفرائضه لم ابعدها عن نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14142', '19', '18', '23', '‎واكون كاملا معه واتحفظ من اثمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14143', '19', '18', '24', '‎فيرد الرب لي كبرّي وكطهارة يديّ امام عينيه');
INSERT INTO `bible_verses_svd` VALUES ('14144', '19', '18', '25', 'مع الرحيم تكون رحيما. مع الرجل الكامل تكون كاملا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14145', '19', '18', '26', '‎مع الطاهر تكون طاهرا ومع الاعوج تكون ملتويا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14146', '19', '18', '27', '‎لانك انت تخلص الشعب البائس والاعين المرتفعة تضعها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14147', '19', '18', '28', '‎لانك انت تضيء سراجي. الرب الهي ينير ظلمتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14148', '19', '18', '29', '‎لاني بك اقتحمت جيشا وبالهي تسورت اسوارا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14149', '19', '18', '30', '‎الله طريقه كامل. قول الرب نقي. ترس هو لجميع المحتمين به‎.');
INSERT INTO `bible_verses_svd` VALUES ('14150', '19', '18', '31', '‎لانه من هو اله غير الرب. ومن هو صخرة سوى الهنا‏');
INSERT INTO `bible_verses_svd` VALUES ('14151', '19', '18', '32', 'الاله الذي ينطّقني بالقوة ويصيّر طريقي كاملا');
INSERT INTO `bible_verses_svd` VALUES ('14152', '19', '18', '33', 'الذي يجعل رجليّ كالإيل وعلى مرتفعاتي يقيمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14153', '19', '18', '34', '‎الذي يعلم يديّ القتال فتحنى بذراعيّ قوس من نحاس‎.');
INSERT INTO `bible_verses_svd` VALUES ('14154', '19', '18', '35', '‎وتجعل لي ترس خلاصك ويمينك تعضدني ولطفك يعظمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14155', '19', '18', '36', '‎توسع خطواتي تحتي فلم تتقلقل عقباي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14156', '19', '18', '37', '‎اتبع اعدائي فادركهم ولا ارجع حتى افنيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14157', '19', '18', '38', '‎اسحقهم فلا يستطيعون القيام. يسقطون تحت رجليّ');
INSERT INTO `bible_verses_svd` VALUES ('14158', '19', '18', '39', 'تنطّقني بقوة للقتال. تصرع تحتي القائمين عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14159', '19', '18', '40', '‎وتعطيني اقفية اعدائي ومبغضيّ افنيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14160', '19', '18', '41', '‎يصرخون ولا مخلّص. الى الرب فلا يستجيب لهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14161', '19', '18', '42', '‎فاسحقهم كالغبار قدام الريح. مثل طين الاسواق اطرحهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14162', '19', '18', '43', '‎تنقذني من مخاصمات الشعب. تجعلني راسا للامم. شعب لم اعرفه يتعبد لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14163', '19', '18', '44', '‎من سماع الاذن يسمعون لي. بنو الغرباء يتذللون لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14164', '19', '18', '45', '‎بنو الغرباء يبلون ويزحفون من حصونهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14165', '19', '18', '46', '‎حيّ هو الرب ومبارك صخرتي ومرتفع اله خلاصي');
INSERT INTO `bible_verses_svd` VALUES ('14166', '19', '18', '47', 'الاله المنتقم لي والذي يخضع الشعوب تحتي');
INSERT INTO `bible_verses_svd` VALUES ('14167', '19', '18', '48', 'منجيّ من اعدائي. رافعي ايضا فوق القائمين عليّ. من الرجل الظالم تنقذني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14168', '19', '18', '49', '‎لذلك احمدك يا رب في الامم وارنم لاسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14169', '19', '18', '50', '‎برج خلاص لملكه والصانع رحمة لمسيحه لداود ونسله الى الابد‏');
INSERT INTO `bible_verses_svd` VALUES ('14170', '19', '19', '1', 'لامام المغنين. مزمور لداود‎. ‎السموات تحدث بمجد الله. والفلك يخبر بعمل يديه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14171', '19', '19', '2', '‎يوم الى يوم يذيع كلاما وليل الى ليل يبدي علما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14172', '19', '19', '3', '‎لا قول ولا كلام. لا يسمع صوتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14173', '19', '19', '4', '‎في كل الارض خرج منطقهم والى اقصى المسكونة كلماتهم. جعل للشمس مسكنا فيها');
INSERT INTO `bible_verses_svd` VALUES ('14174', '19', '19', '5', 'وهي مثل العروس الخارج من حجلته. يبتهج مثل الجبار للسباق في الطريق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14175', '19', '19', '6', '‎من اقصى السموات خروجها ومدارها الى اقاصيها ولا شيء يختفي من حرّها');
INSERT INTO `bible_verses_svd` VALUES ('14176', '19', '19', '7', 'ناموس الرب كامل يرد النفس. شهادات الرب صادقة تصيّر الجاهل حكيما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14177', '19', '19', '8', '‎وصايا الرب مستقيمة تفرّح القلب. امر الرب طاهر ينير العينين‎.');
INSERT INTO `bible_verses_svd` VALUES ('14178', '19', '19', '9', '‎خوف الرب نقي ثابت الى الابد. احكام الرب حق عادلة كلها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14179', '19', '19', '10', '‎اشهى من الذهب والابريز الكثير واحلى من العسل وقطر الشهاد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14180', '19', '19', '11', '‎ايضا عبدك يحذّر بها وفي حفظها ثواب عظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14181', '19', '19', '12', '‎السهوات من يشعر بها. من الخطايا المستترة ابرئني');
INSERT INTO `bible_verses_svd` VALUES ('14182', '19', '19', '13', 'ايضا من المتكبرين احفظ عبدك فلا يتسلطوا عليّ. حينئذ اكون كاملا واتبرأ من ذنب عظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14183', '19', '19', '14', '‎لتكن اقوال فمي وفكر قلبي مرضية امامك يا رب صخرتي ووليي');
INSERT INTO `bible_verses_svd` VALUES ('14184', '19', '20', '1', 'لامام المغنين. مزمور لداود‎. ‎ليستجب لك الرب في يوم الضيق. ليرفعك اسم اله يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14185', '19', '20', '2', '‎ليرسل لك عونا من قدسه ومن صهيون ليعضدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14186', '19', '20', '3', '‎ليذكر كل تقدماتك ويستسمن محرقاتك. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14187', '19', '20', '4', '‎ليعطك حسب قلبك ويتمم كل رايك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14188', '19', '20', '5', '‎نترنم بخلاصك وباسم الهنا نرفع رايتنا. ليكمّل الرب كل سؤلك');
INSERT INTO `bible_verses_svd` VALUES ('14189', '19', '20', '6', 'الآن عرفت ان الرب مخلّص مسيحه يستجيبه من سماء قدسه بجبروت خلاص يمينه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14190', '19', '20', '7', '‎هؤلاء بالمركبات وهؤلاء بالخيل. اما نحن فاسم الرب الهنا نذكر');
INSERT INTO `bible_verses_svd` VALUES ('14191', '19', '20', '8', 'هم جثوا وسقطوا اما نحن فقمنا وانتصبنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14192', '19', '20', '9', '‎يا رب خلّص. ليستجب لنا الملك في يوم دعائنا');
INSERT INTO `bible_verses_svd` VALUES ('14193', '19', '21', '1', 'لامام المغنين. مزمور لداود‎. ‎يا رب بقوتك يفرح الملك وبخلاصك كيف لا يبتهج جدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14194', '19', '21', '2', '‎شهوة قلبه اعطيته وملتمس شفتيه لم تمنعه. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14195', '19', '21', '3', '‎لانك تتقدمه ببركات خير. وضعت على راسه تاجا من ابريز‎.');
INSERT INTO `bible_verses_svd` VALUES ('14196', '19', '21', '4', '‎حياة سألك فاعطيته. طول الايام الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14197', '19', '21', '5', '‎عظيم مجده بخلاصك جلالا وبهاء تضع عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14198', '19', '21', '6', '‎لانك جعلته بركات الى الابد. تفرّحه ابتهاجا امامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14199', '19', '21', '7', '‎لان الملك يتوكل على الرب. وبنعمة العلي لا يتزعزع');
INSERT INTO `bible_verses_svd` VALUES ('14200', '19', '21', '8', 'تصيب يدك جميع اعدائك. يمينك تصيب كل مبغضيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14201', '19', '21', '9', '‎تجعلهم مثل تنور نار في زمان حضورك. الرب بسخطه يبتلعهم وتاكلهم النار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14202', '19', '21', '10', '‎تبيد ثمرهم من الارض وذريتهم من بين بني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14203', '19', '21', '11', '‎لانهم نصبوا عليك شرا. تفكروا بمكيدة. لم يستطيعوها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14204', '19', '21', '12', '‎لانك تجعلهم يتولون. تفوّق السهام على اوتارك تلقاء وجوههم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14205', '19', '21', '13', '‎ارتفع يا رب بقوتك. نرنم وننغم بجبروتك');
INSERT INTO `bible_verses_svd` VALUES ('14206', '19', '22', '1', 'لامام المغنين على ايلة الصبح. مزمور لداود‎. ‎الهي الهي لماذا تركتني. بعيدا عن خلاصي عن كلام زفيري‎.');
INSERT INTO `bible_verses_svd` VALUES ('14207', '19', '22', '2', '‎الهي في النهار ادعو فلا تستجيب في الليل ادعو فلا هدوء لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14208', '19', '22', '3', '‎وانت القدوس الجالس بين تسبيحات اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('14209', '19', '22', '4', 'عليك اتكل آباؤنا. اتكلوا فنجّيتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14210', '19', '22', '5', '‎اليك صرخوا فنجوا. عليك اتكلوا فلم يخزوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14211', '19', '22', '6', '‎اما انا فدودة لا انسان. عار عند البشر ومحتقر الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14212', '19', '22', '7', '‎كل الذين يرونني يستهزئون بي. يفغرون الشفاه وينغضون الراس قائلين');
INSERT INTO `bible_verses_svd` VALUES ('14213', '19', '22', '8', 'اتكل على الرب فلينجه. لينقذه لانه سرّ به‎.');
INSERT INTO `bible_verses_svd` VALUES ('14214', '19', '22', '9', '‎لانك انت جذبتني من البطن. جعلتني مطمئنا على ثديي امي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14215', '19', '22', '10', '‎عليك ألقيت من الرحم. من بطن امي انت الهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14216', '19', '22', '11', '‎لا تتباعد عني لان الضيق قريب. لانه لا معين');
INSERT INTO `bible_verses_svd` VALUES ('14217', '19', '22', '12', 'احاطت بي ثيران كثيرة. اقوياء باشان اكتنفتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14218', '19', '22', '13', '‎فغروا عليّ افواههم كاسد مفترس مزمجر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14219', '19', '22', '14', '‎كالماء انسكبت. انفصلت كل عظامي. صار قلبي كالشمع. قد ذاب في‏ وسط امعائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14220', '19', '22', '15', '‎يبست مثل شقفة قوتي ولصق لساني بحنكي والى تراب الموت تضعني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14221', '19', '22', '16', '‎لانه قد احاطت بي كلاب. جماعة من الاشرار اكتنفتني. ثقبوا يديّ ورجليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14222', '19', '22', '17', '‎احصي كل عظامي. وهم ينظرون ويتفرسون فيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14223', '19', '22', '18', '‎يقسمون ثيابي بينهم وعلى لباسي يقترعون');
INSERT INTO `bible_verses_svd` VALUES ('14224', '19', '22', '19', 'اما انت يا رب فلا تبعد. يا قوتي اسرع الى نصرتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14225', '19', '22', '20', '‎انقذ من السيف نفسي. من يد الكلب وحيدتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14226', '19', '22', '21', '‎خلصني من فم الاسد ومن قرون بقر الوحش استجب لي');
INSERT INTO `bible_verses_svd` VALUES ('14227', '19', '22', '22', 'اخبر باسمك اخوتي. في وسط الجماعة اسبحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14228', '19', '22', '23', '‎يا خائفي الرب سبحوه. مجدوه يا معشر ذرية يعقوب. واخشوه يا زرع اسرائيل جميعا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14229', '19', '22', '24', '‎لانه لم يحتقر ولم يرذل مسكنة المسكين ولم يحجب وجهه عنه بل عند صراخه اليه استمع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14230', '19', '22', '25', '‎من قبلك تسبيحي في الجماعة العظيمة. اوفي بنذوري قدام خائفيه');
INSERT INTO `bible_verses_svd` VALUES ('14231', '19', '22', '26', 'يأكل الودعاء ويشبعون. يسبح الرب طالبوه. تحيا قلوبكم الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14232', '19', '22', '27', '‎تذكر وترجع الى الرب كل اقاصي الارض. وتسجد قدامك كل قبائل الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14233', '19', '22', '28', '‎لان للرب الملك وهو المتسلط على الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14234', '19', '22', '29', '‎اكل وسجد كل سميني الارض. قدامه يجثو كل من ينحدر الى التراب ومن لم يحي نفسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14235', '19', '22', '30', '‎الذرية تتعبد له. يخبر عن الرب الجيل الآتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14236', '19', '22', '31', '‎يأتون ويخبرون ببره شعبا سيولد بانه قد فعل');
INSERT INTO `bible_verses_svd` VALUES ('14237', '19', '23', '1', 'مزمور لداود‎. ‎الرب راعيّ فلا يعوزني شيء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14238', '19', '23', '2', '‎في مراع خضر يربضني. الى مياه الراحة يوردني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14239', '19', '23', '3', '‎يرد نفسي. يهديني الى سبل البر من اجل اسمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14240', '19', '23', '4', '‎ايضا اذا سرت في وادي ظل الموت لا اخاف شرا لانك انت معي. عصاك وعكازك هما يعزيانني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14241', '19', '23', '5', '‎ترتب قدامي مائدة تجاه مضايقيّ. مسحت بالدهن راسي. كاسي ريا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14242', '19', '23', '6', '‎انما خير ورحمة يتبعانني كل ايام حياتي واسكن في بيت الرب الى مدى الايام');
INSERT INTO `bible_verses_svd` VALUES ('14243', '19', '24', '1', 'لداود. مزمور‎. ‎للرب الارض وملؤها. المسكونة وكل الساكنين فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14244', '19', '24', '2', '‎لانه على البحار اسسها وعلى الانهار ثبتها');
INSERT INTO `bible_verses_svd` VALUES ('14245', '19', '24', '3', 'من يصعد الى جبل الرب ومن يقوم في موضع قدسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14246', '19', '24', '4', '‎الطاهر اليدين والنقي القلب الذي لم يحمل نفسه الى الباطل ولا حلف كذبا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14247', '19', '24', '5', '‎يحمل بركة من عند الرب وبرا من اله خلاصه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14248', '19', '24', '6', '‎هذا هو الجيل الطالبه الملتمسون وجهك يا يعقوب. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14249', '19', '24', '7', 'ارفعن ايتها الارتاج رؤوسكنّ وارتفعن ايتها الابواب الدهريات فيدخل ملك المجد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14250', '19', '24', '8', '‎من هو هذا ملك المجد. الرب القدير الجبار الرب الجبار في القتال‎.');
INSERT INTO `bible_verses_svd` VALUES ('14251', '19', '24', '9', '‎ارفعن ايتها الارتاج رؤوسكنّ وارفعنها ايتها الابواب الدهريات فيدخل ملك المجد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14252', '19', '24', '10', '‎من هو هذا ملك المجد. رب الجنود هو ملك المجد. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14253', '19', '25', '1', 'لداود‎. ‎اليك يا رب ارفع نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14254', '19', '25', '2', '‎يا الهي عليك توكلت. فلا تدعني اخزى. لا تشمت بي اعدائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14255', '19', '25', '3', '‎ايضا كل منتظريك لا يخزوا. ليخز الغادرون بلا سبب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14256', '19', '25', '4', '‎طرقك يا رب عرّفني. سبلك علمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14257', '19', '25', '5', '‎دربني في حقك وعلمني. لانك انت اله خلاصي. اياك انتظرت اليوم كله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14258', '19', '25', '6', '‎اذكر مراحمك يا رب واحساناتك لانها منذ الازل هي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14259', '19', '25', '7', '‎لا تذكر خطايا صباي ولا معاصيّ. كرحمتك اذكرني انت من اجل جودك يا رب');
INSERT INTO `bible_verses_svd` VALUES ('14260', '19', '25', '8', 'الرب صالح ومستقيم. لذلك يعلّم الخطاة الطريق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14261', '19', '25', '9', '‎يدرب الودعاء في الحق ويعلم الودعاء طرقه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14262', '19', '25', '10', '‎كل سبل الرب رحمة وحق لحافظي عهده وشهاداته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14263', '19', '25', '11', '‎من اجل اسمك يا رب اغفر اثمي لانه عظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14264', '19', '25', '12', '‎من هو الانسان الخائف الرب. يعلمه طريقا يختاره‎.');
INSERT INTO `bible_verses_svd` VALUES ('14265', '19', '25', '13', '‎نفسه في الخير تبيت ونسله يرث الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14266', '19', '25', '14', '‎سرّ الرب لخائفيه. وعهده لتعليمهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14267', '19', '25', '15', '‎عيناي دائما الى الرب. لانه هو يخرج رجليّ من الشبكة');
INSERT INTO `bible_verses_svd` VALUES ('14268', '19', '25', '16', 'التفت اليّ وارحمني لاني وحد ومسكين انا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14269', '19', '25', '17', '‎افرج ضيقات قلبي. من شدائدي اخرجني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14270', '19', '25', '18', '‎انظر الى ذلي وتعبي واغفر جميع خطاياي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14271', '19', '25', '19', '‎انظر الى اعدائي لانهم قد كثروا. وبغضا ظلما ابغضوني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14272', '19', '25', '20', '‎احفظ نفسي وانقذني. لا اخزى لاني عليك توكلت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14273', '19', '25', '21', '‎يحفظني الكمال والاستقامة لاني انتظرتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14274', '19', '25', '22', '‎يا الله افدي اسرائيل من كل ضيقاته');
INSERT INTO `bible_verses_svd` VALUES ('14275', '19', '26', '1', 'لداود‎. ‎اقض لي يا رب لاني بكمالي سلكت وعلى الرب توكلت بلا تقلقل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14276', '19', '26', '2', '‎جربني يا رب وامتحني. صفّ كليتيّ وقلبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14277', '19', '26', '3', '‎لان رحمتك امام عيني. وقد سلكت بحقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14278', '19', '26', '4', '‎لم اجلس مع اناس السوء. ومع الماكرين لا ادخل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14279', '19', '26', '5', '‎ابغضت جماعة الاثمة ومع الاشرار لا اجلس‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14280', '19', '26', '6', '‎اغسل يديّ في النقاوة فاطوف بمذبحك يا رب');
INSERT INTO `bible_verses_svd` VALUES ('14281', '19', '26', '7', 'لأسمّع بصوت الحمد واحدث بجميع عجائبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14282', '19', '26', '8', '‎يا رب احببت محل بيتك وموضع مسكن مجدك');
INSERT INTO `bible_verses_svd` VALUES ('14283', '19', '26', '9', 'لا تجمع مع الخطاة نفسي ولا مع رجال الدماء حياتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14284', '19', '26', '10', '‎الذين في ايديهم رذيلة ويمينهم ملآنة رشوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14285', '19', '26', '11', '‎اما انا فبكمالي اسلك. افدني وارحمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14286', '19', '26', '12', '‎رجلي واقفة على سهل. في الجماعات ابارك الرب');
INSERT INTO `bible_verses_svd` VALUES ('14287', '19', '27', '1', 'لداود‎. ‎الرب نوري وخلاصي ممن اخاف. الرب حصن حياتي ممن ارتعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14288', '19', '27', '2', '‎عندما اقترب اليّ الاشرار ليأكلوا لحمي مضايقيّ واعدائي عثروا وسقطوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14289', '19', '27', '3', '‎ان نزل عليّ جيش لا يخاف قلبي. ان قامت عليّ حرب ففي ذلك انا مطمئن‎.');
INSERT INTO `bible_verses_svd` VALUES ('14290', '19', '27', '4', '‎واحدة سألت من الرب واياها التمس. ان اسكن في بيت الرب كل ايام حياتي لكي انظر الى جمال الرب واتفرس في هيكله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14291', '19', '27', '5', '‎لانه يخبئني في مظلته في يوم الشر. يسترني بستر خيمته. على صخرة يرفعني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14292', '19', '27', '6', '‎والآن يرتفع راسي على اعدائي حولي فاذبح في خيمته ذبائح الهتاف. اغني وارنم للرب');
INSERT INTO `bible_verses_svd` VALUES ('14293', '19', '27', '7', 'استمع يا رب. بصوتي ادعو فارحمني واستجب لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14294', '19', '27', '8', '‎لك قال قلبي قلت اطلبوا وجهي. وجهك يا رب اطلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14295', '19', '27', '9', '‎لا تحجب وجهك عني. لا تخيب بسخط عبدك. قد كنت عوني. فلا ترفضني ولا تتركني يا اله خلاصي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14296', '19', '27', '10', '‎ان ابي وامي قد تركاني والرب يضمّني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14297', '19', '27', '11', '‎علمني يا رب طريقك. واهدني في سبيل مستقيم بسبب اعدائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14298', '19', '27', '12', '‎لا تسلمني الى مرام مضايقيّ. لانه قد قام عليّ شهود زور ونافث ظلم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14299', '19', '27', '13', '‎لولا انني آمنت بان ارى جود الرب في ارض الاحياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14300', '19', '27', '14', '‎انتظر الرب. ليتشدد وليتشجع قلبك وانتظر الرب');
INSERT INTO `bible_verses_svd` VALUES ('14301', '19', '28', '1', 'لداود‎. ‎اليك يا رب اصرخ يا صخرتي لا تتصامم من جهتي لئلا تسكت عني فاشبه الهابطين في الجب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14302', '19', '28', '2', '‎استمع صوت تضرعي اذ استغيث بك وارفع يديّ الى محراب قدسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14303', '19', '28', '3', '‎لا تجذبني مع الاشرار ومع فعلة الاثم المخاطبين اصحابهم بالسلام والشر في قلوبهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14304', '19', '28', '4', '‎اعطهم حسب فعلهم وحسب شر اعمالهم. حسب صنع ايديهم اعطهم. رد عليهم معاملتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14305', '19', '28', '5', '‎لانهم لم ينتبهوا الى افعال الرب ولا الى اعمال يديه يهدمهم ولا يبنيهم');
INSERT INTO `bible_verses_svd` VALUES ('14306', '19', '28', '6', 'مبارك الرب لانه سمع صوت تضرعي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14307', '19', '28', '7', '‎الرب عزّي وترسي عليه اتكل قلبي فانتصرت. ويبتهج قلبي وباغنيتي احمده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14308', '19', '28', '8', '‎الرب عزّ لهم وحصن خلاص مسيحه هو‎.');
INSERT INTO `bible_verses_svd` VALUES ('14309', '19', '28', '9', '‎خلّص شعبك وبارك ميراثك وارعهم واحملهم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('14310', '19', '29', '1', 'مزمور لداود‎. ‎قدموا للرب يا ابناء الله قدموا للرب مجدا وعزّا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14311', '19', '29', '2', '‎قدموا للرب مجد اسمه. اسجدوا للرب في زينة مقدسة');
INSERT INTO `bible_verses_svd` VALUES ('14312', '19', '29', '3', 'صوت الرب على المياه. اله المجد ارعد. الرب فوق المياه الكثيرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14313', '19', '29', '4', '‎صوت الرب بالقوة. صوت الرب بالجلال‎.');
INSERT INTO `bible_verses_svd` VALUES ('14314', '19', '29', '5', '‎صوت الرب مكسر الارز ويكسر الرب ارز لبنان‎.');
INSERT INTO `bible_verses_svd` VALUES ('14315', '19', '29', '6', '‎ويمرحها مثل عجل. لبنان وسريون مثل فرير البقر الوحشي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14316', '19', '29', '7', '‎صوت الرب يقدح لهب نار');
INSERT INTO `bible_verses_svd` VALUES ('14317', '19', '29', '8', 'صوت الرب يزلزل البرية يزلزل الرب برية قادش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14318', '19', '29', '9', '‎صوت الرب يولد الإيل ويكشف الوعور وفي هيكله الكل قائل مجد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14319', '19', '29', '10', '‎الرب بالطوفان جلس ويجلس الرب ملكا الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14320', '19', '29', '11', '‎الرب يعطي عزّا لشعبه. الرب يبارك شعبه بالسلام');
INSERT INTO `bible_verses_svd` VALUES ('14321', '19', '30', '1', 'مزمور اغنية تدشين البيت. لداود‎. ‎اعظمك يا رب لانك نشلتني ولم تشمت بي اعدائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14322', '19', '30', '2', '‎يا رب الهي استغثت بك فشفيتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14323', '19', '30', '3', '‎يا رب اصعدت من الهاوية نفسي احييتني من بين الهابطين في الجب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14324', '19', '30', '4', '‎رنموا للرب يا اتقياءه واحمدوا ذكر قدسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14325', '19', '30', '5', '‎لان للحظة غضبه. حياة في رضاه. عند المساء يبيت البكاء وفي الصباح ترنم');
INSERT INTO `bible_verses_svd` VALUES ('14326', '19', '30', '6', 'وانا قلت في طمأنينتي لا اتزعزع الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14327', '19', '30', '7', '‎يا رب برضاك ثبت لجبلي عزّا. حجبت وجهك فصرت مرتاعا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14328', '19', '30', '8', '‎اليك يا رب اصرخ والى السيد اتضرع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14329', '19', '30', '9', '‎ما الفائدة من دمي اذا نزلت الى الحفرة. هل يحمدك التراب. هل يخبر بحقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14330', '19', '30', '10', '‎استمع يا رب وارحمني يا رب كن معينا لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14331', '19', '30', '11', '‎حولت نوحي الى رقص لي. حللت مسحي ومنطقتني فرحا');
INSERT INTO `bible_verses_svd` VALUES ('14332', '19', '30', '12', 'لكي تترنم لك روحي ولا تسكت. يا رب الهي الى الابد احمدك');
INSERT INTO `bible_verses_svd` VALUES ('14333', '19', '31', '1', 'لامام المغنين. مزمور لداود‎. ‎عليك يا رب توكلت. لا تدعني اخزى مدى الدهر. بعدلك نجني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14334', '19', '31', '2', '‎أمل اليّ اذنك. سريعا انقذني. كن لي صخرة حصن بيت ملجإ لتخليصي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14335', '19', '31', '3', '‎لان صخرتي ومعقلي انت. من اجل اسمك تهديني وتقودني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14336', '19', '31', '4', '‎اخرجني من الشبكة التي خبأوها لي. لانك انت حصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14337', '19', '31', '5', '‎في يدك استودع روحي. فديتني يا رب اله الحق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14338', '19', '31', '6', '‎ابغضت الذين يراعون اباطيل كاذبة. اما انا فعلى الرب توكلت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14339', '19', '31', '7', '‎ابتهج وافرح برحمتك لانك نظرت الى مذلتي وعرفت في الشدائد نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14340', '19', '31', '8', '‎ولم تحبسني في يد العدو بل اقمت في الرحب رجلي');
INSERT INTO `bible_verses_svd` VALUES ('14341', '19', '31', '9', 'ارحمني يا رب لاني في ضيق. خسفت من الغم عيني. نفسي وبطني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14342', '19', '31', '10', '‎لان حياتي قد فنيت بالحزن وسنيني بالتنهد. ضعفت بشقاوتي قوّتي وبليت عظامي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14343', '19', '31', '11', '‎عند كل اعدائي صرت عارا وعند جيراني بالكلية ورعبا لمعارفي‎. ‎الذين رأوني خارجا هربوا عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14344', '19', '31', '12', '‎نسيت من القلب مثل الميت. صرت مثل اناء متلف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14345', '19', '31', '13', '‎لاني سمعت مذمة من كثيرين. الخوف مستدير بي بمؤامرتهم معا عليّ. تفكروا في اخذ نفسي');
INSERT INTO `bible_verses_svd` VALUES ('14346', '19', '31', '14', 'اما انا فعليك توكلت يا رب. قلت الهي انت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14347', '19', '31', '15', '‎في يدك آجالي. نجني من يد اعدائي ومن الذين يطردونني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14348', '19', '31', '16', '‎اضئ بوجهك على عبدك. خلصني برحمتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14349', '19', '31', '17', '‎يا رب لا تدعني اخزى لاني دعوتك. ليخز الاشرار. ليسكتوا في الهاوية‎.');
INSERT INTO `bible_verses_svd` VALUES ('14350', '19', '31', '18', '‎لتبكم شفاه الكذب المتكلمة على الصدّيق بوقاحة بكبرياء واستهانة');
INSERT INTO `bible_verses_svd` VALUES ('14351', '19', '31', '19', 'ما اعظم جودك الذي ذخرته لخائفيك. وفعلته للمتكلين عليك تجاه بني البشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14352', '19', '31', '20', '‎تسترهم بستر وجهك من مكايد الناس. تخفيهم في مظلّة من مخاصمة الألسن‎.');
INSERT INTO `bible_verses_svd` VALUES ('14353', '19', '31', '21', '‎مبارك الرب لانه قد جعل عجبا رحمته لي في مدينة محصنة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14354', '19', '31', '22', '‎وانا قلت في حيرتي اني قد انقطعت من قدام عينيك. ولكنك سمعت صوت تضرعي اذ صرخت اليك');
INSERT INTO `bible_verses_svd` VALUES ('14355', '19', '31', '23', 'احبوا الرب يا جميع اتقيائه. الرب حافظ الامانة ومجاز بكثرة العامل بالكبرياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14356', '19', '31', '24', '‎لتتشدد ولتتشجع قلوبكم يا جميع المنتظرين الرب');
INSERT INTO `bible_verses_svd` VALUES ('14357', '19', '32', '1', 'لداود. قصيدة‎. ‎طوبى للذي غفر اثمه وسترت خطيته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14358', '19', '32', '2', '‎طوبى لرجل لا يحسب له الرب خطية ولا في روحه غش');
INSERT INTO `bible_verses_svd` VALUES ('14359', '19', '32', '3', 'لما سكت بليت عظامي من زفيري اليوم كله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14360', '19', '32', '4', '‎لان يدك ثقلت عليّ نهارا وليلا. تحولت رطوبتي الى يبوسة القيظ‏‎. ‎سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14361', '19', '32', '5', '‎اعترف لك بخطيتي ولا اكتم اثمي. قلت اعترف للرب بذنبي وانت رفعت أثام خطيتي. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14362', '19', '32', '6', '‎لهذا يصلّي لك كل تقي في وقت يجدك فيه. عند غمارة المياه الكثيرة اياه لا تصيب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14363', '19', '32', '7', '‎انت ستر لي. من الضيق تحفظني. بترنم النجاة تكتنفني. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14364', '19', '32', '8', 'اعلّمك وارشدك الطريق التي تسلكها. انصحك. عيني عليك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14365', '19', '32', '9', '‎لا تكونوا كفرس او بغل بلا فهم. بلجام وزمام زينته يكم لئلا يدنو اليك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14366', '19', '32', '10', '‎كثيرة هي نكبات الشرير. اما المتوكل على الرب فالرحمة تحيط به');
INSERT INTO `bible_verses_svd` VALUES ('14367', '19', '32', '11', 'افرحوا بالرب وابتهجوا يا ايها الصدّيقون واهتفوا يا جميع المستقيمي القلوب');
INSERT INTO `bible_verses_svd` VALUES ('14368', '19', '33', '1', 'اهتفوا ايها الصديقون بالرب. بالمستقيمين يليق التسبيح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14369', '19', '33', '2', '‎احمدوا الرب بالعود. بربابة ذات عشرة اوتار رنموا له‎.');
INSERT INTO `bible_verses_svd` VALUES ('14370', '19', '33', '3', '‎غنوا له اغنية جديدة. احسنوا العزف بهتاف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14371', '19', '33', '4', '‎لان كلمة الرب مستقيمة وكل صنعه بالامانة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14372', '19', '33', '5', '‎يحب البر والعدل. امتلأت الارض من رحمة الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14373', '19', '33', '6', '‎بكلمة الرب صنعت السموات وبنسمة فيه كل جنودها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14374', '19', '33', '7', '‎يجمع كندّ امواه اليم يجعل اللجج في اهراء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14375', '19', '33', '8', '‎لتخش الرب كل الارض ومنه ليخف كل سكان المسكونة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14376', '19', '33', '9', '‎لانه قال فكان. هو أمر فصار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14377', '19', '33', '10', '‎الرب ابطل مؤامرة الامم. لاشى افكار الشعوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14378', '19', '33', '11', '‎اما مؤامرة الرب فالى الابد تثبت. افكار قلبه الى دور فدور');
INSERT INTO `bible_verses_svd` VALUES ('14379', '19', '33', '12', 'طوبى للامّة التي الرب الهها الشعب الذي اختاره ميراثا لنفسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14380', '19', '33', '13', '‎من السموات نظر الرب. رأى جميع بني البشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14381', '19', '33', '14', '‎من مكان سكناه تطلّع الى جميع سكان الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14382', '19', '33', '15', '‎المصوّر قلوبهم جميعا المنتبه الى كل اعمالهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14383', '19', '33', '16', '‎لن يخلص الملك بكثرة الجيش. الجبار لا ينقذ بعظم القوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14384', '19', '33', '17', '‎باطل هو الفرس لاجل الخلاص وبشدة قوّته لا ينجّي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14385', '19', '33', '18', '‎هوذا عين الرب على خائفيه الراجين رحمته');
INSERT INTO `bible_verses_svd` VALUES ('14386', '19', '33', '19', 'لينجّي من الموت انفسهم وليستحييهم في الجوع');
INSERT INTO `bible_verses_svd` VALUES ('14387', '19', '33', '20', 'انفسنا انتظرت الرب. معونتنا وترسنا هو‎.');
INSERT INTO `bible_verses_svd` VALUES ('14388', '19', '33', '21', '‎لانه به تفرح قلوبنا لاننا على اسمه القدوس اتكلنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14389', '19', '33', '22', '‎لتكن يا رب رحمتك علينا حسبما انتظرناك');
INSERT INTO `bible_verses_svd` VALUES ('14390', '19', '34', '1', 'لداود عندما غيّر عقله قدام ابيمالك فطرده فانطلق‎. ‎ابارك الرب في كل حين. دائما تسبيحه في فمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14391', '19', '34', '2', '‎بالرب تفتخر نفسي. يسمع الودعاء فيفرحون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14392', '19', '34', '3', '‎عظموا الرب معي ولنعلّ اسمه معا');
INSERT INTO `bible_verses_svd` VALUES ('14393', '19', '34', '4', 'طلبت الى الرب فاستجاب لي ومن كل مخاوفي انقذني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14394', '19', '34', '5', '‎نظروا اليه واستناروا ووجوههم لم تخجل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14395', '19', '34', '6', '‎هذا المسكين صرخ والرب استمعه ومن كل ضيقاته خلصه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14396', '19', '34', '7', '‎ملاك الرب حال حول خائفيه وينجيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14397', '19', '34', '8', '‎ذوقوا وانظروا ما اطيب الرب. طوبى للرجل المتوكل عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14398', '19', '34', '9', '‎اتقوا الرب يا قديسيه لانه ليس عوز لمتقيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14399', '19', '34', '10', '‎الاشبال احتاجت وجاعت واما طالبو الرب فلا يعوزهم شيء من الخير');
INSERT INTO `bible_verses_svd` VALUES ('14400', '19', '34', '11', 'هلم ايها البنون استمعوا اليّ فاعلّمكم مخافة الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14401', '19', '34', '12', '‎من هو الانسان الذي يهوى الحياة ويحب كثرة الايام ليرى خيرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14402', '19', '34', '13', '‎صن لسانك عن الشر وشفتيك عن التكلم بالغش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14403', '19', '34', '14', '‎حد عن الشر واصنع الخير. اطلب السلامة واسع وراءها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14404', '19', '34', '15', '‎عينا الرب نحو الصديقين واذناه الى صراخهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14405', '19', '34', '16', '‎وجه الرب ضد عاملي الشر ليقطع من الارض ذكرهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14406', '19', '34', '17', '‎اولئك صرخوا والرب سمع ومن كل شدائدهم انقذهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14407', '19', '34', '18', '‎قريب هو الرب من المنكسري القلوب ويخلص المنسحقي الروح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14408', '19', '34', '19', '‎كثيرة هي بلايا الصدّيق ومن جميعها ينجيه الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14409', '19', '34', '20', '‎يحفظ جميع عظامه. واحد منها لا ينكسر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14410', '19', '34', '21', '‎الشر يميت الشرير ومبغضو الصدّيق يعاقبون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14411', '19', '34', '22', '‎الرب فادي نفوس عبيده وكل من اتكل عليه لا يعاقب');
INSERT INTO `bible_verses_svd` VALUES ('14412', '19', '35', '1', 'لداود‎. ‎خاصم يا رب مخاصمي. قاتل مقاتليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14413', '19', '35', '2', '‎امسك مجنا وترسا وانهض الى معونتي');
INSERT INTO `bible_verses_svd` VALUES ('14414', '19', '35', '3', 'واشرع رمحا وصد تلقاء مطارديّ. قل لنفسي خلاصك انا‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14415', '19', '35', '4', '‎ليخز وليخجل الذين يطلبون نفسي. ليرتد الى الوراء ويخجل المتفكرون باساءتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14416', '19', '35', '5', '‎ليكونوا مثل العصافة قدام الريح وملاك الرب داحرهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14417', '19', '35', '6', '‎ليكن طريقهم ظلاما وزلقا وملاك الرب طاردهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14418', '19', '35', '7', '‎لانهم بلا سبب اخفوا لي هوّة شبكتهم. بلا سبب حفروا لنفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14419', '19', '35', '8', '‎لتأته التهلكة وهو لا يعلم ولتنشب به الشبكة التي اخفاها وفي التهلكة نفسها ليقع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14420', '19', '35', '9', '‎اما نفسي فتفرح بالرب وتبتهج بخلاصه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14421', '19', '35', '10', '‎جميع عظامي تقول يا رب من مثلك المنقذ المسكين ممن هو اقوى منه والفقير والبائس من سالبه');
INSERT INTO `bible_verses_svd` VALUES ('14422', '19', '35', '11', 'شهود زور يقومون وعما لم اعلم يسألونني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14423', '19', '35', '12', '‎يجازونني عن الخير شرا ثكلا لنفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14424', '19', '35', '13', '‎اما انا ففي مرضهم كان لباسي مسحا. اذللت بالصوم نفسي. وصلاتي الى حضني ترجع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14425', '19', '35', '14', '‎كانه قريب كانه اخي كنت اتمشى. كمن ينوح على امه انحنيت حزينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14426', '19', '35', '15', '‎ولكنهم في ظلعي فرحوا واجتمعوا. اجتمعوا عليّ شاتمين ولم اعلم. مزّقوا ولم يكفوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14427', '19', '35', '16', '‎بين الفجار المجّان لاجل كعكة حرّقوا عليّ اسنانهم');
INSERT INTO `bible_verses_svd` VALUES ('14428', '19', '35', '17', 'يا رب الى متى تنظر. استرد نفسي من تهلكاتهم وحيدتي من الاشبال‎.');
INSERT INTO `bible_verses_svd` VALUES ('14429', '19', '35', '18', '‎احمدك في الجماعة الكثيرة في شعب عظيم اسبحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14430', '19', '35', '19', '‎لا يشمت بي الذين هم اعدائي باطلا ولا يتغامز بالعين الذين يبغضونني بلا سبب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14431', '19', '35', '20', '‎لانهم لا يتكلمون بالسلام وعلى الهادئين في الارض يفتكرون بكلام مكر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14432', '19', '35', '21', '‎فغروا عليّ افواههم. قالوا هه هه قد رأت اعيننا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14433', '19', '35', '22', '‎قد رأيت يا رب. لا تسكت يا سيد لا تبتعد عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14434', '19', '35', '23', '‎استيقظ وانتبه الى حكمي يا الهي وسيدي الى دعواي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14435', '19', '35', '24', '‎اقض لي حسب عدلك يا رب الهي فلا يشمتوا بي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14436', '19', '35', '25', '‎لا يقولوا في قلوبهم هه شهوتنا. لا يقولوا قد ابتلعناه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14437', '19', '35', '26', '‎ليخز وليخجل معا الفرحون بمصيبتي. ليلبس الخزي والخجل المتعظمون عليّ');
INSERT INTO `bible_verses_svd` VALUES ('14438', '19', '35', '27', 'ليهتف ويفرح المبتغون حقي وليقولوا دائما ليتعظم الرب المسرور بسلامة عبده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14439', '19', '35', '28', '‎ولساني يلهج بعدلك. اليوم كله بحمدك');
INSERT INTO `bible_verses_svd` VALUES ('14440', '19', '36', '1', 'لامام المغنين. لعبد الرب داود‎. ‎نأمة معصية الشرير في داخل قلبي ان ليس خوف الله امام عينيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14441', '19', '36', '2', '‎لانه ملّق نفسه لنفسه من جهة وجدان اثمه وبغضه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14442', '19', '36', '3', '‎كلام فمه اثم وغش. كف عن التعقل عن عمل الخير‎.');
INSERT INTO `bible_verses_svd` VALUES ('14443', '19', '36', '4', '‎يتفكر بالاثم على مضجعه. يقف في طريق غير صالح. لا يرفض الشر');
INSERT INTO `bible_verses_svd` VALUES ('14444', '19', '36', '5', 'يا رب في السموات رحمتك. امانتك الى الغمام‎.');
INSERT INTO `bible_verses_svd` VALUES ('14445', '19', '36', '6', '‎عدلك مثل جبال الله واحكامك لجة عظيمة. الناس والبهائم تخلّص يا‏ رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14446', '19', '36', '7', '‎ما اكرم رحمتك يا الله. فبنو البشر في ظل جناحيك يحتمون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14447', '19', '36', '8', '‎يروون من دسم بيتك ومن نهر نعمك تسقيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14448', '19', '36', '9', '‎لان عندك ينبوع الحياة. بنورك نرى نورا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14449', '19', '36', '10', '‎أدم رحمتك للذين يعرفونك وعدلك للمستقيمي القلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14450', '19', '36', '11', '‎لا تأتني رجل الكبرياء ويد الاشرار لا تزحزحني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14451', '19', '36', '12', '‎هناك سقط فاعلو الاثم. دحروا فلم يستطيعوا القيام');
INSERT INTO `bible_verses_svd` VALUES ('14452', '19', '37', '1', 'لداود‎. ‎لا تغر من الاشرار ولا تحسد عمّال الاثم');
INSERT INTO `bible_verses_svd` VALUES ('14453', '19', '37', '2', 'فانهم مثل الحشيش سريعا يقطعون ومثل العشب الاخضر يذبلون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14454', '19', '37', '3', '‎اتكل على الرب وافعل الخير. اسكن الارض وارع الامانة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14455', '19', '37', '4', '‎وتلذذ بالرب فيعطيك سؤل قلبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14456', '19', '37', '5', '‎سلم للرب طريقك واتكل عليه وهو يجري‎.');
INSERT INTO `bible_verses_svd` VALUES ('14457', '19', '37', '6', '‎ويخرج مثل النور برك وحقك مثل الظهيرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14458', '19', '37', '7', '‎انتظر الرب واصبر له ولا تغر من الذي ينجح في طريقه من الرجل المجري مكايد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14459', '19', '37', '8', '‎كف عن الغضب واترك السخط ولا تغر لفعل الشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14460', '19', '37', '9', '‎لان عاملي الشر يقطعون والذين ينتظرون الرب هم يرثون الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14461', '19', '37', '10', '‎بعد قليل لا يكون الشرير. تطلع في مكانه فلا يكون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14462', '19', '37', '11', '‎اما الودعاء فيرثون الارض ويتلذذون في كثرة السلامة');
INSERT INTO `bible_verses_svd` VALUES ('14463', '19', '37', '12', 'الشرير يتفكر ضد الصدّيق ويحرق عليه اسنانه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14464', '19', '37', '13', '‎الرب يضحك به لانه رأى ان يومه آت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14465', '19', '37', '14', '‎الاشرار قد سلّوا السيف ومدوا قوسهم لرمي المسكين والفقير لقتل المستقيم طريقهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14466', '19', '37', '15', '‎سيفهم يدخل في قلبهم وقسيّهم تنكسر');
INSERT INTO `bible_verses_svd` VALUES ('14467', '19', '37', '16', 'القليل الذي للصديق خير من ثروة اشرار كثيرين‎.');
INSERT INTO `bible_verses_svd` VALUES ('14468', '19', '37', '17', '‎لان سواعد الاشرار تنكسر وعاضد الصديقين الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14469', '19', '37', '18', '‎الرب عارف ايام الكملة وميراثهم الى الابد يكون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14470', '19', '37', '19', '‎لا يخزون في زمن السوء وفي ايام الجوع يشبعون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14471', '19', '37', '20', '‎لان الاشرار يهلكون واعداء الرب كبهاء المراعي. فنوا. كالدخان فنوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14472', '19', '37', '21', '‎الشرير يستقرض ولا يفي واما الصدّيق فيترأف ويعطي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14473', '19', '37', '22', '‎لان المباركين منه يرثون الارض والملعونين منه يقطعون');
INSERT INTO `bible_verses_svd` VALUES ('14474', '19', '37', '23', 'من قبل الرب تتثبت خطوات الانسان وفي طريقه يسرّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14475', '19', '37', '24', '‎اذا سقط لا ينطرح لان الرب مسند يده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14476', '19', '37', '25', '‎ايضا كنت فتى وقد شخت ولم ار صدّيقا تخلي عنه ولا ذرية له تلتمس خبزا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14477', '19', '37', '26', '‎اليوم كله يترأف ويقرض ونسله للبركة');
INSERT INTO `bible_verses_svd` VALUES ('14478', '19', '37', '27', 'حد عن الشر وافعل الخير واسكن الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14479', '19', '37', '28', '‎لان الرب يحب الحق ولا يتخلى عن اتقيائه. الى الابد يحفظون اما نسل الاشرار فينقطع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14480', '19', '37', '29', '‎الصديقون يرثون الارض ويسكنونها الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14481', '19', '37', '30', '‎فم الصدّيق يلهج بالحكمة ولسانه ينطق بالحق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14482', '19', '37', '31', '‎شريعة الهه في قلبه. لا تتقلقل خطواته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14483', '19', '37', '32', '‎الشرير يراقب الصدّيق محاولا ان يميته');
INSERT INTO `bible_verses_svd` VALUES ('14484', '19', '37', '33', 'الرب لا يتركه في يده ولا يحكم عليه عند محاكمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14485', '19', '37', '34', '‎انتظر الرب واحفظ طريقه فيرفعك لترث الارض. الى انقراض الاشرار تنظر');
INSERT INTO `bible_verses_svd` VALUES ('14486', '19', '37', '35', 'قد رأيت الشرير عاتيا وارفا مثل شجرة شارقة ناضرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14487', '19', '37', '36', '‎عبر فاذا هو ليس بموجود والتمسته فلم يوجد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14488', '19', '37', '37', '‎لاحظ الكامل وانظر المستقيم فان العقب لانسان السلامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14489', '19', '37', '38', '‎اما الاشرار فيبادون جميعا. عقب الاشرار ينقطع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14490', '19', '37', '39', '‎اما خلاص الصديقين فمن قبل الرب حصنهم في زمان الضيق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14491', '19', '37', '40', '‎ويعينهم الرب وينجيهم. ينقذهم من الاشرار ويخلصهم لانهم احتموا به');
INSERT INTO `bible_verses_svd` VALUES ('14492', '19', '38', '1', 'مزمور لداود للتذكير‎. ‎يا رب لا توبخني بسخطك ولا تؤدبني بغيظك');
INSERT INTO `bible_verses_svd` VALUES ('14493', '19', '38', '2', 'لان سهامك قد انتشبت فيّ ونزلت عليّ يدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14494', '19', '38', '3', '‎ليست في جسدي صحة من جهة غضبك. ليست في عظامي سلامة من جهة خطيتي');
INSERT INTO `bible_verses_svd` VALUES ('14495', '19', '38', '4', 'لان آثامي قد طمت فوق راسي. كحمل ثقيل اثقل مما احتمل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14496', '19', '38', '5', '‎قد انتنت قاحت حبر ضربي من جهة حماقتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14497', '19', '38', '6', '‎لويت انحنيت الى الغاية اليوم كله ذهبت حزينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14498', '19', '38', '7', '‎لان خاصرتي قد امتلأتا احتراقا وليست في جسدي صحة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14499', '19', '38', '8', '‎خدرت وانسحقت الى الغاية. كنت أئن من زفير قلبي');
INSERT INTO `bible_verses_svd` VALUES ('14500', '19', '38', '9', 'يا رب امامك كل تأوّهي وتنهدي ليس بمستور عنك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14501', '19', '38', '10', '‎قلبي خافق. قوتي فارقتني ونور عيني ايضا ليس معي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14502', '19', '38', '11', '‎احبائي واصحابي يقفون تجاه ضربتي واقاربي وقفوا بعيدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14503', '19', '38', '12', '‎وطالبو نفسي نصبوا شركا والملتمسون لي الشر تكلموا بالمفاسد واليوم كله يلهجون بالغش');
INSERT INTO `bible_verses_svd` VALUES ('14504', '19', '38', '13', 'واما انا فكاصم. لا اسمع. وكابكم لا يفتح فاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14505', '19', '38', '14', '‎واكون مثل انسان لا يسمع وليس في فمه حجة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14506', '19', '38', '15', '‎لاني لك يا رب صبرت انت تستجيب يا رب الهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14507', '19', '38', '16', '‎لاني قلت لئلا يشمتوا بي. عندما زلت قدمي تعظموا عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14508', '19', '38', '17', '‎لانني موشك ان اظلع ووجعي مقابلي دائما‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14509', '19', '38', '18', '‎لانني اخبر باثمي واغتم من خطيتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14510', '19', '38', '19', '‎واما اعدائي فاحياء. عظموا. والذين يبغضونني ظلما كثروا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14511', '19', '38', '20', '‎والمجازون عن الخير بشر يقاومونني لاجل اتباعي الصلاح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14512', '19', '38', '21', '‎لا تتركني يا رب. يا الهي لا تبعد عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14513', '19', '38', '22', '‎اسرع الى معونتي يا رب يا خلاصي');
INSERT INTO `bible_verses_svd` VALUES ('14514', '19', '39', '1', 'لامام المغنين. ليدوثون. مزمور لداود‎. ‎قلت اتحفظ لسبيلي من الخطأ بلساني. احفظ لفمي كمامة فيما الشرير مقابلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14515', '19', '39', '2', '‎صمتّ صمتا سكتّ عن الخير فتحرك وجعي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14516', '19', '39', '3', '‎حمي قلبي في جوفي. عند لهجي اشتعلت النار. تكلمت بلساني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14517', '19', '39', '4', '‎عرفني يا رب نهايتي ومقدار ايامي كم هي فاعلم كيف انا زائل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14518', '19', '39', '5', '‎هوذا جعلت ايامي اشبارا وعمري كلا شيء قدامك. انما نفخة كل انسان قد جعل. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14519', '19', '39', '6', '‎انما كخيال يتمشى الانسان. انما باطلا يضجّون. يذخر ذخائر ولا يدري من يضمها');
INSERT INTO `bible_verses_svd` VALUES ('14520', '19', '39', '7', 'والآن ماذا انتظرت يا رب. رجائي فيك هو‎.');
INSERT INTO `bible_verses_svd` VALUES ('14521', '19', '39', '8', '‎من كل معاصيّ نجني. لا تجعلني عارا عند الجاهل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14522', '19', '39', '9', '‎صمت. لا افتح فمي لانك انت فعلت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14523', '19', '39', '10', '‎ارفع عني ضربك من مهاجمة يدك انا قد فنيت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14524', '19', '39', '11', '‎بتأديبات ان ادبت الانسان من اجل اثمه افنيت مثل العث مشتهاه‎. ‎انما كل انسان نفخة. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14525', '19', '39', '12', '‎استمع صلاتي يا رب واصغ الى صراخي. لا تسكت عن دموعي. لاني‏ انا غريب عندك. نزيل مثل جميع آبائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14526', '19', '39', '13', '‎اقتصر عني فاتبلج قبل ان اذهب فلا اوجد');
INSERT INTO `bible_verses_svd` VALUES ('14527', '19', '40', '1', 'لامام المغنين. مزمور لداود‎. ‎انتظارا انتظرت الرب فمال اليّ وسمع صراخي');
INSERT INTO `bible_verses_svd` VALUES ('14528', '19', '40', '2', 'واصعدني من جب الهلاك من طين الحمأة واقام على صخرة رجليّ. ثبت خطواتي');
INSERT INTO `bible_verses_svd` VALUES ('14529', '19', '40', '3', 'وجعل في فمي ترنيمة جديدة تسبيحة لالهنا. كثيرون يرون ويخافون ويتوكلون على الرب');
INSERT INTO `bible_verses_svd` VALUES ('14530', '19', '40', '4', 'طوبى للرجل الذي جعل الرب متكله ولم يلتفت الى الغطاريس والمنحرفين الى الكذب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14531', '19', '40', '5', '‎كثيرا ما جعلت انت ايها الرب الهي عجائبك وافكارك من جهتنا. لا تقوّم لديك. لاخبرن واتكلمن بها. زادت عن ان تعد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14532', '19', '40', '6', '‎بذبيحة وتقدمة لم تسر. اذنيّ فتحت. محرقة وذبيحة خطية لم تطلب');
INSERT INTO `bible_verses_svd` VALUES ('14533', '19', '40', '7', 'حينئذ قلت هانذا جئت. بدرج الكتاب مكتوب عني');
INSERT INTO `bible_verses_svd` VALUES ('14534', '19', '40', '8', 'ان افعل مشيئتك يا الهي سررت. وشريعتك في وسط احشائي');
INSERT INTO `bible_verses_svd` VALUES ('14535', '19', '40', '9', 'بشرت ببر في جماعة عظيمة. هوذا شفتاي لم امنعهما. انت يا رب علمت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14536', '19', '40', '10', '‎لم اكتم عدلك في وسط قلبي. تكلمت بامانتك وخلاصك. لم اخف رحمتك وحقك عن الجماعة العظيمة');
INSERT INTO `bible_verses_svd` VALUES ('14537', '19', '40', '11', 'اما انت يا رب فلا تمنع رأفتك عني. تنصرني رحمتك وحقك دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14538', '19', '40', '12', '‎لان شرورا لا تحصى قد اكتنفتني. حاقت بي آثامي ولا استطيع ان‏ ابصر. كثرت اكثر من شعر راسي وقلبي قد تركني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14539', '19', '40', '13', '‎ارتض يا رب بان تنجيني. يا رب الى معونتي اسرع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14540', '19', '40', '14', '‎ليخز وليخجل معا الذين يطلبون نفسي لاهلاكها. ليرتد الى الوراء وليخز المسرورون باذيتي');
INSERT INTO `bible_verses_svd` VALUES ('14541', '19', '40', '15', 'ليستوحش من اجل خزيهم القائلون لي هه هه');
INSERT INTO `bible_verses_svd` VALUES ('14542', '19', '40', '16', 'ليبتهج ويفرح بك جميع طالبيك. ليقل ابدا محبو خلاصك يتعظم الرب');
INSERT INTO `bible_verses_svd` VALUES ('14543', '19', '40', '17', 'اما انا فمسكين وبائس الرب يهتم بي. عوني ومنقذي انت. يا الهي لا تبطئ');
INSERT INTO `bible_verses_svd` VALUES ('14544', '19', '41', '1', 'لامام المغنين. مزمور لداود‎. ‎طوبى للذي ينظر الى المسكين. في يوم الشر ينجيه الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14545', '19', '41', '2', '‎الرب يحفظه ويحييه. يغتبط في الارض ولا يسلمه الى مرام اعدائه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14546', '19', '41', '3', '‎الرب يعضده وهو على فراش الضعف. مهدت مضجعه كله في مرضه');
INSERT INTO `bible_verses_svd` VALUES ('14547', '19', '41', '4', 'انا قلت يا رب ارحمني. اشف نفسي لاني قد اخطأت اليك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14548', '19', '41', '5', '‎اعدائي يتقاولون عليّ بشر. متى يموت ويبيد اسمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14549', '19', '41', '6', '‎وان دخل ليراني يتكلم بالكذب. قلبه يجمع لنفسه اثما. يخرج في الخارج يتكلم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14550', '19', '41', '7', '‎كل مبغضيّ يتناجون معا عليّ. عليّ تفكروا باذيتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14551', '19', '41', '8', '‎يقولون امر رديء قد انسكب عليه. حيث اضطجع لا يعود يقوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14552', '19', '41', '9', '‎ايضا رجل سلامتي الذي وثقت به آكل خبزي رفع عليّ عقبه');
INSERT INTO `bible_verses_svd` VALUES ('14553', '19', '41', '10', 'اما انت يا رب فارحمني واقمني فاجازيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14554', '19', '41', '11', '‎بهذا علمت انك سررت بي انه لم يهتف عليّ عدوّي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14555', '19', '41', '12', '‎اما انا فبكمالي دعمتني واقمتني قدامك الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14556', '19', '41', '13', '‎مبارك الرب اله اسرائيل من الازل والى الابد. آمين فآمين');
INSERT INTO `bible_verses_svd` VALUES ('14557', '19', '42', '1', 'لامام المغنين. قصيدة لبني قورح‎. ‎كما يشتاق الإيل الى جداول المياه هكذا تشتاق نفسي اليك يا الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14558', '19', '42', '2', '‎عطشت نفسي الى الله الى الاله الحي. متى اجيء واتراءى قدام الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14559', '19', '42', '3', '‎صارت لي دموعي خبزا نهارا وليلا اذ قيل لي كل يوم اين الهك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14560', '19', '42', '4', '‎هذه اذكرها فاسكب نفسي عليّ. لاني كنت امرّ مع الجمّاع اتدرج‏ معهم الى بيت الله بصوت ترنم وحمد جمهور معيّد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14561', '19', '42', '5', '‎لماذا انت منحنية يا نفسي ولماذا تئنّين فيّ. ارتجي الله لاني بعد احمده لاجل خلاص وجهه');
INSERT INTO `bible_verses_svd` VALUES ('14562', '19', '42', '6', 'يا الهي نفسي منحنية فيّ. لذلك اذكرك من ارض الاردن وجبال حرمون من جبل مصعر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14563', '19', '42', '7', '‎غمر ينادي غمرا عند صوت ميازيبك. كل تياراتك ولججك طمت عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14564', '19', '42', '8', '‎بالنهار يوصي الرب رحمته وبالليل تسبيحه عندي صلاة لاله حياتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14565', '19', '42', '9', '‎اقول للّه صخرتي لماذا نسيتني. لماذا اذهب حزينا من مضايقة العدو‎.');
INSERT INTO `bible_verses_svd` VALUES ('14566', '19', '42', '10', '‎بسحق في عظامي عيّرني مضايقيّ بقولهم لي كل يوم اين الهك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14567', '19', '42', '11', '‎لماذا انت منحنية يا نفسي ولماذا تئنين فيّ. ترجي الله لاني بعد احمده خلاص وجهي والهي');
INSERT INTO `bible_verses_svd` VALUES ('14568', '19', '43', '1', 'اقض لي يا الله وخاصم مخاصمتي مع امة غير راحمة ومن انسان غش وظلم نجني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14569', '19', '43', '2', '‎لانك انت اله حصني. لماذا رفضتني. لماذا اتمشى حزينا من مضايقة العدو‎.');
INSERT INTO `bible_verses_svd` VALUES ('14570', '19', '43', '3', '‎ارسل نورك وحقك هما يهديانني وياتيان بي الى جبل قدسك والى مساكنك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14571', '19', '43', '4', '‎فآتي الى مذبح الله الى الله بهجة فرحي واحمدك بالعود يا الله الهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14572', '19', '43', '5', '‎لماذا انت منحنية يا نفسي ولماذا تئنين فيّ. ترجي الله لاني بعد احمده خلاص وجهي والهي');
INSERT INTO `bible_verses_svd` VALUES ('14573', '19', '44', '1', 'لامام المغنين. لبني قورح. قصيدة‎. ‎اللهم بآذاننا قد سمعنا. آباؤنا اخبرونا بعمل عملته في ايامهم في ايام القدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14574', '19', '44', '2', '‎انت بيدك استأصلت الامم وغرستهم. حطمت شعوبا ومددتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14575', '19', '44', '3', '‎لانه ليس بسيفهم امتلكوا الارض ولا ذراعهم خلصتهم لكن يمينك وذراعك ونور وجهك لانك رضيت عنهم');
INSERT INTO `bible_verses_svd` VALUES ('14576', '19', '44', '4', 'انت هو ملكي يا الله. فأمر بخلاص يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14577', '19', '44', '5', '‎بك ننطح مضايقينا. باسمك ندوس القائمين علينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14578', '19', '44', '6', '‎لاني على قوسي لا اتكل وسيفي لا يخلصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14579', '19', '44', '7', '‎لانك انت خلصتنا من مضايقينا واخزيت مبغضينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14580', '19', '44', '8', '‎بالله نفتخر اليوم كله واسمك نحمد الى الدهر. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14581', '19', '44', '9', 'لكنك قد رفضتنا واخجلتنا ولا تخرج مع جنودنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14582', '19', '44', '10', '‎ترجعنا الى الوراء عن العدو ومبغضونا نهبوا لانفسهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14583', '19', '44', '11', '‎جعلتنا كالضأن اكلا. ذريتنا بين الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14584', '19', '44', '12', '‎بعت شعبك بغير مال وما ربحت بثمنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14585', '19', '44', '13', '‎تجعلنا عارا عند جيراننا. هزأة وسخرة للذين حولنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14586', '19', '44', '14', '‎تجعلنا مثلا بين الشعوب. لانغاض الراس بين الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14587', '19', '44', '15', '‎اليوم كله خجلي امامي وخزي وجهي قد غطاني');
INSERT INTO `bible_verses_svd` VALUES ('14588', '19', '44', '16', 'من صوت المعيّر والشاتم. من وجه عدو ومنتقم');
INSERT INTO `bible_verses_svd` VALUES ('14589', '19', '44', '17', 'هذا كله جاء علينا وما نسيناك ولا خنّا في عهدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14590', '19', '44', '18', '‎لم يرتد قلبنا الى وراء ولا مالت خطواتنا عن طريقك');
INSERT INTO `bible_verses_svd` VALUES ('14591', '19', '44', '19', 'حتى سحقتنا في مكان التنانين وغطيتنا بظل الموت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14592', '19', '44', '20', '‎ان نسينا اسم الهنا او بسطنا ايدينا الى اله غريب');
INSERT INTO `bible_verses_svd` VALUES ('14593', '19', '44', '21', 'أفلا يفحص الله عن هذا لانه هو يعرف خفيّات القلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14594', '19', '44', '22', '‎لاننا من اجلك نمات اليوم كله. قد حسبنا مثل غنم للذبح');
INSERT INTO `bible_verses_svd` VALUES ('14595', '19', '44', '23', 'استيقظ. لماذا تتغافى يا رب. انتبه. لا ترفض الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14596', '19', '44', '24', '‎لماذا تحجب وجهك وتنسى مذلتنا وضيقنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14597', '19', '44', '25', '‎لان انفسنا منحنية الى التراب. لصقت في الارض بطوننا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14598', '19', '44', '26', '‎قم عونا لنا وافدنا من اجل رحمتك');
INSERT INTO `bible_verses_svd` VALUES ('14599', '19', '45', '1', 'لامام المغنين على السوسن. لبني قورح. قصيدة. ترنيمة محبة‎. ‎فاض قلبي بكلام صالح. متكلم انا بانشائي للملك. لساني قلم كاتب ماهر');
INSERT INTO `bible_verses_svd` VALUES ('14600', '19', '45', '2', 'انت ابرع جمالا من بني البشر. انسكبت النعمة على شفتيك لذلك باركك الله الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14601', '19', '45', '3', '‎تقلد سيفك على فخذك ايها الجبار جلالك وبهاءك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14602', '19', '45', '4', '‎وبجلالك اقتحم. اركب. من اجل الحق والدعة والبر فتريك يمينك مخاوف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14603', '19', '45', '5', '‎نبلك المسنونة في قلب اعداء الملك. شعوب تحتك يسقطون');
INSERT INTO `bible_verses_svd` VALUES ('14604', '19', '45', '6', 'كرسيك يا الله الى دهر الدهور. قضيب استقامة قضيب ملكك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14605', '19', '45', '7', '‎احببت البر وابغضت الاثم من اجل ذلك مسحك الله الهك بدهن الابتهاج اكثر من رفقائك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14606', '19', '45', '8', '‎كل ثيابك مرّ وعود وسليخة. من قصور العاج سرّتك الاوتار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14607', '19', '45', '9', '‎بنات ملوك بين حظياتك. جعلت الملكة عن يمينك بذهب اوفير');
INSERT INTO `bible_verses_svd` VALUES ('14608', '19', '45', '10', 'اسمعي يا بنت وانظري واميلي اذنك وانسي شعبك وبيت ابيك');
INSERT INTO `bible_verses_svd` VALUES ('14609', '19', '45', '11', 'فيشتهي الملك حسنك لانه هو سيدك فاسجدي له‎.');
INSERT INTO `bible_verses_svd` VALUES ('14610', '19', '45', '12', '‎وبنت صور اغنى الشعوب تترضى وجهك بهدية');
INSERT INTO `bible_verses_svd` VALUES ('14611', '19', '45', '13', 'كلها مجد ابنة الملك في خدرها. منسوجة بذهب ملابسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14612', '19', '45', '14', '‎بملابس مطرّزة تحضر الى الملك. في اثرها عذارى صاحباتها‎. ‎مقدمات اليك');
INSERT INTO `bible_verses_svd` VALUES ('14613', '19', '45', '15', 'يحضرن بفرح وابتهاج. يدخلنّ الى قصر الملك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14614', '19', '45', '16', '‎عوض عن آبائك يكون بنوك تقيمهم رؤساء في كل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14615', '19', '45', '17', '‎اذكر اسمك في كل دور فدور. من اجل ذلك تحمدك الشعوب الى الدهر والابد');
INSERT INTO `bible_verses_svd` VALUES ('14616', '19', '46', '1', 'لامام المغنين. لبني قورح. على الجواب. ترنيمة‎. ‎الله لنا ملجأ وقوة. عونا في الضيقات وجد شديدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14617', '19', '46', '2', '‎لذلك لا نخشى ولو تزحزحت الارض ولو انقلبت الجبال الى قلب البحار');
INSERT INTO `bible_verses_svd` VALUES ('14618', '19', '46', '3', 'تعج وتجيش مياهها. تتزعزع الجبال بطموها. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14619', '19', '46', '4', 'نهر سواقيه تفرح مدينة الله مقدس مساكن العلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14620', '19', '46', '5', '‎الله في وسطها فلن تتزعزع. يعينها الله عند اقبال الصبح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14621', '19', '46', '6', '‎عجّت الامم. تزعزعت الممالك. اعطى صوته ذابت الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14622', '19', '46', '7', '‎رب الجنود معنا. ملجأنا اله يعقوب. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14623', '19', '46', '8', 'هلموا انظروا اعمال الله كيف جعل خربا في الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14624', '19', '46', '9', '‎مسكن الحروب الى اقصى الارض. يكسر القوس ويقطع الرمح. المركبات يحرقها بالنار‎.');
INSERT INTO `bible_verses_svd` VALUES ('14625', '19', '46', '10', '‎كفّوا واعلموا اني انا الله. اتعالى بين الامم اتعالى في الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14626', '19', '46', '11', '‎رب الجنود معنا. ملجأنا اله يعقوب. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14627', '19', '47', '1', 'لامام المغنين. لبني قورح. مزمور‎. ‎يا جميع الامم صفقوا بالايادي. اهتفوا لله بصوت الابتهاج‎.');
INSERT INTO `bible_verses_svd` VALUES ('14628', '19', '47', '2', '‎لان الرب علي. مخوف ملك كبير على كل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14629', '19', '47', '3', '‎يخضع الشعوب تحتنا والامم تحت اقدامنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14630', '19', '47', '4', '‎يختار لنا نصيبنا فخر يعقوب الذي احبه. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14631', '19', '47', '5', 'صعد الله بهتاف الرب بصوت الصور‎.');
INSERT INTO `bible_verses_svd` VALUES ('14632', '19', '47', '6', '‎رنموا لله رنموا. رنموا لملكنا رنموا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14633', '19', '47', '7', '‎لان الله ملك الارض كلها رنموا قصيدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14634', '19', '47', '8', '‎ملك الله على الامم. الله جلس على كرسي قدسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14635', '19', '47', '9', '‎شرفاء الشعوب اجتمعوا. شعب اله ابراهيم. لان لله مجان الارض‎. ‎هو متعال جدا');
INSERT INTO `bible_verses_svd` VALUES ('14636', '19', '48', '1', 'تسبيحة مزمور. لبني قورح‎. ‎عظيم هو الرب وحميد جدا في مدينة الهنا جبل قدسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14637', '19', '48', '2', '‎جميل الارتفاع فرح كل الارض جبل صهيون. فرح اقاصي الشمال مدينة الملك العظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14638', '19', '48', '3', '‎الله في قصورها يعرف ملجأ');
INSERT INTO `bible_verses_svd` VALUES ('14639', '19', '48', '4', 'لانه هوذا الملوك اجتمعوا. مضوا جميعا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14640', '19', '48', '5', '‎لما رأوا بهتوا ارتاعوا فرّوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14641', '19', '48', '6', '‎اخذتهم الرعدة هناك. والمخاض كوالدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14642', '19', '48', '7', '‎بريح شرقية تكسر سفن ترشيش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14643', '19', '48', '8', '‎كما سمعنا هكذا رأينا في مدينة رب الجنود في مدينة الهنا. الله يثبّتها الى الابد. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14644', '19', '48', '9', 'ذكرنا يا الله رحمتك في وسط هيكلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14645', '19', '48', '10', '‎نظير اسمك يا الله تسبيحك الى اقاصي الارض. يمينك ملآنة برا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14646', '19', '48', '11', '‎يفرح جبل صهيون تبتهج بنات يهوذا من اجل احكامك');
INSERT INTO `bible_verses_svd` VALUES ('14647', '19', '48', '12', 'طوفوا بصهيون ودوروا حولها. عدوّا ابراجها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14648', '19', '48', '13', '‎ضعوا قلوبكم على متارسها. تأملوا قصورها لكي تحدثوا بها جيلا آخر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14649', '19', '48', '14', '‎لان الله هذا هو الهنا الى الدهر والابد. هو يهدينا حتى الى‏ الموت');
INSERT INTO `bible_verses_svd` VALUES ('14650', '19', '49', '1', 'لامام المغنين. لبني قورح. مزمور‎. ‎اسمعوا هذا يا جميع الشعوب. اصغوا يا جميع سكان الدنيا');
INSERT INTO `bible_verses_svd` VALUES ('14651', '19', '49', '2', 'عال ودون اغنياء وفقراء سواء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14652', '19', '49', '3', '‎فمي يتكلم بالحكم ولهج قلبي فهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14653', '19', '49', '4', '‎اميل اذني الى مثل واوضح بعود لغزي');
INSERT INTO `bible_verses_svd` VALUES ('14654', '19', '49', '5', 'لماذا اخاف في ايام الشر عندما يحيط بي اثم متعقّبيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14655', '19', '49', '6', '‎الذين يتكلون على ثروتهم وبكثرة غناهم يفتخرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14656', '19', '49', '7', '‎الاخ لن يفدي الانسان فداء ولا يعطي الله كفارة عنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14657', '19', '49', '8', '‎وكريمة هي فدية نفوسهم فغلقت الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14658', '19', '49', '9', '‎حتى يحيا الى الابد فلا يرى القبر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14659', '19', '49', '10', '‎بل يراه. الحكماء يموتون. كذلك الجاهل والبليد يهلكان ويتركان ثروتهما لآخرين‎.');
INSERT INTO `bible_verses_svd` VALUES ('14660', '19', '49', '11', '‎باطنهم ان بيوتهم الى الابد مساكنهم الى دور فدور. ينادون باسمائهم في الاراضي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14661', '19', '49', '12', '‎والانسان في كرامة لا يبيت. يشبه البهائم التي تباد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14662', '19', '49', '13', '‎هذا طريقهم اعتمادهم وخلفاؤهم يرتضون باقوالهم. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14663', '19', '49', '14', '‎مثل الغنم للهاوية يساقون. الموت يرعاهم ويسودهم المستقيمون‎. ‎غداة وصورتهم تبلى. الهاوية مسكن لهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14664', '19', '49', '15', '‎انما الله يفدي نفسي من يد الهاوية لانه يأخذني. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14665', '19', '49', '16', 'لا تخش اذا استغنى انسان اذا زاد مجد بيته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14666', '19', '49', '17', '‎لانه عند موته كله لا يأخذ. لا ينزل وراءه مجده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14667', '19', '49', '18', '‎لانه في حياته يبارك نفسه. ويحمدونك اذا احسنت الى نفسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14668', '19', '49', '19', '‎تدخل الى جيل آبائه الذين لا يعاينون النور الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14669', '19', '49', '20', '‎انسان في كرامة ولا يفهم يشبه البهائم التي تباد');
INSERT INTO `bible_verses_svd` VALUES ('14670', '19', '50', '1', 'مزمور. لآساف‎. ‎اله الآلهة الرب تكلم ودعا الارض من مشرق الشمس الى مغربها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14671', '19', '50', '2', '‎من صهيون كمال الجمال الله اشرق‎.');
INSERT INTO `bible_verses_svd` VALUES ('14672', '19', '50', '3', '‎يأتي الهنا ولا يصمت. نار قدامه تأكل وحوله عاصف جدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14673', '19', '50', '4', '‎يدعو السموات من فوق والارض الى مداينة شعبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14674', '19', '50', '5', '‎اجمعوا اليّ اتقيائي القاطعين عهدي على ذبيحة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14675', '19', '50', '6', '‎وتخبر السموات بعدله لان الله هو الديان. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14676', '19', '50', '7', 'اسمع يا شعبي فاتكلم. يا اسرائيل فاشهد عليك. الله الهك انا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14677', '19', '50', '8', '‎لا على ذبائحك اوبخك. فان محرقاتك هي دائما قدامي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14678', '19', '50', '9', '‎لا آخذ من بيتك ثورا ولا من حظائرك اعتدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14679', '19', '50', '10', '‎لان لي حيوان الوعر والبهائم على الجبال الالوف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14680', '19', '50', '11', '‎قد علمت كل طيور الجبال ووحوش البرية عندي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14681', '19', '50', '12', '‎ان جعت فلا اقول لك لان لي المسكونة وملأها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14682', '19', '50', '13', '‎هل آكل لحم الثيران او اشرب دم التيوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('14683', '19', '50', '14', '‎اذبح لله حمدا واوف العلي نذورك');
INSERT INTO `bible_verses_svd` VALUES ('14684', '19', '50', '15', 'وادعني في يوم الضيق انقذك فتمجدني');
INSERT INTO `bible_verses_svd` VALUES ('14685', '19', '50', '16', 'وللشرير قال الله مالك تحدث بفرائضي وتحمل عهدي على فمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14686', '19', '50', '17', '‎وانت قد ابغضت التأديب وألقيت كلامي خلفك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14687', '19', '50', '18', '‎اذا رأيت سارقا وافقته ومع الزناة نصيبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14688', '19', '50', '19', '‎اطلقت فمك بالشر ولسانك يخترع غشا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14689', '19', '50', '20', '‎تجلس تتكلم على اخيك. لابن امك تضع معثرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14690', '19', '50', '21', '‎هذه صنعت وسكت. ظننت اني مثلك. اوبخك واصفّ خطاياك امام عينيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14691', '19', '50', '22', '‎افهموا هذا يا ايها الناسون الله لئلا افترسكم ولا منقذ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14692', '19', '50', '23', '‎ذابح الحمد يمجدني والمقوم طريقه اريه خلاص الله');
INSERT INTO `bible_verses_svd` VALUES ('14693', '19', '51', '1', 'لامام المغنين. مزمور لداود عندما جاء اليه ناثان النبي بعد ما دخل الى بثشبع‎. ‎ارحمني يا الله حسب رحمتك. حسب كثرة رأفتك امح معاصيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14694', '19', '51', '2', '‎اغسلني كثيرا من اثمي ومن خطيتي طهرني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14695', '19', '51', '3', '‎لاني عارف بمعاصيّ وخطيتي امامي دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14696', '19', '51', '4', '‎اليك وحدك اخطأت والشر قدام عينيك صنعت لكي تتبرر في اقوالك وتزكو في قضائك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14697', '19', '51', '5', '‎هانذا بالاثم صوّرت وبالخطية حبلت بي امي');
INSERT INTO `bible_verses_svd` VALUES ('14698', '19', '51', '6', 'ها قد سررت بالحق في الباطن ففي السريرة تعرّفني حكمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14699', '19', '51', '7', '‎طهّرني بالزوفا فاطهر. اغسلني فابيضّ اكثر من الثلج‎.');
INSERT INTO `bible_verses_svd` VALUES ('14700', '19', '51', '8', '‎اسمعني سرورا وفرحا. فتبتهج عظام سحقتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14701', '19', '51', '9', '‎استر وجهك عن خطاياي وامح كل آثامي‏');
INSERT INTO `bible_verses_svd` VALUES ('14702', '19', '51', '10', 'قلبا نقيا اخلق فيّ يا الله وروحا مستقيما جدّد في داخلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14703', '19', '51', '11', '‎لا تطرحني من قدام وجهك وروحك القدوس لا تنزعه مني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14704', '19', '51', '12', '‎رد لي بهجة خلاصك وبروح منتدبة اعضدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14705', '19', '51', '13', '‎فاعلم الاثمة طرقك والخطاة اليك يرجعون');
INSERT INTO `bible_verses_svd` VALUES ('14706', '19', '51', '14', 'نجني من الدماء يا الله اله خلاصي. فيسبح لساني برك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14707', '19', '51', '15', '‎يا رب افتح شفتيّ فيخبر فمي بتسبيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14708', '19', '51', '16', '‎لانك لا تسرّ بذبيحة والا فكنت اقدمها. بمحرقة لا ترضى‎.');
INSERT INTO `bible_verses_svd` VALUES ('14709', '19', '51', '17', '‎ذبائح الله هي روح منكسرة. القلب المنكسر والمنسحق يا الله لا تحتقره');
INSERT INTO `bible_verses_svd` VALUES ('14710', '19', '51', '18', 'احسن برضاك الى صهيون. ابن اسوار اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14711', '19', '51', '19', '‎حينئذ تسرّ بذبائح البر محرقة وتقدمة تامة. حينئذ يصعدون على مذبحك عجولا');
INSERT INTO `bible_verses_svd` VALUES ('14712', '19', '52', '1', 'لامام المغنين. قصيدة لداود عندما جاء دواغ الادومي واخبر شاول وقال له جاء داود الى بيت اخيمالك‎. ‎لماذا تفتخر بالشر ايها الجبار. رحمة الله هي كل يوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14713', '19', '52', '2', '‎لسانك يخترع مفاسد كموسى مسنونة يعمل بالغش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14714', '19', '52', '3', '‎احببت الشر اكثر من الخير. الكذب اكثر من التكلم بالصدق. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14715', '19', '52', '4', 'احببت كل كلام مهلك ولسان غش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14716', '19', '52', '5', '‎ايضا يهدمك الله الى الابد. يخطفك ويقلعك من مسكنك ويستاصلك من ارض الاحياء. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14717', '19', '52', '6', '‎فيرى الصديقون ويخافون وعليه يضحكون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14718', '19', '52', '7', '‎هوذا الانسان الذي لم يجعل الله حصنه بل اتكل على كثرة غناه واعتزّ بفساده');
INSERT INTO `bible_verses_svd` VALUES ('14719', '19', '52', '8', 'اما انا فمثل زيتونة خضراء في بيت الله. توكلت على رحمة الله الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14720', '19', '52', '9', '‎احمدك الى الدهر لانك فعلت وانتظر اسمك فانه صالح قدام اتقيائك');
INSERT INTO `bible_verses_svd` VALUES ('14721', '19', '53', '1', 'لامام المغنين على العود. قصيدة لداود قال الجاهل في قلبه ليس اله. فسدوا ورجسوا رجاسة. ليس من يعمل صلاحا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14722', '19', '53', '2', '‎الله من السماء اشرف على بني البشر لينظر هل من فاهم طالب الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14723', '19', '53', '3', '‎كلهم قد ارتدوا معا فسدوا. ليس من يعمل صلاحا ليس ولا واحد');
INSERT INTO `bible_verses_svd` VALUES ('14724', '19', '53', '4', 'ألم يعلم فاعلو الاثم الذين يأكلون شعبي كما يأكلون الخبز والله لم يدعوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14725', '19', '53', '5', '‎هناك خافوا خوفا ولم يكن خوف لان الله قد بدد عظام محاصرك‎. ‎اخزيتهم لان الله قد رفضهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14726', '19', '53', '6', '‎ليت من صهيون خلاص اسرائيل. عند رد الله سبي شعبه يهتف يعقوب ويفرح اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('14727', '19', '54', '1', 'لامام المغنين على ذوات الاوتار. قصيدة لداود عندما أتى الزيفيون وقالوا لشاول أليس داود مختبئا عندنا‎. ‎اللهم باسمك خلصني وبقوتك احكم لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14728', '19', '54', '2', '‎اسمع يا الله صلاتي اصغ الى كلام فمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14729', '19', '54', '3', '‎لان غرباء قد قاموا عليّ وعتاة طلبوا نفسي. لم يجعلوا الله امامهم. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14730', '19', '54', '4', '‎هوذا الله معين لي. الرب بين عاضدي نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14731', '19', '54', '5', '‎يرجع الشر على اعدائي. بحقك افنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14732', '19', '54', '6', '‎اذبح لك منتدبا. احمد اسمك يا رب لانه صالح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14733', '19', '54', '7', '‎لانه من كل ضيق نجاني وباعدائي رأت عيني');
INSERT INTO `bible_verses_svd` VALUES ('14734', '19', '55', '1', 'لامام المغنين على ذوات الاوتار. قصيدة لداود‎. ‎اصغ يا الله الى صلاتي ولا تتغاض عن تضرعي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14735', '19', '55', '2', '‎استمع لي واستجب لي. اتحير في كربتي واضطرب');
INSERT INTO `bible_verses_svd` VALUES ('14736', '19', '55', '3', 'من صوت العدو من قبل ظلم الشرير. لانهم يحيلون عليّ اثما وبغضب يضطهدونني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14737', '19', '55', '4', '‎يمخض قلبي في داخلي واهوال الموت سقطت عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14738', '19', '55', '5', '‎خوف ورعدة أتيا عليّ وغشيني رعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14739', '19', '55', '6', '‎فقلت ليت لي جناحا كالحمامة فاطير واستريح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14740', '19', '55', '7', '‎هانذا كنت ابعد هاربا وأبيت في البرية. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14741', '19', '55', '8', '‎كنت اسرع في نجاتي من الريح العاصفة ومن النوء');
INSERT INTO `bible_verses_svd` VALUES ('14742', '19', '55', '9', 'اهلك يا رب فرّق السنتهم لاني قد رأيت ظلما وخصاما في المدينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14743', '19', '55', '10', '‎نهارا وليلا يحيطون بها على اسوارها واثم ومشقة في وسطها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14744', '19', '55', '11', '‎مفاسد في وسطها ولا يبرح من ساحتها ظلم وغش‎.');
INSERT INTO `bible_verses_svd` VALUES ('14745', '19', '55', '12', '‎لانه ليس عدو يعيرني فاحتمل. ليس مبغضي تعظم عليّ فاختبئ منه');
INSERT INTO `bible_verses_svd` VALUES ('14746', '19', '55', '13', 'بل انت انسان عديلي الفي وصديقي');
INSERT INTO `bible_verses_svd` VALUES ('14747', '19', '55', '14', 'الذي معه كانت تحلو لنا العشرة. الى بيت الله كنا نذهب في الجمهور‎.');
INSERT INTO `bible_verses_svd` VALUES ('14748', '19', '55', '15', '‎ليبغتهم الموت. لينحدروا الى الهاوية احياء لان في مساكنهم في وسطهم شرورا');
INSERT INTO `bible_verses_svd` VALUES ('14749', '19', '55', '16', 'اما انا فالى الله اصرخ والرب يخلصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14750', '19', '55', '17', '‎مساء وصباحا وظهرا اشكو وانوح فيسمع صوتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14751', '19', '55', '18', '‎فدى بسلام نفسي من قتال عليّ لانهم بكثرة كانوا حولي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14752', '19', '55', '19', '‎يسمع الله فيذلهم والجالس منذ القدم. سلاه. الذين ليس لهم تغير ولا يخافون الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14753', '19', '55', '20', '‎ألقى يديه على مسالميه. نقض عهده‎.');
INSERT INTO `bible_verses_svd` VALUES ('14754', '19', '55', '21', '‎أنعم من الزبدة فمه وقلبه قتال. ألين من الزيت كلماته وهي سيوف مسلولة');
INSERT INTO `bible_verses_svd` VALUES ('14755', '19', '55', '22', 'ألق على الرب همك فهو يعولك. لا يدع الصدّيق يتزعزع الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14756', '19', '55', '23', '‎وانت يا الله تحدرهم الى جب الهلاك. رجال الدماء والغش لا ينصفون ايامهم. اما انا فاتكل عليك');
INSERT INTO `bible_verses_svd` VALUES ('14757', '19', '56', '1', 'لامام المغنين على الحمامة البكماء بين الغرباء. مذهبة لداود عندما اخذه الفلسطينيون في جتّ‎. ‎ارحمني يا الله لان الانسان يتهممني واليوم كله محاربا يضايقني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14758', '19', '56', '2', '‎تهممني اعدائي اليوم كله لان كثيرين يقاومونني بكبرياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('14759', '19', '56', '3', '‎في يوم خوفي انا عليك اتكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14760', '19', '56', '4', '‎الله أفتخر بكلامه على الله توكلت فلا اخاف. ماذا يصنعه بي البشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14761', '19', '56', '5', '‎اليوم كله يحرفون كلامي. عليّ كل افكارهم بالشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14762', '19', '56', '6', '‎يجتمعون يختفون يلاحظون خطواتي عندما ترصّدوا نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14763', '19', '56', '7', '‎على اثمهم جازهم. بغضب اخضع الشعوب يا الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14764', '19', '56', '8', '‎تيهاني راقبت. اجعل انت دموعي في زقّك. أما هي في سفرك');
INSERT INTO `bible_verses_svd` VALUES ('14765', '19', '56', '9', 'حينئذ ترتد اعدائي الى الوراء في يوم ادعوك فيه. هذا قد علمته لان الله لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14766', '19', '56', '10', '‎الله أفتخر بكلامه الرب أفتخر بكلامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14767', '19', '56', '11', '‎على الله توكلت فلا اخاف. ماذا يصنعه بي الانسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('14768', '19', '56', '12', '‎اللهم عليّ نذورك. اوفي ذبائح شكر لك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14769', '19', '56', '13', '‎لانك نجيت نفسي من الموت. نعم ورجليّ من الزلق لكي اسير قدام الله في نور الاحياء');
INSERT INTO `bible_verses_svd` VALUES ('14770', '19', '57', '1', 'لامام المغنين. على لا تهلك. مذهبة لداود عندما هرب من قدام‏ شاول في المغارة‎. ‎ارحمني يا الله ارحمني لانه بك احتمت نفسي وبظل جناحيك احتمي الى ان تعبر المصائب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14771', '19', '57', '2', '‎اصرخ الى الله العلي الى الله المحامي عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14772', '19', '57', '3', '‎يرسل من السماء ويخلصني. عيّر الذي يتهممني. سلاه. يرسل الله رحمته وحقه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14773', '19', '57', '4', '‎نفسي بين الاشبال. اضطجع بين المتقدين بني آدم اسنانهم أسنّة وسهام ولسانهم سيف ماض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14774', '19', '57', '5', '‎ارتفع اللهم على السموات. ليرتفع على كل الارض مجدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14775', '19', '57', '6', '‎هيأوا شبكة لخطواتي. انحنت نفسي. حفروا قدامي حفرة. سقطوا في وسطها. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14776', '19', '57', '7', 'ثابت قلبي يا الله ثابت قلبي. اغني وارنم‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14777', '19', '57', '8', '‎استيقظ يا مجدي. استيقظي يا رباب ويا عود انا استيقظ سحرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14778', '19', '57', '9', '‎احمدك بين الشعوب يا رب. ارنم لك بين الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14779', '19', '57', '10', '‎لان رحمتك قد عظمت الى السموات والى الغمام حقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14780', '19', '57', '11', '‎ارتفع اللهم على السموات ليرتفع على كل الارض مجدك');
INSERT INTO `bible_verses_svd` VALUES ('14781', '19', '58', '1', 'لامام المغنين. على لا تهلك. لداود. مذهبة‎. ‎أحقا بالحق الاخرس تتكلمون بالمستقيمات تقضون يا بني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14782', '19', '58', '2', '‎بل بالقلب تعملون شرورا في الارض ظلم ايديكم تزنون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14783', '19', '58', '3', '‎زاغ الاشرار من الرحم ضلّوا من البطن متكلمين كذبا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14784', '19', '58', '4', '‎لهم حمة مثل حمة الحيّة. مثل الصلّ الاصم يسد اذنه');
INSERT INTO `bible_verses_svd` VALUES ('14785', '19', '58', '5', 'الذي لا يستمع الى صوت الحواة الراقين رقى حكيم');
INSERT INTO `bible_verses_svd` VALUES ('14786', '19', '58', '6', 'اللهم كسّر اسنانهم في افواههم. اهشم اضراس الاشبال يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14787', '19', '58', '7', '‎ليذوبوا كالماء ليذهبوا. اذا فوّق سهامه فلتنب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14788', '19', '58', '8', '‎كما يذوب الحلزون ماشيا. مثل سقط المرأة لا يعاينوا الشمس‎.');
INSERT INTO `bible_verses_svd` VALUES ('14789', '19', '58', '9', '‎قبل ان تشعر قدوركم بالشوك نيئا او محروقا يجرفهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14790', '19', '58', '10', '‎يفرح الصدّيق اذ راى النقمة. يغسل خطواته بدم الشرير‎.');
INSERT INTO `bible_verses_svd` VALUES ('14791', '19', '58', '11', '‎ويقول الانسان ان للصديق ثمرا. انه يوجد اله قاض في الارض');
INSERT INTO `bible_verses_svd` VALUES ('14792', '19', '59', '1', 'لامام المغنين. على لا تهلك. مذهبة لداود لما ارسل شاول وراقبوا البيت ليقتلوه‎. ‎انقذني من اعدائي يا الهي. من مقاوميّ احمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14793', '19', '59', '2', '‎نجني من فاعلي الاثم ومن رجال الدماء خلصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14794', '19', '59', '3', '‎لانهم يكمنون لنفسي. الاقوياء يجتمعون علي لا لاثمي ولا لخطيتي يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14795', '19', '59', '4', '‎بلا اثم مني يجرون ويعدّون انفسهم. استيقظ الى لقائي وانظر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14796', '19', '59', '5', '‎وانت يا رب اله الجنود اله اسرائيل انتبه لتطالب كل الامم. كل غادر اثيم لا ترحم. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14797', '19', '59', '6', '‎يعودون عند المساء يهرّون مثل الكلب ويدورون في المدينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14798', '19', '59', '7', '‎هوذا يبقّون بافواههم. سيوف في شفاههم. لانهم يقولون من سامع.');
INSERT INTO `bible_verses_svd` VALUES ('14799', '19', '59', '8', 'اما انت يا رب فتضحك بهم. تستهزئ بجميع الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14800', '19', '59', '9', '‎من قوّته اليك التجئ لان الله ملجإي');
INSERT INTO `bible_verses_svd` VALUES ('14801', '19', '59', '10', 'الهي رحمته تتقدمني. الله يريني باعدائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14802', '19', '59', '11', '‎لا تقتلهم لئلا ينسى شعبي. تيّههم بقوتك واهبطهم يا رب ترسنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14803', '19', '59', '12', '‎خطية افواههم هي كلام شفاههم. وليؤخذوا بكبريائهم ومن اللعنة ومن الكذب الذي يحدّثون به‎.');
INSERT INTO `bible_verses_svd` VALUES ('14804', '19', '59', '13', '‎افن بحنق افن ولا يكونوا وليعلموا ان الله متسلط في يعقوب الى اقاصي الارض. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14805', '19', '59', '14', '‎ويعودون عند المساء يهرّون مثل الكلب ويدورون في المدينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14806', '19', '59', '15', '‎هم يتيهون للأكل. ان لم يشبعوا ويبيتوا');
INSERT INTO `bible_verses_svd` VALUES ('14807', '19', '59', '16', 'اما انا فاغني بقوتك وارنم بالغداة برحمتك لانك كنت ملجأ لي ومناصا في يوم ضيقي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14808', '19', '59', '17', '‎يا قوتي لك ارنم لان الله ملجإي اله رحمتي');
INSERT INTO `bible_verses_svd` VALUES ('14809', '19', '60', '1', 'لامام المغنين على السوسن. شهادة مذهبة لداود للتعليم. عند محاربته ارام النهرين وارام صوبة فرجع يوآب وضرب من ادوم في وادي الملح اثني عشر الفا‎. ‎يا الله رفضتنا اقتحمتنا سخطت. ارجعنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14810', '19', '60', '2', '‎زلزلت الارض فصمتها. اجبر كسرها لانها متزعزعة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14811', '19', '60', '3', '‎اريت شعبك عسرا. سقيتنا خمر الترنح‎.');
INSERT INTO `bible_verses_svd` VALUES ('14812', '19', '60', '4', '‎اعطيت خائفيك راية ترفع لاجل الحق. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14813', '19', '60', '5', '‎لكي ينجو احباؤك. خلّص بيمينك واستجب لي');
INSERT INTO `bible_verses_svd` VALUES ('14814', '19', '60', '6', 'الله قد تكلم بقدسه. أبتهج اقسم شكيم واقيس وادي سكوت‎.');
INSERT INTO `bible_verses_svd` VALUES ('14815', '19', '60', '7', '‎لي جلعاد ولي منسّى وافرايم خوذة راسي يهوذا صولجاني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14816', '19', '60', '8', '‎موآب مرحضتي. على ادوم اطرح نعلي. يا فلسطين اهتفي عليّ');
INSERT INTO `bible_verses_svd` VALUES ('14817', '19', '60', '9', 'من يقودني الى المدينة المحصّنة. من يهديني الى ادوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14818', '19', '60', '10', '‎أليس انت يا الله الذي رفضتنا ولا تخرج يا الله مع جيوشنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14819', '19', '60', '11', '‎اعطنا عونا في الضيق فباطل هو خلاص الانسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('14820', '19', '60', '12', '‎بالله نصنع ببأس وهو يدوس اعداءنا');
INSERT INTO `bible_verses_svd` VALUES ('14821', '19', '61', '1', 'لامام المغنين. على ذوات الاوتار. لداود‎. ‎اسمع يا الله صراخي واصغ الى صلاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14822', '19', '61', '2', '‎من اقصى الارض ادعوك اذا غشي على قلبي. الى صخرة ارفع مني تهديني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14823', '19', '61', '3', '‎لانك كنت ملجأ لي. برج قوة من وجه العدو‎.');
INSERT INTO `bible_verses_svd` VALUES ('14824', '19', '61', '4', '‎لاسكنن في مسكنك الى الدهور. احتمي بستر جناحيك. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14825', '19', '61', '5', '‎لانك انت يا الله استمعت نذوري. اعطيت ميراث خائفي اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14826', '19', '61', '6', '‎الى ايام الملك تضيف اياما سنينه كدور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('14827', '19', '61', '7', '‎يجلس قدام الله الى الدهر. اجعل رحمة وحقا يحفظانه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14828', '19', '61', '8', '‎هكذا ارنم لاسمك الى الابد لوفاء نذوري يوما فيوما');
INSERT INTO `bible_verses_svd` VALUES ('14829', '19', '62', '1', 'لامام المغنين على يدوثون. مزمور لداود‎. ‎انما للّه انتظرت نفسي. من قبله خلاصي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14830', '19', '62', '2', '‎انما هو صخرتي وخلاصي ملجإي. لا اتزعزع كثيرا');
INSERT INTO `bible_verses_svd` VALUES ('14831', '19', '62', '3', 'الى متى تهجمون على الانسان. تهدمونه كلكم كحائط منقض كجدار واقع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14832', '19', '62', '4', '‎انما يتآمرون ليدفعوه عن شرفه. يرضون بالكذب. بافواههم يباركون وبقلوبهم يلعنون. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14833', '19', '62', '5', 'انما للّه انتظري يا نفسي لان من قبله رجائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14834', '19', '62', '6', '‎انما هو صخرتي وخلاصي ملجإي فلا اتزعزع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14835', '19', '62', '7', '‎على الله خلاصي ومجدي صخرة قوتي محتماي في الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14836', '19', '62', '8', '‎توكلوا عليه في كل حين يا قوم اسكبوا قدامه قلوبكم. الله ملجأ لنا. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14837', '19', '62', '9', 'انما باطل بنو آدم. كذب بنو البشر. في الموازين هم الى فوق‎. ‎هم من باطل اجمعون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14838', '19', '62', '10', '‎لا تتكلوا على الظلم ولا تصيروا باطلا في الخطف. ان زاد الغنى فلا تضعوا عليه قلبا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14839', '19', '62', '11', '‎مرة واحدة تكلم الرب وهاتين الاثنتين سمعت ان العزّة للّه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14840', '19', '62', '12', '‎ولك يا رب الرحمة لانك انت تجازي الانسان كعمله');
INSERT INTO `bible_verses_svd` VALUES ('14841', '19', '63', '1', 'مزمور لداود لما كان في برية يهوذا‎. ‎يا الله الهي انت. اليك ابكّر. عطشت اليك نفسي يشتاق اليك جسدي في ارض ناشفة ويابسة بلا ماء');
INSERT INTO `bible_verses_svd` VALUES ('14842', '19', '63', '2', 'لكي ابصر قوتك ومجدك كما قد رأيتك في قدسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14843', '19', '63', '3', '‎لان رحمتك افضل من الحياة. شفتاي تسبحانك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14844', '19', '63', '4', '‎هكذا اباركك في حياتي. باسمك ارفع يديّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14845', '19', '63', '5', '‎كما من شحم ودسم تشبع نفسي وبشفتي الابتهاج يسبحك فمي');
INSERT INTO `bible_verses_svd` VALUES ('14846', '19', '63', '6', 'اذا ذكرتك على فراشي. في السهد الهج بك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14847', '19', '63', '7', '‎لانك كنت عونا لي وبظل جناحيك ابتهج');
INSERT INTO `bible_verses_svd` VALUES ('14848', '19', '63', '8', 'التصقت نفسي بك. يمينك تعضدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14849', '19', '63', '9', '‎اما الذين هم للتهلكة يطلبون نفسي فيدخلون في اسافل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14850', '19', '63', '10', '‎يدفعون الى يدي السيف. يكونون نصيبا لبنات آوى‎.');
INSERT INTO `bible_verses_svd` VALUES ('14851', '19', '63', '11', '‎اما الملك فيفرح بالله. يفتخر كل من يحلف به. لان افواه المتكلمين بالكذب تسد');
INSERT INTO `bible_verses_svd` VALUES ('14852', '19', '64', '1', 'لامام المغنين. مزمور لداود‎. ‎استمع يا الله صوتي في شكواي. من خوف العدو احفظ حياتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14853', '19', '64', '2', '‎استرني من مؤامرة الاشرار من جمهور فاعلي الاثم');
INSERT INTO `bible_verses_svd` VALUES ('14854', '19', '64', '3', 'الذين صقلوا ألسنتهم كالسيف. فوّقوا سهمهم كلاما مرّا');
INSERT INTO `bible_verses_svd` VALUES ('14855', '19', '64', '4', 'ليرموا الكامل في المختفى بغتة يرمونه ولا يخشون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14856', '19', '64', '5', '‎يشددون انفسهم لامر رديء. يتحادثون بطمر فخاخ. قالوا من يراهم');
INSERT INTO `bible_verses_svd` VALUES ('14857', '19', '64', '6', 'يخترعون اثما تمموا اختراعا محكما. وداخل الانسان وقلبه عميق');
INSERT INTO `bible_verses_svd` VALUES ('14858', '19', '64', '7', 'فيرميهم الله بسهم بغتة كانت ضربتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14859', '19', '64', '8', '‎ويوقعون السنتهم على انفسهم. ينغض الراس كل من ينظر اليهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14860', '19', '64', '9', '‎ويخشى كل انسان ويخبر بفعل الله وبعمله يفطنون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14861', '19', '64', '10', '‎يفرح الصدّيق بالرب ويحتمي به ويبتهج كل المستقيمي القلوب');
INSERT INTO `bible_verses_svd` VALUES ('14862', '19', '65', '1', 'لامام المغنين. مزمور لداود. تسبيحة‎. ‎لك ينبغي التسبيح يا الله في صهيون ولك يوفى النذر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14863', '19', '65', '2', '‎يا سامع الصلاة اليك يأتي كل بشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14864', '19', '65', '3', '‎آثام قد قويت عليّ. معاصينا انت تكفّر عنها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14865', '19', '65', '4', '‎طوبى للذي تختاره وتقربه ليسكن في ديارك. لنشبعنّ من خير بيتك قدس هيكلك');
INSERT INTO `bible_verses_svd` VALUES ('14866', '19', '65', '5', 'بمخاوف في العدل تستجيبنا يا اله خلاصنا يا متكل جميع اقاصي الارض والبحر البعيدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14867', '19', '65', '6', '‎المثبت الجبال بقوته المتنطق بالقدرة');
INSERT INTO `bible_verses_svd` VALUES ('14868', '19', '65', '7', 'المهدئ عجيج البحار عجيج امواجها وضجيج الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14869', '19', '65', '8', '‎وتخاف سكان الاقاصي من آياتك. تجعل مطالع الصباح والمساء تبتهج‎.');
INSERT INTO `bible_verses_svd` VALUES ('14870', '19', '65', '9', '‎تعهدت الارض وجعلتها تفيض. تغنيها جدا. سواقي الله ملآنة ماء. تهيء طعامهم لانك هكذا تعدّها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14871', '19', '65', '10', '‎أرو اتلامها مهّد اخاديدها. بالغيوث تحللها. تبارك غلتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14872', '19', '65', '11', '‎كللت السنة بجودك وآثارك تقطر دسما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14873', '19', '65', '12', '‎تقطر مراع البرية وتتنطق الآكام بالبهجة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14874', '19', '65', '13', '‎اكتست المروج غنما والاودية تتعطّف برا. تهتف وايضا تغني');
INSERT INTO `bible_verses_svd` VALUES ('14875', '19', '66', '1', 'لامام المغنين. تسبيحة مزمور‎. ‎اهتفي لله يا كل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('14876', '19', '66', '2', '‎رنموا بمجد اسمه. اجعلوا تسبيحه ممجدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14877', '19', '66', '3', '‎قولوا لله ما اهيب اعمالك. من عظم قوتك تتملق لك اعداؤك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14878', '19', '66', '4', '‎كل الارض تسجد لك وترنم لك. ترنم لاسمك. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14879', '19', '66', '5', 'هلم انظروا اعمال الله. فعله المرهب نحو بني آدم‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14880', '19', '66', '6', '‎حول البحر الى يبس وفي النهر عبروا بالرجل. هناك فرحنا به‎.');
INSERT INTO `bible_verses_svd` VALUES ('14881', '19', '66', '7', '‎متسلط بقوته الى الدهر. عيناه تراقبان الامم. المتمردون لا يرفعنّ انفسهم. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14882', '19', '66', '8', 'باركوا الهنا يا ايها الشعوب وسمّعوا صوت تسبيحه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14883', '19', '66', '9', '‎الجاعل انفسنا في الحياة ولم يسلّم ارجلنا الى الزلل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14884', '19', '66', '10', '‎لانك جربتنا يا الله. محصتنا كمحص الفضة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14885', '19', '66', '11', '‎ادخلتنا الى الشبكة. جعلت ضغطا على متوننا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14886', '19', '66', '12', '‎ركبت اناسا على رؤوسنا. دخلنا في النار والماء ثم اخرجتنا الى الخصب');
INSERT INTO `bible_verses_svd` VALUES ('14887', '19', '66', '13', 'ادخل الى بيتك بمحرقات اوفيك نذوري');
INSERT INTO `bible_verses_svd` VALUES ('14888', '19', '66', '14', 'التي نطقت بها شفتاي وتكلم بها فمي في ضيقي');
INSERT INTO `bible_verses_svd` VALUES ('14889', '19', '66', '15', 'اصعد لك محرقات سمينة مع بخور كباش اقدم بقرا مع تيوس. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('14890', '19', '66', '16', 'هلم اسمعوا فاخبركم يا كل الخائفين الله بما صنع لنفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14891', '19', '66', '17', '‎صرخت اليه بفمي وتبجيل على لساني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14892', '19', '66', '18', '‎ان راعيت اثما في قلبي لا يستمع لي الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14893', '19', '66', '19', '‎لكن قد سمع الله. اصغى الى صوت صلاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14894', '19', '66', '20', '‎مبارك الله الذي لم يبعد صلاتي ولا رحمته عني');
INSERT INTO `bible_verses_svd` VALUES ('14895', '19', '67', '1', 'لامام المغنين على ذوات الاوتار. مزمور. تسبيحة‎. ‎ليتحنن الله علينا وليباركنا. لينر بوجهه علينا. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14896', '19', '67', '2', '‎لكي يعرف في الارض طريقك وفي كل الامم خلاصك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14897', '19', '67', '3', '‎يحمدك الشعوب يا الله يحمدك الشعوب كلهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14898', '19', '67', '4', '‎تفرح وتبتهج الامم لانك تدين الشعوب بالاستقامة. وامم الارض تهديهم. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14899', '19', '67', '5', '‎يحمدك الشعوب يا الله يحمدك الشعوب كلهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14900', '19', '67', '6', '‎الارض اعطت غلتها. يباركنا الله الهنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14901', '19', '67', '7', '‎يباركنا الله وتخشاه كل اقاصي الارض');
INSERT INTO `bible_verses_svd` VALUES ('14902', '19', '68', '1', 'لامام المغنين. لداود. مزمور. تسبيحة‎. ‎يقوم الله. يتبدد اعداؤه ويهرب مبغضوه من امام وجهه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14903', '19', '68', '2', '‎كما يذرى الدخان تذريهم. كما يذوب الشمع قدام النار يبيد الاشرار قدام الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14904', '19', '68', '3', '‎والصديقون يفرحون يبتهجون امام الله ويطفرون فرحا');
INSERT INTO `bible_verses_svd` VALUES ('14905', '19', '68', '4', 'غنوا للّه رنموا لاسمه. اعدّوا طريقا للراكب في القفار باسمه ياه واهتفوا امامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14906', '19', '68', '5', '‎ابو اليتامى وقاضي الارامل الله في مسكن قدسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14907', '19', '68', '6', '‎الله مسكن المتوحدين في بيت مخرج الاسرى الى فلاح. انما المتمردون يسكنون الرمضاء');
INSERT INTO `bible_verses_svd` VALUES ('14908', '19', '68', '7', 'اللهم عند خروجك امام شعبك عند صعودك في القفر. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14909', '19', '68', '8', '‎الارض ارتعدت السموات ايضا قطرت امام وجه الله سينا نفسه من وجه الله اله اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14910', '19', '68', '9', '‎مطرا غزيرا نضحت يا الله. ميراثك وهو معي انت اصلحته‎.');
INSERT INTO `bible_verses_svd` VALUES ('14911', '19', '68', '10', '‎قطيعك سكن فيه. هيّأت بجودك للمساكين يا الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14912', '19', '68', '11', '‎الرب يعطي كلمة. المبشرات بها جند كثير‎.');
INSERT INTO `bible_verses_svd` VALUES ('14913', '19', '68', '12', '‎ملوك جيوش يهربون يهربون. الملازمة البيت تقسم الغنائم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14914', '19', '68', '13', '‎اذا اضطجعتم بين الحضائر فاجنحة حمامة مغشاة بفضة وريشها بصفرة الذهب‎.');
INSERT INTO `bible_verses_svd` VALUES ('14915', '19', '68', '14', '‎عندما شتت القدير ملوكا فيها اثلجت في صلمون');
INSERT INTO `bible_verses_svd` VALUES ('14916', '19', '68', '15', 'جبل الله جبل باشان. جبل اسنمة جبل باشان‎.');
INSERT INTO `bible_verses_svd` VALUES ('14917', '19', '68', '16', '‎لماذا ايتها الجبال المسنمة ترصدن الجبل الذي اشتهاه الله لسكنه. بل الرب يسكن فيه الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14918', '19', '68', '17', '‎مركبات الله ربوات الوف مكررة. الرب فيها. سينا في القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('14919', '19', '68', '18', '‎صعدت الى العلاء. سبيت سبيا. قبلت عطايا بين الناس وايضا المتمردين للسكن ايها الرب الاله');
INSERT INTO `bible_verses_svd` VALUES ('14920', '19', '68', '19', 'مبارك الرب يوما فيوما. يحمّلنا اله خلاصنا. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14921', '19', '68', '20', '‎الله لنا اله خلاص وعند الرب السيد للموت مخارج‎.');
INSERT INTO `bible_verses_svd` VALUES ('14922', '19', '68', '21', '‎ولكن الله يسحق رؤوس اعدائه الهامة الشعراء للسالك في ذنوبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14923', '19', '68', '22', '‎قال الرب من باشان ارجع. ارجع من اعماق البحر');
INSERT INTO `bible_verses_svd` VALUES ('14924', '19', '68', '23', 'لكي تصبغ رجلك بالدم. ألسن كلابك من الاعداء نصيبهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14925', '19', '68', '24', '‎رأوا طرقك يا الله طرق الهي ملكي في القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('14926', '19', '68', '25', '‎من قدام المغنون ومن وراء ضاربو الاوتار في الوسط فتيات ضاربات الدفوف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14927', '19', '68', '26', '‎في الجماعات باركوا الله الرب ايها الخارجون من عين اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14928', '19', '68', '27', '‎هناك بنيامين الصغير متسلطهم رؤساء يهوذا جلّهم رؤساء زبولون رؤساء نفتالي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14929', '19', '68', '28', '‎قد أمر الهك بعزّك. ايّد يا الله هذا الذي فعلته لنا');
INSERT INTO `bible_verses_svd` VALUES ('14930', '19', '68', '29', 'من هيكلك فوق اورشليم لك تقدم ملوك هدايا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14931', '19', '68', '30', '‎انتهر وحش القصب صوار الثيران مع عجول الشعوب المترامين بقطع فضة. شتت الشعوب الذين يسرّون بالقتال‎.');
INSERT INTO `bible_verses_svd` VALUES ('14932', '19', '68', '31', '‎يأتي شرفاء من مصر. كوش تسرع بيديها الى الله');
INSERT INTO `bible_verses_svd` VALUES ('14933', '19', '68', '32', 'يا ممالك الارض غنوا لله رنموا للسيد. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14934', '19', '68', '33', '‎للراكب على سماء السموات القديمة. هوذا يعطي صوته صوت قوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('14935', '19', '68', '34', '‎اعطوا عزا للّه. على اسرائيل جلاله وقوّته في الغمام‎.');
INSERT INTO `bible_verses_svd` VALUES ('14936', '19', '68', '35', '‎مخوف انت يا الله من مقادسك. اله اسرائيل هو المعطي قوة وشدة للشعب. مبارك الله');
INSERT INTO `bible_verses_svd` VALUES ('14937', '19', '69', '1', 'لامام المغنين على السوسن. لداود‎. ‎خلصني يا الله لان المياه قد دخلت الى نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14938', '19', '69', '2', '‎غرقت في حمأة عميقة وليس مقر. دخلت الى اعماق المياه والسيل غمرني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14939', '19', '69', '3', '‎تعبت من صراخي. يبس حلقي. كلّت عيناي من انتظار الهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14940', '19', '69', '4', '‎اكثر من شعر راسي الذين يبغضونني بلا سبب. اعتزّ مستهلكيّ اعدائي ظلما. حينئذ رددت الذي لم اخطفه');
INSERT INTO `bible_verses_svd` VALUES ('14941', '19', '69', '5', 'يا الله انت عرفت حماقتي وذنوبي عنك لم تخف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14942', '19', '69', '6', '‎لا يخز بي منتظروك يا سيد رب الجنود. لا يخجل بي ملتمسوك يا اله اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('14943', '19', '69', '7', '‎لاني من اجلك احتملت العار. غطّى الخجل وجهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14944', '19', '69', '8', '‎صرت اجنبيا عند اخوتي وغريبا عند بني امي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14945', '19', '69', '9', '‎لان غيرة بيتك اكلتني وتعييرات معيّريك وقعت عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14946', '19', '69', '10', '‎وابكيت بصوم نفسي فصار ذلك عارا عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14947', '19', '69', '11', '‎جعلت لباسي مسحا وصرت لهم مثلا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14948', '19', '69', '12', '‎يتكلم فيّ الجالسون في الباب واغاني شرّابي المسكر');
INSERT INTO `bible_verses_svd` VALUES ('14949', '19', '69', '13', 'اما انا فلك صلاتي يا رب في وقت رضى يا الله بكثرة رحمتك استجب لي بحق خلاصك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14950', '19', '69', '14', '‎نجني من الطين فلا اغرق نجني من مبغضيّ ومن اعماق المياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14951', '19', '69', '15', '‎لا يغمرني سيل المياه ولا يبتلعني العمق ولا تطبق الهاوية عليّ فاها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14952', '19', '69', '16', '‎استجب لي يا رب لان رحمتك صالحة. ككثرة مراحمك التفت اليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14953', '19', '69', '17', '‎ولا تحجب وجهك عن عبدك. لان لي ضيقا. استجب لي سريعا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14954', '19', '69', '18', '‎اقترب الى نفسي. فكها. بسبب اعدائي افدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14955', '19', '69', '19', '‎انت عرفت عاري وخزيي وخجلي. قدامك جميع مضايقيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('14956', '19', '69', '20', '‎العار قد كسر قلبي فمرضت. انتظرت رقة فلم تكن ومعزّين فلم اجد');
INSERT INTO `bible_verses_svd` VALUES ('14957', '19', '69', '21', 'ويجعلون في طعامي علقما وفي عطشي يسقونني خلا');
INSERT INTO `bible_verses_svd` VALUES ('14958', '19', '69', '22', 'لتصر مائدتهم قدامهم فخا وللآمنين شركا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14959', '19', '69', '23', '‎لتظلم عيونهم عن البصر وقلقل متونهم دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14960', '19', '69', '24', '‎صبّ عليهم سخطك وليدركهم حمو غضبك‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14961', '19', '69', '25', '‎لتصر دارهم خرابا وفي خيامهم لا يكن ساكن‎.');
INSERT INTO `bible_verses_svd` VALUES ('14962', '19', '69', '26', '‎لان الذي ضربته انت هم طردوه وبوجع الذين جرحتهم يتحدثون‎.');
INSERT INTO `bible_verses_svd` VALUES ('14963', '19', '69', '27', '‎اجعل اثما على اثمهم ولا يدخلوا في برك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14964', '19', '69', '28', '‎ليمحوا من سفر الاحياء ومع الصديقين لا يكتبوا');
INSERT INTO `bible_verses_svd` VALUES ('14965', '19', '69', '29', 'اما انا فمسكين وكئيب. خلاصك يا الله فليرفعني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14966', '19', '69', '30', '‎اسبح اسم الله بتسبيح واعظمه بحمد‎.');
INSERT INTO `bible_verses_svd` VALUES ('14967', '19', '69', '31', '‎فيستطاب عند الرب اكثر من ثور بقر ذي قرون واظلاف‎.');
INSERT INTO `bible_verses_svd` VALUES ('14968', '19', '69', '32', '‎يرى ذلك الودعاء فيفرحون وتحيا قلوبكم يا طالبي الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('14969', '19', '69', '33', '‎لان الرب سامع للمساكين ولا يحتقر اسراه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14970', '19', '69', '34', '‎تسبحه السموات والارض البحار وكل ما يدبّ فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14971', '19', '69', '35', '‎لان الله يخلص صهيون ويبني مدن يهوذا فيسكنون هناك ويرثونها‎.');
INSERT INTO `bible_verses_svd` VALUES ('14972', '19', '69', '36', '‎ونسل عبيده يملكونها ومحبو اسمه يسكنون فيها');
INSERT INTO `bible_verses_svd` VALUES ('14973', '19', '70', '1', 'لامام المغنين. لداود للتذكير‎. ‎اللهم الى تنجيتي يا رب الى معونتي اسرع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14974', '19', '70', '2', '‎ليخز ويخجل طالبو نفسي. ليرتد الى خلف ويخجل المشتهون لي شرا');
INSERT INTO `bible_verses_svd` VALUES ('14975', '19', '70', '3', 'ليرجع من اجل خزيهم القائلون هه هه‎.');
INSERT INTO `bible_verses_svd` VALUES ('14976', '19', '70', '4', '‎وليبتهج ويفرح بك كل طالبيك وليقل دائما محبو خلاصك ليتعظم الرب');
INSERT INTO `bible_verses_svd` VALUES ('14977', '19', '70', '5', 'اما انا فمسكين وفقير. اللهم اسرع اليّ. معيني ومنقذي انت. يا رب لا تبطؤ');
INSERT INTO `bible_verses_svd` VALUES ('14978', '19', '71', '1', 'بك يا رب احتميت فلا اخزى الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('14979', '19', '71', '2', '‎بعدلك نجني وانقذني امل اليّ اذنك وخلّصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14980', '19', '71', '3', '‎كن لي صخرة ملجأ ادخله دائما. امرت بخلاصي لانك صخرتي وحصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14981', '19', '71', '4', '‎يا الهي نجني من يد الشرير من كف فاعل الشر والظالم‎.');
INSERT INTO `bible_verses_svd` VALUES ('14982', '19', '71', '5', '‎لانك انت رجائي يا سيدي الرب متكلي منذ صباي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14983', '19', '71', '6', '‎عليك استندت من البطن وانت مخرجي من احشاء امي بك تسبيحي دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('14984', '19', '71', '7', '‎صرت كآية لكثيرين. اما انت فملجإي القوي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14985', '19', '71', '8', '‎يمتلئ فمي من تسبيحك اليوم كله من مجدك');
INSERT INTO `bible_verses_svd` VALUES ('14986', '19', '71', '9', 'لا ترفضني في زمن الشيخوخة. لا تتركني عند فناء قوّتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('14987', '19', '71', '10', '‎لان اعدائي تقاولوا عليّ والذين يرصدون نفسي تآمروا معا');
INSERT INTO `bible_verses_svd` VALUES ('14988', '19', '71', '11', 'قائلين ان الله قد تركه. الحقوه وامسكوه لانه لا منقذ له‎.');
INSERT INTO `bible_verses_svd` VALUES ('14989', '19', '71', '12', '‎يا الله لا تبعد عني يا الهي الى معونتي اسرع‎.');
INSERT INTO `bible_verses_svd` VALUES ('14990', '19', '71', '13', '‎ليخز ويفن مخاصمو نفسي. ليلبس العار والخجل الملتمسون لي شرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14991', '19', '71', '14', '‎اما انا فارجو دائما وازيد على كل تسبيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14992', '19', '71', '15', '‎فمي يحدث بعدلك اليوم كله بخلاصك لاني لا اعرف لها اعدادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14993', '19', '71', '16', '‎آتي بجبروت السيد الرب. اذكر برك وحدك');
INSERT INTO `bible_verses_svd` VALUES ('14994', '19', '71', '17', 'اللهم قد علمتني منذ صباي والى الآن اخبر بعجائبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('14995', '19', '71', '18', '‎وايضا الى الشيخوخة والشيب يا الله لا تتركني حتى اخبر بذراعك الجيل المقبل وبقوتك كل آت‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('14996', '19', '71', '19', '‎وبرك الى العلياء يا الله الذي صنعت العظائم. يا الله من مثلك');
INSERT INTO `bible_verses_svd` VALUES ('14997', '19', '71', '20', 'انت الذي اريتنا ضيقات كثيرة وردية تعود فتحيينا ومن اعماق الارض تعود فتصعدنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('14998', '19', '71', '21', '‎تزيد عظمتي وترجع فتعزيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('14999', '19', '71', '22', '‎فانا ايضا احمدك برباب حقك يا الهي. ارنم لك بالعود يا قدوس اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15000', '19', '71', '23', '‎تبتهج شفتاي اذ ارنم لك ونفسي التي فديتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15001', '19', '71', '24', '‎ولساني ايضا اليوم كله يلهج ببرك. لانه قد خزي لانه قد خجل الملتمسون لي شرا');
INSERT INTO `bible_verses_svd` VALUES ('15002', '19', '72', '1', 'لسليمان‎. ‎اللهم اعطي احكامك للملك وبرك لابن الملك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15003', '19', '72', '2', '‎يدين شعبك بالعدل ومساكينك بالحق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15004', '19', '72', '3', '‎تحمل الجبال سلاما للشعب والاكام بالبر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15005', '19', '72', '4', '‎يقضي لمساكين الشعب. يخلّص بني البائسين ويسحق الظالم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15006', '19', '72', '5', '‎يخشونك ما دامت الشمس وقدام القمر الى دور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('15007', '19', '72', '6', '‎ينزل مثل المطر على الجزاز ومثل الغيوث الذارفة على الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15008', '19', '72', '7', '‎يشرق في ايامه الصدّيق وكثرة السلام الى ان يضمحل القمر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15009', '19', '72', '8', '‎ويملك من البحر الى البحر ومن النهر الى اقاصي الارض');
INSERT INTO `bible_verses_svd` VALUES ('15010', '19', '72', '9', 'امامه تجثو اهل البرية واعداؤه يلحسون التراب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15011', '19', '72', '10', '‎ملوك ترشيش والجزائر يرسلون تقدمة. ملوك شبا وسبإ يقدمون هدية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15012', '19', '72', '11', '‎ويسجد له كل الملوك. كل الامم تتعبد له‎.');
INSERT INTO `bible_verses_svd` VALUES ('15013', '19', '72', '12', '‎لانه ينجي الفقير المستغيث والمسكين اذ لا معين له‎.');
INSERT INTO `bible_verses_svd` VALUES ('15014', '19', '72', '13', '‎يشفق على المسكين والبائس ويخلص انفس الفقراء‎.');
INSERT INTO `bible_verses_svd` VALUES ('15015', '19', '72', '14', '‎من الظلم والخطف يفدي انفسهم ويكرم دمهم في عينيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15016', '19', '72', '15', '‎ويعيش ويعطيه من ذهب شبا. ويصلّي لاجله دائما . اليوم كله يباركه');
INSERT INTO `bible_verses_svd` VALUES ('15017', '19', '72', '16', 'تكون حفنة بر في الارض في رؤوس الجبال. تتمايل مثل لبنان ثمرتها ويزهرون من المدينة مثل عشب الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15018', '19', '72', '17', '‎يكون اسمه الى الدهر. قدام الشمس يمتد اسمه. ويتباركون به‎. ‎كل امم الارض يطوّبونه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15019', '19', '72', '18', '‎مبارك الرب الله اله اسرائيل الصانع العجائب وحده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15020', '19', '72', '19', '‎ومبارك اسم مجده الى الدهر ولتمتلئ الارض كلها من مجده. آمين ثم آمين');
INSERT INTO `bible_verses_svd` VALUES ('15021', '19', '72', '20', 'تمّت صلوات داود بن يسّى');
INSERT INTO `bible_verses_svd` VALUES ('15022', '19', '73', '1', 'مزمور لآساف‎. ‎انما صالح الله لاسرائيل لانقياء القلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15023', '19', '73', '2', '‎اما انا فكادت تزل قدماي. لولا قليل لزلقت خطواتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15024', '19', '73', '3', '‎لاني غرت من المتكبرين اذ رايت سلامة الاشرار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15025', '19', '73', '4', '‎لانه ليست في موتهم شدائد وجسمهم سمين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15026', '19', '73', '5', '‎ليسوا في تعب الناس ومع البشر لا يصابون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15027', '19', '73', '6', '‎لذلك تقلدوا الكبرياء. لبسوا كثوب ظلمهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15028', '19', '73', '7', '‎جحظت عيونهم من الشحم. جاوزوا تصورات القلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15029', '19', '73', '8', '‎يستهزئون ويتكلمون بالشر ظلما من العلاء يتكلمون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15030', '19', '73', '9', '‎جعلوا افواههم في السماء وألسنتهم تتمشى في الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15031', '19', '73', '10', '‎لذلك يرجع شعبه الى هنا وكمياه مروية يمتصون منهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15032', '19', '73', '11', '‎وقالوا كيف يعلم الله وهل عند العلي معرفة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15033', '19', '73', '12', '‎هوذا هؤلاء هم الاشرار ومستريحين الى الدهر يكثرون ثروة');
INSERT INTO `bible_verses_svd` VALUES ('15034', '19', '73', '13', 'حقا قد زكّيت قلبي باطلا وغسلت بالنقاوة يدي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15035', '19', '73', '14', '‎وكنت مصابا اليوم كله وتأدبت كل صباح‎.');
INSERT INTO `bible_verses_svd` VALUES ('15036', '19', '73', '15', '‎لو قلت احدّث هكذا لغدرت بجيل بنيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15037', '19', '73', '16', '‎فلما قصدت معرفة هذا اذ هو تعب في عينيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15038', '19', '73', '17', '‎حتى دخلت مقادس الله وانتبهت الى آخرتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15039', '19', '73', '18', '‎حقا في مزالق جعلتهم. اسقطتهم الى البوار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15040', '19', '73', '19', '‎كيف صاروا للخراب بغتة. اضمحلوا فنوا من الدواهي‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15041', '19', '73', '20', '‎كحلم عند التيّقظ يا رب عند التيقظ تحتقر خيالهم');
INSERT INTO `bible_verses_svd` VALUES ('15042', '19', '73', '21', 'لانه تمرمر قلبي وانتخست في كليتيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15043', '19', '73', '22', '‎وانا بليد ولا اعرف. صرت كبهيم عندك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15044', '19', '73', '23', '‎ولكني دائما معك. امسكت بيدي اليمنى‎.');
INSERT INTO `bible_verses_svd` VALUES ('15045', '19', '73', '24', '‎برأيك تهديني وبعد الى مجد تأخذني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15046', '19', '73', '25', '‎من لي في السماء. ومعك لا اريد شيئا في الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15047', '19', '73', '26', '‎قد فني لحمي وقلبي. صخرة قلبي ونصيبي الله الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15048', '19', '73', '27', '‎لانه هوذا البعداء عنك يبيدون. تهلك كل من يزني عنك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15049', '19', '73', '28', '‎اما انا فالاقتراب الى الله حسن لي. جعلت بالسيد الرب ملجإي لاخبر بكل صنائعك');
INSERT INTO `bible_verses_svd` VALUES ('15050', '19', '74', '1', 'قصيدة لآساف‎. ‎لماذا رفضتنا يا الله الى الابد. لماذا يدخن غضبك على غنم مرعاك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15051', '19', '74', '2', '‎اذكر جماعتك التي اقتنيتها منذ القدم وفديتها سبط ميراثك. جبل صهيون هذا الذي سكنت فيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15052', '19', '74', '3', '‎ارفع خطواتك الى الخرب الابدية. الكل قد حطم العدو في المقدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15053', '19', '74', '4', '‎قد زمجر مقاوموك في وسط معهدك جعلوا آياتهم آيات‎.');
INSERT INTO `bible_verses_svd` VALUES ('15054', '19', '74', '5', '‎يبان كانه رافع فؤوس على الاشجار المشتبكة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15055', '19', '74', '6', '‎والآن منقوشاته معا بالفؤوس والمعاول يكسرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15056', '19', '74', '7', '‎اطلقوا النار في مقدسك. دنسوا للارض مسكن اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15057', '19', '74', '8', '‎قالوا في قلوبهم لنفنيهم معا. احرقوا كل معاهد الله في الارض‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15058', '19', '74', '9', '‎آياتنا لا نرى. لا نبي بعد. ولا بيننا من يعرف حتى متى');
INSERT INTO `bible_verses_svd` VALUES ('15059', '19', '74', '10', 'حتى متى يا الله يعير المقاوم ويهين العدو اسمك الى الغاية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15060', '19', '74', '11', '‎لماذا ترد يدك ويمينك. اخرجها من وسط حضنك. افن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15061', '19', '74', '12', '‎والله ملكي منذ القدم فاعل الخلاص في وسط الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15062', '19', '74', '13', '‎انت شققت البحر بقوتك. كسرت رؤوس التنانين على المياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15063', '19', '74', '14', '‎انت رضضت رؤوس لوياثان. جعلته طعاما للشعب لاهل البرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15064', '19', '74', '15', '‎انت فجرت عينا وسيلا. انت يبّست انهارا دائمة الجريان‎.');
INSERT INTO `bible_verses_svd` VALUES ('15065', '19', '74', '16', '‎لك النهار ولك ايضا الليل. انت هيأت النور والشمس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15066', '19', '74', '17', '‎انت نصبت كل تخوم الارض الصيف والشتاء انت خلقتهما');
INSERT INTO `bible_verses_svd` VALUES ('15067', '19', '74', '18', 'اذكر هذا ان العدو قد عيّر الرب وشعبا جاهلا قد اهان اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15068', '19', '74', '19', '‎لا تسلم للوحش نفس يمامتك. قطيع بائسيك لا تنس الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15069', '19', '74', '20', '‎انظر الى العهد. لان مظلمات الارض امتلأت من مساكن الظلم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15070', '19', '74', '21', '‎لا يرجعن المنسحق خازيا. الفقير والبائس ليسبحا اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15071', '19', '74', '22', '‎قم يا الله. اقم دعواك. اذكر تعيير الجاهل اياك اليوم كله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15072', '19', '74', '23', '‎لا تنس صوت اضدادك ضجيج مقاوميك الصاعد دائما');
INSERT INTO `bible_verses_svd` VALUES ('15073', '19', '75', '1', 'لامام المغنين. على لا تهلك. مزمور لآساف. تسبيحة‎. ‎نحمدك يا الله نحمدك واسمك قريب. يحدثون بعجائبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15074', '19', '75', '2', '‎لاني اعين ميعادا. انا بالمستقيمات اقضي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15075', '19', '75', '3', '‎ذابت الارض وكل سكانها. انا وزنت اعمدتها. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15076', '19', '75', '4', 'قلت للمفتخرين لا تفتخروا وللاشرار لا ترفعوا قرنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15077', '19', '75', '5', '‎لا ترفعوا الى العلى قرنكم. لا تتكلموا بعنق متصلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15078', '19', '75', '6', '‎لانه لا من المشرق ولا من المغرب ولا من برية الجبال‎.');
INSERT INTO `bible_verses_svd` VALUES ('15079', '19', '75', '7', '‎ولكن الله هو القاضي. هذا يضعه وهذا يرفعه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15080', '19', '75', '8', '‎لان في يد الرب كاسا وخمرها مختمرة. ملآنة شرابا ممزوجا. وهو يسكب منها. لكن عكرها يمصه يشربه كل اشرار الارض');
INSERT INTO `bible_verses_svd` VALUES ('15081', '19', '75', '9', 'اما انا فاخبر الى الدهر. ارنم لاله يعقوب‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15082', '19', '75', '10', '‎وكل قرون الاشرار اعضب قرون الصدّيق تنتصب');
INSERT INTO `bible_verses_svd` VALUES ('15083', '19', '76', '1', 'لامام المغنين على ذوات الاوتار. مزمور لآساف. تسبيحة‎. ‎الله معروف في يهوذا اسمه عظيم في اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15084', '19', '76', '2', '‎كانت في ساليم مظلته ومسكنه في صهيون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15085', '19', '76', '3', '‎هناك سحق القسي البارقة. المجن والسيف والقتال. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15086', '19', '76', '4', 'ابهى انت امجد من جبال السلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15087', '19', '76', '5', '‎سلب اشداء القلب. ناموا سنتهم. كل رجال البأس لم يجدوا ايديهم');
INSERT INTO `bible_verses_svd` VALUES ('15088', '19', '76', '6', 'من انتهارك يا اله يعقوب يسبخ فارس وخيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15089', '19', '76', '7', '‎انت مهوب انت. فمن يقف قدامك حال غضبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15090', '19', '76', '8', '‎من السماء اسمعت حكما. الارض فزعت وسكتت');
INSERT INTO `bible_verses_svd` VALUES ('15091', '19', '76', '9', 'عند قيام الله للقضاء لتخليص كل ودعاء الارض. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15092', '19', '76', '10', '‎لان غضب الانسان يحمدك. بقية الغضب تتمنطق بها');
INSERT INTO `bible_verses_svd` VALUES ('15093', '19', '76', '11', 'انذروا واوفوا للرب الهكم يا جميع الذين حوله. ليقدموا هدية للمهوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15094', '19', '76', '12', '‎يقطف روح الرؤساء. هو مهوب لملوك الارض');
INSERT INTO `bible_verses_svd` VALUES ('15095', '19', '77', '1', 'لامام المغنين على يدوثون. لآساف مزمور‎. ‎صوتي الى الله فاصرخ. صوتي الى الله فاصغى اليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15096', '19', '77', '2', '‎في يوم ضيقي التمست الرب. يدي في الليل انبسطت ولم تخدر. ابت نفسي التعزية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15097', '19', '77', '3', '‎اذكر الله فأئنّ. اناجي نفسي فيغشى على روحي. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15098', '19', '77', '4', 'امسكت اجفان عيني. انزعجت فلم اتكلم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15099', '19', '77', '5', '‎تفكرت في ايام القدم السنين الدهرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15100', '19', '77', '6', '‎اذكر ترنمي في الليل. مع قلبي اناجي وروحي تبحث‎.');
INSERT INTO `bible_verses_svd` VALUES ('15101', '19', '77', '7', '‎هل الى الدهور يرفض الرب ولا يعود للرضا بعد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15102', '19', '77', '8', '‎هل انتهت الى الابد رحمته انقطعت كلمته الى دور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('15103', '19', '77', '9', '‎هل نسي الله رأفة او قفص برجزه مراحمه. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15104', '19', '77', '10', 'فقلت هذا ما يعلّني تغيّر يمين العلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15105', '19', '77', '11', '‎اذكر اعمال الرب اذ اتذكر عجائبك منذ القدم');
INSERT INTO `bible_verses_svd` VALUES ('15106', '19', '77', '12', 'والهج بجميع افعالك وبصنائعك اناجي');
INSERT INTO `bible_verses_svd` VALUES ('15107', '19', '77', '13', 'اللهم في القدس طريقك. اي اله عظيم مثل الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15108', '19', '77', '14', '‎انت الاله الصانع العجائب. عرفت بين الشعوب قوتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15109', '19', '77', '15', '‎فككت بذراعك شعبك بني يعقوب ويوسف. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15110', '19', '77', '16', '‎ابصرتك المياه يا الله ابصرتك المياه ففزعت ارتعدت ايضا اللجج');
INSERT INTO `bible_verses_svd` VALUES ('15111', '19', '77', '17', 'سكبت الغيوم مياها اعطت السحب صوتا. ايضا سهامك طارت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15112', '19', '77', '18', '‎صوت رعدك في الزوبعة البروق اضاءت المسكونة. ارتعدت ورجفت الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15113', '19', '77', '19', '‎في البحر طريقك وسبلك في المياه الكثيرة وآثارك لم تعرف‎.');
INSERT INTO `bible_verses_svd` VALUES ('15114', '19', '77', '20', '‎هديت شعبك كالغنم بيد موسى وهرون');
INSERT INTO `bible_verses_svd` VALUES ('15115', '19', '78', '1', 'قصيدة لآساف‎. ‎اصغ يا شعبي الى شريعتي. اميلوا آذانكم الى كلام فمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15116', '19', '78', '2', '‎افتح بمثل فمي. اذيع الغازا منذ القدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15117', '19', '78', '3', '‎التي سمعناها وعرفناها وآباؤنا اخبرونا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15118', '19', '78', '4', '‎لا نخفي عن بنيهم الى الجيل الآخر مخبرين بتسابيح الرب وقوته وعجائبه التي صنع‎.');
INSERT INTO `bible_verses_svd` VALUES ('15119', '19', '78', '5', '‎اقام شهادة في يعقوب ووضع شريعة في اسرائيل التي اوصى آباءنا ان يعرّفوا بها ابناءهم');
INSERT INTO `bible_verses_svd` VALUES ('15120', '19', '78', '6', 'لكي يعلم الجيل الآخر. بنون يولدون فيقومون ويخبرون ابناءهم');
INSERT INTO `bible_verses_svd` VALUES ('15121', '19', '78', '7', 'فيجعلون على الله اعتمادهم ولا ينسون اعمال الله بل يحفظون وصاياه');
INSERT INTO `bible_verses_svd` VALUES ('15122', '19', '78', '8', 'ولا يكونون مثل آبائهم جيلا زائغا وماردا جيلا لم يثبت قلبه ولم تكن روحه امينة لله');
INSERT INTO `bible_verses_svd` VALUES ('15123', '19', '78', '9', 'بنو افرايم النازعون في القوس الرامون انقلبوا في يوم الحرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15124', '19', '78', '10', '‎لم يحفظوا عهد الله وابوا السلوك في شريعته');
INSERT INTO `bible_verses_svd` VALUES ('15125', '19', '78', '11', 'ونسوا افعاله وعجائبه التي اراهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15126', '19', '78', '12', '‎قدام آبائهم صنع اعجوبة في ارض مصر بلاد صوعن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15127', '19', '78', '13', '‎شق البحر فعبّرهم ونصب المياه كندّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15128', '19', '78', '14', '‎وهداهم بالسحاب نهارا والليل كله بنور نار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15129', '19', '78', '15', '‎شق صخورا في البرية وسقاهم كانه من لجج عظيمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15130', '19', '78', '16', '‎اخرج مجاري من صخرة واجرى مياها كالانهار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15131', '19', '78', '17', '‎ثم عادوا ايضا ليخطئوا اليه لعصيان العلي في الارض الناشفة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15132', '19', '78', '18', '‎وجربوا الله في قلوبهم بسؤالهم طعاما لشهوتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15133', '19', '78', '19', '‎فوقعوا في الله. قالوا هل يقدر الله ان يرتب مائدة في البرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15134', '19', '78', '20', '‎هوذا ضرب الصخرة فجرت المياه وفاضت الاودية. هل يقدر ايضا ان يعطي خبزا ويهيئ لحما لشعبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15135', '19', '78', '21', '‎لذلك سمع الرب فغضب واشتعلت نار في يعقوب وسخط ايضا صعد على اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15136', '19', '78', '22', '‎لانهم لم يؤمنوا بالله ولم يتكلوا على خلاصه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15137', '19', '78', '23', '‎فامر السحاب من فوق وفتح مصاريع السموات');
INSERT INTO `bible_verses_svd` VALUES ('15138', '19', '78', '24', 'وامطر عليهم منّا للأكل وبر السماء اعطاهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15139', '19', '78', '25', '‎اكل الانسان خبز الملائكة. ارسل عليهم زادا للشبع‎.');
INSERT INTO `bible_verses_svd` VALUES ('15140', '19', '78', '26', '‎اهاج شرقية في السماء وساق بقوته جنوبية');
INSERT INTO `bible_verses_svd` VALUES ('15141', '19', '78', '27', 'وامطر عليهم لحما مثل التراب وكرمل البحر طيورا ذوات اجنحة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15142', '19', '78', '28', '‎واسقطها في وسط محلتهم حوالي مساكنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15143', '19', '78', '29', '‎فأكلوا وشبعوا جدا واتاهم بشهوتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15144', '19', '78', '30', '‎لم يزوغوا عن شهوتهم طعامهم بعد في افواههم');
INSERT INTO `bible_verses_svd` VALUES ('15145', '19', '78', '31', 'فصعد عليهم غضب الله وقتل من اسمنهم. وصرع مختاري اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15146', '19', '78', '32', '‎في هذا كله اخطأوا بعد ولم يؤمنوا بعجائبه');
INSERT INTO `bible_verses_svd` VALUES ('15147', '19', '78', '33', 'فافنى ايامهم بالباطل وسنيهم بالرعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15148', '19', '78', '34', '‎اذ قتلهم طلبوه ورجعوا وبكروا الى الله');
INSERT INTO `bible_verses_svd` VALUES ('15149', '19', '78', '35', 'وذكروا ان الله صخرتهم والله العلي وليّهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15150', '19', '78', '36', '‎فخادعوه بافواههم وكذبوا عليه بالسنتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15151', '19', '78', '37', '‎اما قلوبهم فلم تثبت معه ولم يكونوا امناء في عهده');
INSERT INTO `bible_verses_svd` VALUES ('15152', '19', '78', '38', 'اما هو فرؤوف يغفر الاثم ولا يهلك وكثيرا ما رد غضبه ولم يشعل كل سخطه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15153', '19', '78', '39', '‎ذكر انهم بشر ريح تذهب ولا تعود‎.');
INSERT INTO `bible_verses_svd` VALUES ('15154', '19', '78', '40', '‎كم عصوه في البرية واحزنوه في القفر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15155', '19', '78', '41', '‎رجعوا وجربوا الله وعنّوا قدوس اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15156', '19', '78', '42', '‎لم يذكروا يده يوم فداهم من العدو');
INSERT INTO `bible_verses_svd` VALUES ('15157', '19', '78', '43', 'حيث جعل في مصر آياته وعجائبه في بلاد صوعن');
INSERT INTO `bible_verses_svd` VALUES ('15158', '19', '78', '44', 'اذ حول خلجانهم الى دم ومجاريهم لكي لا يشربوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15159', '19', '78', '45', '‎ارسل عليهم بعوضا فاكلهم وضفادع فافسدتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15160', '19', '78', '46', '‎اسلم للجردم غلتهم وتعبهم للجراد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15161', '19', '78', '47', '‎اهلك بالبرد كرومهم وجميزهم بالصقيع‎.');
INSERT INTO `bible_verses_svd` VALUES ('15162', '19', '78', '48', '‎ودفع الى البرد بهائمهم ومواشيهم للبروق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15163', '19', '78', '49', '‎ارسل عليهم حمو غضبه سخطا ورجزا وضيقا جيش ملائكة اشرار‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15164', '19', '78', '50', '‎مهد سبيلا لغضبه. لم يمنع من الموت انفسهم بل دفع حياتهم للوبإ');
INSERT INTO `bible_verses_svd` VALUES ('15165', '19', '78', '51', 'وضرب كل بكر في مصر. اوائل القدرة في خيام حام‎.');
INSERT INTO `bible_verses_svd` VALUES ('15166', '19', '78', '52', '‎وساق مثل الغنم شعبه وقادهم مثل قطيع في البرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15167', '19', '78', '53', '‎وهداهم آمنين فلم يجزعوا. اما اعداؤهم فغمرهم البحر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15168', '19', '78', '54', '‎وادخلهم في تخوم قدسه هذا الجبل الذي اقتنته يمينه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15169', '19', '78', '55', '‎وطرد الامم من قدامهم وقسمهم بالحبل ميراثا واسكن في خيامهم اسباط اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('15170', '19', '78', '56', 'فجربوا وعصوا الله العلي وشهاداته لم يحفظوا');
INSERT INTO `bible_verses_svd` VALUES ('15171', '19', '78', '57', 'بل ارتدّوا وغدروا مثل آبائهم. انحرفوا كقوس مخطئة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15172', '19', '78', '58', '‎اغاظوه بمرتفعاتهم واغاروه بتماثيلهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15173', '19', '78', '59', '‎سمع الله فغضب ورذل اسرائيل جدا');
INSERT INTO `bible_verses_svd` VALUES ('15174', '19', '78', '60', 'ورفض مسكن شيلو الخيمة التي نصبها بين الناس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15175', '19', '78', '61', '‎وسلم للسبي عزه وجلاله ليد العدو‎.');
INSERT INTO `bible_verses_svd` VALUES ('15176', '19', '78', '62', '‎ودفع الى السيف شعبه وغضب على ميراثه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15177', '19', '78', '63', '‎مختاروه اكلتهم النار وعذاراه لم يحمدن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15178', '19', '78', '64', '‎كهنته سقطوا بالسيف وارامله لم يبكين');
INSERT INTO `bible_verses_svd` VALUES ('15179', '19', '78', '65', 'فاستيقظ الرب كنائم كجبار معّيط من الخمر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15180', '19', '78', '66', '‎فضرب اعداءه الى الوراء. جعلهم عارا ابديا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15181', '19', '78', '67', '‎ورفض خيمة يوسف ولم يختر سبط افرايم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15182', '19', '78', '68', '‎بل اختار سبط يهوذا جبل صهيون الذي احبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15183', '19', '78', '69', '‎وبنى مثل مرتفعات مقدسه كالارض التي اسسها الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15184', '19', '78', '70', '‎واختار داود عبده واخذه من حظائر الغنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15185', '19', '78', '71', '‎من خلف المرضعات أتى به ليرعى يعقوب شعبه واسرائيل ميراثه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15186', '19', '78', '72', '‎فرعاهم حسب كمال قلبه وبمهارة يديه هداهم');
INSERT INTO `bible_verses_svd` VALUES ('15187', '19', '79', '1', 'مزمور. لآساف‎. ‎اللهم ان الامم قد دخلوا ميراثك. نجسوا هيكل قدسك. جعلوا اورشليم اكواما‎.');
INSERT INTO `bible_verses_svd` VALUES ('15188', '19', '79', '2', '‎دفعوا جثث عبيدك طعاما لطيور السماء. لحم اتقيائك لوحوش الارض');
INSERT INTO `bible_verses_svd` VALUES ('15189', '19', '79', '3', 'سفكوا دمهم كالماء حول اورشليم وليس من يدفن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15190', '19', '79', '4', '‎صرنا عارا عند جيراننا هزءا وسخرة للذين حولنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15191', '19', '79', '5', '‎الى متى يا رب تغضب كل الغضب وتتقد كالنار غيرتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15192', '19', '79', '6', '‎افض رجزك على الامم الذين لا يعرفونك وعلى الممالك التي لم تدع باسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15193', '19', '79', '7', '‎لانهم قد اكلوا يعقوب واخربوا مسكنه');
INSERT INTO `bible_verses_svd` VALUES ('15194', '19', '79', '8', 'لا تذكر علينا ذنوب الاولين. لتتقدمنا مراحمك سريعا لاننا قد تذللنا جدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15195', '19', '79', '9', '‎أعنّا يا اله خلاصنا من اجل مجد اسمك ونجنا واغفر خطايانا من اجل اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15196', '19', '79', '10', '‎لماذا يقول الامم اين هو الههم. لتعرف عند الامم قدام اعيننا نقمة دم عبيدك المهراق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15197', '19', '79', '11', '‎ليدخل قدامك انين الاسير. كعظمة ذراعك استبق بني الموت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15198', '19', '79', '12', '‎ورد على جيراننا سبعة اضعاف في احضانهم العار الذي عيروك به يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15199', '19', '79', '13', '‎اما نحن شعبك وغنم رعايتك نحمدك الى الدهر. الى دور فدور نحدث بتسبيحك');
INSERT INTO `bible_verses_svd` VALUES ('15200', '19', '80', '1', 'لامام المغنين. على السوسن. شهادة. لآساف. مزمور‎. ‎يا راعي اسرائيل اصغ يا قائد يوسف كالضأن يا جالسا على الكروبيم اشرق');
INSERT INTO `bible_verses_svd` VALUES ('15201', '19', '80', '2', 'قدام افرايم وبنيامين ومنسّى ايقظ جبروتك وهلم لخلاصنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15202', '19', '80', '3', '‎يا الله ارجعنا وانر بوجهك فنخلص');
INSERT INTO `bible_verses_svd` VALUES ('15203', '19', '80', '4', 'يا رب اله الجنود الى متى تدخن على صلاة شعبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15204', '19', '80', '5', '‎قد اطعمتهم خبز الدموع وسقيتهم الدموع بالكيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15205', '19', '80', '6', '‎جعلتنا نزاعا عند جيراننا واعداؤنا يستهزئون بين انفسهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15206', '19', '80', '7', '‎يا اله الجنود ارجعنا وانر بوجهك فنخلص');
INSERT INTO `bible_verses_svd` VALUES ('15207', '19', '80', '8', 'كرمة من مصر نقلت. طردت امما وغرستها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15208', '19', '80', '9', '‎هيأت قدامها فأصلت اصولها فملأت الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15209', '19', '80', '10', '‎غطى الجبال ظلها واغصانها ارز الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15210', '19', '80', '11', '‎مدت قضبانها الى البحر والى النهر فروعها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15211', '19', '80', '12', '‎فلماذا هدمت جدرانها فيقطفها كل عابري الطريق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15212', '19', '80', '13', '‎يفسدها الخنزير من الوعر ويرعاها وحش البرية');
INSERT INTO `bible_verses_svd` VALUES ('15213', '19', '80', '14', 'يا اله الجنود ارجعنّ اطّلع من السماء وانظر وتعهد هذه الكرمة');
INSERT INTO `bible_verses_svd` VALUES ('15214', '19', '80', '15', 'والغرس الذي غرسته يمينك والابن الذي اخترته لنفسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15215', '19', '80', '16', '‎هي محروقة بنار مقطوعة. من انتهار وجهك يبيدون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15216', '19', '80', '17', '‎لتكن يدك على رجل يمينك وعلى ابن آدم الذي اخترته لنفسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15217', '19', '80', '18', '‎فلا نرتد عنك. أحينا فندعو باسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15218', '19', '80', '19', '‎يا رب اله الجنود ارجعنا. أنر بوجهك فنخلص');
INSERT INTO `bible_verses_svd` VALUES ('15219', '19', '81', '1', 'لامام المغنين على الجتية. لآساف‎. ‎رنموا لله قوتنا اهتفوا لاله يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15220', '19', '81', '2', '‎ارفعوا نغمة وهاتوا دفا عودا حلوا مع رباب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15221', '19', '81', '3', '‎انفخوا في راس الشهر بالبوق عند الهلال ليوم عيدنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15222', '19', '81', '4', '‎لان هذا فريضة لاسرائيل حكم لاله يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15223', '19', '81', '5', '‎جعله شهادة في يوسف عند خروجه على ارض مصر. سمعت لسانا لم اعرفه');
INSERT INTO `bible_verses_svd` VALUES ('15224', '19', '81', '6', 'ابعدت من الحمل كتفه. يداه تحولتا عن السل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15225', '19', '81', '7', '‎في الضيق دعوت فنجيتك. استجبتك في ستر الرعد. جربتك على ماء مريبة. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15226', '19', '81', '8', 'اسمع يا شعبي فاحذرك. يا اسرائيل ان سمعت لي');
INSERT INTO `bible_verses_svd` VALUES ('15227', '19', '81', '9', 'لا يكن فيك اله غريب ولا تسجد لاله اجنبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15228', '19', '81', '10', '‎انا الرب الهك الذي اصعدك من ارض مصر. افغر فاك فاملأه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15229', '19', '81', '11', '‎فلم يسمع شعبي لصوتي واسرائيل لم يرض بي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15230', '19', '81', '12', '‎فسلمتهم الى قساوة قلوبهم. ليسلكوا في مؤامرات انفسهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15231', '19', '81', '13', '‎لو سمع لي شعبي وسلك اسرائيل في طرقي');
INSERT INTO `bible_verses_svd` VALUES ('15232', '19', '81', '14', 'سريعا كنت اخضع اعداءهم وعلى مضايقيهم كنت ارد يدي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15233', '19', '81', '15', '‎مبغضو الرب يتذللون له. ويكون وقتهم الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15234', '19', '81', '16', '‎وكان اطعمه من شحم الحنطة. ومن الصخرة كنت اشبعك عسلا');
INSERT INTO `bible_verses_svd` VALUES ('15235', '19', '82', '1', 'مزمور لآساف‎. ‎الله قائم في مجمع الله. في وسط الآلهة يقضي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15236', '19', '82', '2', '‎حتى متى تقضون جورا وترفعون وجوه الاشرار. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15237', '19', '82', '3', '‎اقضوا للذليل ولليتيم. انصفوا المسكين والبائس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15238', '19', '82', '4', '‎نجوا المسكين والفقير. من يد الاشرار انقذوا');
INSERT INTO `bible_verses_svd` VALUES ('15239', '19', '82', '5', 'لا يعلمون ولا يفهمون. في الظلمة يتمشون. تتزعزع كل أسس الارض.');
INSERT INTO `bible_verses_svd` VALUES ('15240', '19', '82', '6', 'انا قلت انكم آلهة وبنو العلي كلكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15241', '19', '82', '7', '‎لكن مثل الناس تموتون وكاحد الرؤساء تسقطون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15242', '19', '82', '8', '‎قم يا الله. دن الارض. لانك انت تمتلك كل الامم');
INSERT INTO `bible_verses_svd` VALUES ('15243', '19', '83', '1', 'تسبيحة. مزمور لآساف‎. ‎اللهم لا تصمت لا تسكت ولا تهدأ يا الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15244', '19', '83', '2', '‎فهوذا اعداؤك يعجون ومبغضوك قد رفعوا الراس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15245', '19', '83', '3', '‎على شعبك مكروا مؤامرة وتشاوروا على أحميائك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15246', '19', '83', '4', '‎قالوا هلم نبدهم من بين الشعوب ولا يذكر اسم اسرائيل بعد');
INSERT INTO `bible_verses_svd` VALUES ('15247', '19', '83', '5', 'لانهم تآمروا بالقلب معا. عليك تعاهدوا عهدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15248', '19', '83', '6', '‎خيام ادوم والاسمعيليين . موآب والهاجريون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15249', '19', '83', '7', '‎جبال وعمون وعماليق. فلسطين مع سكان صور‎.');
INSERT INTO `bible_verses_svd` VALUES ('15250', '19', '83', '8', '‎اشور ايضا اتفق معهم. صاروا ذراعا لبني لوط. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15251', '19', '83', '9', '‎افعل بهم كما بمديان كما بسيسرا كما بيابين في وادي قيشون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15252', '19', '83', '10', '‎بادوا في عين دور. صاروا دمنا للارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15253', '19', '83', '11', '‎اجعلهم شرفاءهم مثل غراب ومثل ذئب. ومثل زبح ومثل صلمناع كل امرائهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15254', '19', '83', '12', '‎الذين قالوا لنمتلك لانفسنا مساكن الله');
INSERT INTO `bible_verses_svd` VALUES ('15255', '19', '83', '13', 'يا الهي اجعلهم مثل الجل مثل القش امام الريح‎.');
INSERT INTO `bible_verses_svd` VALUES ('15256', '19', '83', '14', '‎كنار تحرق الوعر كلهيب يشعل الجبال');
INSERT INTO `bible_verses_svd` VALUES ('15257', '19', '83', '15', 'هكذا اطردهم بعاصفتك وبزوبعتك روعهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15258', '19', '83', '16', '‎املأ وجوههم خزيا فيطلبوا اسمك يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15259', '19', '83', '17', '‎ليخزوا ويرتاعوا الى الابد وليخجلوا ويبيدوا');
INSERT INTO `bible_verses_svd` VALUES ('15260', '19', '83', '18', 'ويعلموا انك اسمك يهوه وحدك العلي على كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('15261', '19', '84', '1', 'لامام المغنين على الجتية. لبني قورح. مزمور‎. ‎ما احلى مساكنك يا رب الجنود‎.');
INSERT INTO `bible_verses_svd` VALUES ('15262', '19', '84', '2', '‎تشتاق بل تتوق نفسي الى ديار الرب. قلبي ولحمي يهتفان بالاله الحي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15263', '19', '84', '3', '‎العصفور ايضا وجد بيتا والسنونة عشّا لنفسها حيث تضع افراخها مذابحك يا رب الجنود ملكي والهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15264', '19', '84', '4', '‎طوبى للساكنين في بيتك ابدا يسبحونك. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15265', '19', '84', '5', 'طوبى لاناس عزهم بك. طرق بيتك في قلوبهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15266', '19', '84', '6', '‎عابرين في وادي البكاء يصيرونه ينبوعا. ايضا ببركات يغطون مورة');
INSERT INTO `bible_verses_svd` VALUES ('15267', '19', '84', '7', 'يذهبون من قوة الى قوة. يرون قدام الله في صهيون');
INSERT INTO `bible_verses_svd` VALUES ('15268', '19', '84', '8', 'يا رب اله الجنود اسمع صلاتي واصغ يا اله يعقوب. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15269', '19', '84', '9', '‎يا مجننا انظر يا الله والتفت الى وجه مسيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15270', '19', '84', '10', '‎لان يوما واحدا في ديارك خير من الف. اخترت الوقوف على العتبة في بيت الهي على السكن في خيام الاشرار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15271', '19', '84', '11', '‎لان الرب الله شمس ومجن. الرب يعطي رحمة ومجدا. لا يمنع خيرا عن السالكين بالكمال‎.');
INSERT INTO `bible_verses_svd` VALUES ('15272', '19', '84', '12', '‎يا رب الجنود طوبى للانسان المتكل عليك');
INSERT INTO `bible_verses_svd` VALUES ('15273', '19', '85', '1', 'لامام المغنين. لبني قورح. مزمور‎. ‎رضيت يا رب على ارضك. ارجعت سبي يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15274', '19', '85', '2', '‎غفرت اثم شعبك. سترت كل خطيتهم. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15275', '19', '85', '3', '‎حجزت كل رجزك. رجعت عن حمو غضبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15276', '19', '85', '4', '‎ارجعنا يا اله خلاصنا وانف غضبك عنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15277', '19', '85', '5', '‎هل الى الدهر تسخط علينا. هل تطيل غضبك الى دور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('15278', '19', '85', '6', '‎ألا تعود انت فتحيينا فيفرح بك شعبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15279', '19', '85', '7', '‎أرنا يا رب رحمتك واعطنا خلاصك');
INSERT INTO `bible_verses_svd` VALUES ('15280', '19', '85', '8', 'اني اسمع ما يتكلم به الله الرب. لانه يتكلم بالسلام لشعبه ولاتقيائه فلا يرجعن الى الحماقة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15281', '19', '85', '9', '‎لان خلاصه قريب من خائفيه ليسكن المجد في ارضنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15282', '19', '85', '10', '‎الرحمة والحق التقيا. البر والسلام تلاثما‎.');
INSERT INTO `bible_verses_svd` VALUES ('15283', '19', '85', '11', '‎الحق من الارض ينبت والبر من السماء يطلع‎.');
INSERT INTO `bible_verses_svd` VALUES ('15284', '19', '85', '12', '‎ايضا الرب يعطي الخير وارضنا تعطي غلتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15285', '19', '85', '13', '‎البر قدامه يسلك ويطأ في طريق خطواته');
INSERT INTO `bible_verses_svd` VALUES ('15286', '19', '86', '1', 'صلاة لداود‎. ‎امل يا رب اذنك. استجب لي. لاني مسكين وبائس انا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15287', '19', '86', '2', '‎احفظ نفسي لاني تقي. يا الهي خلص انت عبدك المتكل عليك‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15288', '19', '86', '3', '‎ارحمني يا رب لانني اليك اصرخ اليوم كله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15289', '19', '86', '4', '‎فرح نفس عبدك لانني اليك يا رب ارفع نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15290', '19', '86', '5', '‎لانك انت يا رب صالح وغفور وكثير الرحمة لكل الداعين اليك');
INSERT INTO `bible_verses_svd` VALUES ('15291', '19', '86', '6', 'اصغ يا رب الى صلاتي وانصت الى صوت تضرعاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15292', '19', '86', '7', '‎في يوم ضيقي ادعوك لانك تستجيب لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15293', '19', '86', '8', '‎لا مثل لك بين الآلهة يا رب ولا مثل اعمالك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15294', '19', '86', '9', '‎كل الامم الذين صنعتهم ياتون ويسجدون امامك يا رب ويمجدون اسمك');
INSERT INTO `bible_verses_svd` VALUES ('15295', '19', '86', '10', 'لانك عظيم انت وصانع عجائب. انت الله وحدك');
INSERT INTO `bible_verses_svd` VALUES ('15296', '19', '86', '11', 'علمني يا رب طريقك اسلك في حقك. وحد قلبي لخوف اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15297', '19', '86', '12', '‎احمدك يا رب الهي من كل قلبي وامجد اسمك الى الدهر‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15298', '19', '86', '13', '‎لان رحمتك عظيمة نحوي وقد نجيت نفسي من الهاوية السفلى');
INSERT INTO `bible_verses_svd` VALUES ('15299', '19', '86', '14', 'اللهم المتكبرون قد قاموا عليّ وجماعة العتاة طلبوا نفسي ولم يجعلوك امامهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15300', '19', '86', '15', '‎اما انت يا رب فاله رحيم ورؤوف طويل الروح وكثير الرحمة والحق');
INSERT INTO `bible_verses_svd` VALUES ('15301', '19', '86', '16', 'التفت اليّ وارحمني. اعط عبدك قوتك وخلص ابن امتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15302', '19', '86', '17', '‎اصنع معي آية للخير فيرى ذلك مبغضيّ فيخزوا لانك انت يا رب اعنتني وعزيتني');
INSERT INTO `bible_verses_svd` VALUES ('15303', '19', '87', '1', 'لبني قورح. مزمور تسبيحة‎. ‎اساسه في الجبال المقدسة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15304', '19', '87', '2', '‎الرب احب ابواب صهيون اكثر من جميع مساكن يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15305', '19', '87', '3', '‎قد قيل بك امجاد يا مدينة الله. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15306', '19', '87', '4', 'اذكر رهب وبابل عارفتيّ. هوذا فلسطين وصور مع كوش. هذا ولد هناك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15307', '19', '87', '5', '‎ولصهيون يقال هذا الانسان وهذا الانسان ولد فيها وهي العلي يثبتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15308', '19', '87', '6', '‎الرب يعد في كتابة الشعوب ان هذا ولد هناك. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15309', '19', '87', '7', '‎ومغنون كعازفين كل السكان فيك');
INSERT INTO `bible_verses_svd` VALUES ('15310', '19', '88', '1', 'تسبيحة مزمور لبني قورح. لامام المغنين على العود للغناء‎. ‎قصيدة لهيمان الازراحي‎. ‎يا رب اله خلاصي بالنهار والليل صرخت امامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15311', '19', '88', '2', '‎فلتأت قدامك صلاتي. امل اذنك الى صراخي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15312', '19', '88', '3', '‎لانه قد شبعت من المصائب نفسي وحياتي الى الهاوية دنت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15313', '19', '88', '4', '‎حسبت مثل المنحدرين الى الجب. صرت كرجل لا قوة له‎.');
INSERT INTO `bible_verses_svd` VALUES ('15314', '19', '88', '5', '‎بين الاموات فراشي مثل القتلى المضطجعين في القبر الذين لا تذكرهم بعد وهم من يدك انقطعوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15315', '19', '88', '6', '‎وضعتني في الجب الاسفل في ظلمات في اعماق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15316', '19', '88', '7', '‎عليّ استقر غضبك وبكل تياراتك ذللتني. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15317', '19', '88', '8', '‎ابعدت عني معارفي. جعلتني رجسا لهم. اغلق عليّ فما اخرج‎.');
INSERT INTO `bible_verses_svd` VALUES ('15318', '19', '88', '9', '‎عيني ذابت من الذل. دعوتك يا رب كل يومً. بسطت اليك يدي');
INSERT INTO `bible_verses_svd` VALUES ('15319', '19', '88', '10', 'أفلعلك للاموات تصنع عجائب أم الاخيلة تقوم تمجدك. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15320', '19', '88', '11', '‎هل يحدث في القبر برحمتك او بحقك في الهلاك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15321', '19', '88', '12', '‎هل تعرف في الظلمة عجائبك وبرك في ارض النسيان');
INSERT INTO `bible_verses_svd` VALUES ('15322', '19', '88', '13', 'اما انا فاليك يا رب صرخت وفي الغداة صلاتي تتقدمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15323', '19', '88', '14', '‎لماذا يا رب ترفض نفسي. لماذا تحجب وجهك عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15324', '19', '88', '15', '‎انا مسكين ومسلم الروح منذ صباي. احتملت اهوالك. تحيرت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15325', '19', '88', '16', '‎عليّ عبر سخطك. اهوالك اهلكتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15326', '19', '88', '17', '‎احاطت بي كالمياه اليوم كله. اكتنفتني معا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15327', '19', '88', '18', '‎ابعدت عني محبا وصاحبا. معارفي في الظلمة');
INSERT INTO `bible_verses_svd` VALUES ('15328', '19', '89', '1', 'قصيدة لايثان الازراحي‎. ‎بمراحم الرب اغني الى الدهر. لدور فدور اخبر عن حقك بفمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15329', '19', '89', '2', '‎لاني قلت ان الرحمة الى الدهر تبنى. السموات تثبت فيها حقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15330', '19', '89', '3', '‎قطعت عهدا مع مختاري. حلفت لداود عبدي');
INSERT INTO `bible_verses_svd` VALUES ('15331', '19', '89', '4', 'الى الدهر اثبت نسلك وابني الى دور فدور كرسيك. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15332', '19', '89', '5', '‎والسموات تحمد عجائبك يا رب وحقك ايضا في جماعة القديسين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15333', '19', '89', '6', '‎لانه من في السماء يعادل الرب. من يشبه الرب بين ابناء الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15334', '19', '89', '7', '‎اله مهوب جدا في مؤامرة القديسين ومخوف عند جميع الذين حوله');
INSERT INTO `bible_verses_svd` VALUES ('15335', '19', '89', '8', 'يا رب اله الجنود من مثلك قوي رب وحقك من حولك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15336', '19', '89', '9', '‎انت متسلط على كبرياء البحر. عند ارتفاع لججه انت تسكنها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15337', '19', '89', '10', '‎انت سحقت رهب مثل القتيل. بذراع قوتك بددت اعداءك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15338', '19', '89', '11', '‎لك السموات. لك ايضا الارض . المسكونة وملؤها انت اسّستهما‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15339', '19', '89', '12', '‎الشمال والجنوب انت خلقتهما. تابور وحرمون باسمك يهتفان‎.');
INSERT INTO `bible_verses_svd` VALUES ('15340', '19', '89', '13', '‎لك ذراع القدرة. قوية يدك. مرتفعة يمينك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15341', '19', '89', '14', '‎العدل والحق قاعدة كرسيك. الرحمة والامانة تتقدمان امام وجهك.');
INSERT INTO `bible_verses_svd` VALUES ('15342', '19', '89', '15', 'طوبى للشعب العارفين الهتاف. يا رب بنور وجهك يسلكون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15343', '19', '89', '16', '‎باسمك يبتهجون اليوم كله وبعدلك يرتفعون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15344', '19', '89', '17', '‎لانك انت فخر قوتهم وبرضاك ينتصب قرننا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15345', '19', '89', '18', '‎لان الرب مجننا وقدوس اسرائيل ملكنا');
INSERT INTO `bible_verses_svd` VALUES ('15346', '19', '89', '19', 'حينئذ كلمت برؤيا تقيك وقلت جعلت عونا على قوي. رفعت مختارا من بين الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15347', '19', '89', '20', '‎وجدت داود عبدي. بدهن قدسي مسحته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15348', '19', '89', '21', '‎الذي تثبت يدي معه. ايضا ذراعي تشدده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15349', '19', '89', '22', '‎لا يرغمه عدو وابن الاثم لا يذلله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15350', '19', '89', '23', '‎واسحق اعداءه امام وجهه واضرب مبغضيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15351', '19', '89', '24', '‎اما امانتي ورحمتي فمعه وباسمي ينتصب قرنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15352', '19', '89', '25', '‎واجعل على البحر يده وعلى الانهار يمينه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15353', '19', '89', '26', '‎هو يدعوني ابي انت. الهي وصخرة خلاصي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15354', '19', '89', '27', '‎انا ايضا اجعله بكرا اعلى من ملوك الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15355', '19', '89', '28', '‎الى الدهر احفظ له رحمتي. وعهدي يثبت له‎.');
INSERT INTO `bible_verses_svd` VALUES ('15356', '19', '89', '29', '‎واجعل الى الابد نسله وكرسيه مثل ايام السموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('15357', '19', '89', '30', '‎ان ترك بنوه شريعتي ولم يسلكوا باحكامي');
INSERT INTO `bible_verses_svd` VALUES ('15358', '19', '89', '31', 'ان نقضوا فرائضي ولم يحفظوا وصاياي');
INSERT INTO `bible_verses_svd` VALUES ('15359', '19', '89', '32', 'افتقد بعصا معصيتهم وبضربات اثمهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15360', '19', '89', '33', '‎اما رحمتي فلا انزعها عنه ولا اكذب من جهة امانتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15361', '19', '89', '34', '‎لا انقض عهدي ولا اغيّر ما خرج من شفتيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15362', '19', '89', '35', '‎مرة حلفت بقدسي اني لا اكذب لداود‎.');
INSERT INTO `bible_verses_svd` VALUES ('15363', '19', '89', '36', '‎نسله الى الدهر يكون وكرسيه كالشمس امامي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15364', '19', '89', '37', '‎مثل القمر يثبت الى الدهر. والشاهد في السماء امين. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15365', '19', '89', '38', 'لكنك رفضت ورذلت. غضبت على مسيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15366', '19', '89', '39', '‎نقضت عهد عبدك. نجست تاجه في التراب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15367', '19', '89', '40', '‎هدمت كل جدرانه. جعلت حصونه خرابا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15368', '19', '89', '41', '‎افسده كل عابري الطريق. صار عارا عند جيرانه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15369', '19', '89', '42', '‎رفعت يمين مضايقيه. فرحت جميع اعدائه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15370', '19', '89', '43', '‎ايضا رددت حد سيفه ولم تنصره في القتال‎.');
INSERT INTO `bible_verses_svd` VALUES ('15371', '19', '89', '44', '‎ابطلت بهاءه والقيت كرسيه الى الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15372', '19', '89', '45', '‎قصرت ايام شبابه غطيته بالخزي. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('15373', '19', '89', '46', 'حتى متى يا رب تختبئ كل الاختباء. حتى متى يتقد كالنار غضبك');
INSERT INTO `bible_verses_svd` VALUES ('15374', '19', '89', '47', 'اذكر كيف انا زائل. الى اي باطل خلقت جميع بني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15375', '19', '89', '48', '‎اي انسان يحيا ولا يرى الموت اي ينجي نفسه من يد الهاوية. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15376', '19', '89', '49', '‎اين مراحمك الأول يا رب التي حلفت بها لداود بامانتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15377', '19', '89', '50', '‎اذكر يا رب عار عبيدك. الذي احتمله في حضني من كثرة الامم كلها');
INSERT INTO `bible_verses_svd` VALUES ('15378', '19', '89', '51', 'الذي به عير اعداؤك يا رب الذين عيّروا آثار مسيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15379', '19', '89', '52', '‎مبارك الرب الى الدهر. آمين فآمين');
INSERT INTO `bible_verses_svd` VALUES ('15380', '19', '90', '1', 'صلاة لموسى رجل الله‎. ‎يا رب ملجأ كنت لنا في دور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('15381', '19', '90', '2', '‎من قبل ان تولد الجبال او أبدأت الارض والمسكونة منذ الازل الى الابد انت الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15382', '19', '90', '3', '‎ترجع الانسان الى الغبار وتقول ارجعوا يا بني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15383', '19', '90', '4', '‎لان الف سنة في عينيك مثل يوم امس بعدما عبر وكهزيع من الليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15384', '19', '90', '5', '‎جرفتهم. كسنة يكونون. بالغداة كعشب يزول‎.');
INSERT INTO `bible_verses_svd` VALUES ('15385', '19', '90', '6', '‎بالغداة يزهر فيزول. عند المساء يجزّ فييبس');
INSERT INTO `bible_verses_svd` VALUES ('15386', '19', '90', '7', 'لاننا قد فنينا بسخطك وبغضبك ارتعبنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15387', '19', '90', '8', '‎قد جعلت آثامنا امامك خفياتنا في ضوء وجهك‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15388', '19', '90', '9', '‎لان كل ايامنا قد انقضت برجزك. افنينا سنينا كقصة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15389', '19', '90', '10', '‎ايام سنينا هي سبعون سنة. وان كانت مع القوة فثمانون سنة وافخرها تعب وبلية. لانها تقرض سريعا فنطير‎.');
INSERT INTO `bible_verses_svd` VALUES ('15390', '19', '90', '11', '‎من يعرف قوة غضبك. وكخوفك سخطك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15391', '19', '90', '12', '‎احصاء ايامنا هكذا علمنا فنؤتى قلب حكمة');
INSERT INTO `bible_verses_svd` VALUES ('15392', '19', '90', '13', 'ارجع يا رب. حتى متى. وترأف على عبيدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15393', '19', '90', '14', '‎اشبعنا بالغداة من رحمتك فنبتهج ونفرح كل ايامنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15394', '19', '90', '15', '‎فرحنا كالايام التي فيها اذللتنا كالسنين التي رأينا فيها شرا');
INSERT INTO `bible_verses_svd` VALUES ('15395', '19', '90', '16', 'ليظهر فعلك لعبيدك وجلالك لبنيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15396', '19', '90', '17', '‎ولتكن نعمة الرب الهنا علينا وعمل ايدينا ثبت علينا وعمل ايدينا ثبته');
INSERT INTO `bible_verses_svd` VALUES ('15397', '19', '91', '1', 'الساكن في ستر العلي في ظل القدير يبيت');
INSERT INTO `bible_verses_svd` VALUES ('15398', '19', '91', '2', 'اقول للرب ملجإي وحصني الهي فاتكل عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15399', '19', '91', '3', '‎لانه ينجيك من فخ الصياد ومن الوبإ الخطر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15400', '19', '91', '4', '‎بخوافيه يظللك وتحت اجنحته تحتمي. ترس ومجن حقه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15401', '19', '91', '5', '‎لا تخشى من خوف الليل ولا من سهم يطير في النهار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15402', '19', '91', '6', '‎ولا من وبإ يسلك في الدجى ولا من هلاك يفسد في الظهيرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15403', '19', '91', '7', '‎يسقط عن جانبك الف وربوات عن يمينك. اليك لا يقرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15404', '19', '91', '8', '‎انما بعينيك تنظر وترى مجازاة الاشرار');
INSERT INTO `bible_verses_svd` VALUES ('15405', '19', '91', '9', 'لانك قلت انت يا رب ملجإي. جعلت العلي مسكنك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15406', '19', '91', '10', '‎لا يلاقيك شر ولا تدنو ضربة من خيمتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15407', '19', '91', '11', '‎لانه يوصي ملائكته بك لكي يحفظوك في كل طرقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15408', '19', '91', '12', '‎على الايدي يحملونك لئلا تصدم بحجر رجلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15409', '19', '91', '13', '‎على الاسد والصل تطأ. الشبل والثعبان تدوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15410', '19', '91', '14', '‎لانه تعلق بي انجيه. ارفعه لانه عرف اسمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15411', '19', '91', '15', '‎يدعوني فاستجيب له. معه انا في الضيق. انقذه وامجده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15412', '19', '91', '16', '‎من طول الايام اشبعه واريه خلاصي');
INSERT INTO `bible_verses_svd` VALUES ('15413', '19', '92', '1', 'مزمور تسبيحة. ليوم السبت‎. ‎حسن هو الحمد للرب والترنم لاسمك ايها العلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15414', '19', '92', '2', '‎ان يخبر برحمتك في الغداة وامانتك كل ليلة');
INSERT INTO `bible_verses_svd` VALUES ('15415', '19', '92', '3', 'على ذات عشرة اوتار وعلى الرباب على عزف العود‎.');
INSERT INTO `bible_verses_svd` VALUES ('15416', '19', '92', '4', '‎لانك فرحتني يا رب بصنائعك. باعمال يديك ابتهج‎.');
INSERT INTO `bible_verses_svd` VALUES ('15417', '19', '92', '5', '‎ما اعظم اعمالك يا رب واعمق جدا افكارك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15418', '19', '92', '6', '‎الرجل البليد لا يعرف والجاهل لا يفهم هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15419', '19', '92', '7', '‎اذا زها الاشرار كالعشب وازهر كل فاعلي الاثم فلكي يبادوا الى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15420', '19', '92', '8', '‎اما انت يا رب فمتعال الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15421', '19', '92', '9', '‎لانه هوذا اعداؤك يا رب لانه هوذا اعداؤك يبيدون. يتبدد كل فاعلي الاثم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15422', '19', '92', '10', '‎وتنصب مثل البقر الوحشي قرني. تدهنت بزيت طري‎.');
INSERT INTO `bible_verses_svd` VALUES ('15423', '19', '92', '11', '‎وتبصر عيني بمراقبيّ. وبالقائمين عليّ بالشر تسمع اذناي');
INSERT INTO `bible_verses_svd` VALUES ('15424', '19', '92', '12', 'الصدّيق كالنخلة يزهو كالارز في لبنان ينمو‎.');
INSERT INTO `bible_verses_svd` VALUES ('15425', '19', '92', '13', '‎مغروسين في بيت الرب في ديار الهنا يزهرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15426', '19', '92', '14', '‎ايضا يثمرون في الشيبة. يكونون دساما وخضرا');
INSERT INTO `bible_verses_svd` VALUES ('15427', '19', '92', '15', 'ليخبروا بان الرب مستقيم. صخرتي هو ولا ظلم فيه');
INSERT INTO `bible_verses_svd` VALUES ('15428', '19', '93', '1', 'الرب قد ملك. لبس الجلال. لبس الرب القدرة. ائتزر بها. ايضا تثبتت المسكونة. لا تتزعزع‎.');
INSERT INTO `bible_verses_svd` VALUES ('15429', '19', '93', '2', '‎كرسيك مثبتة منذ القدم. منذ الازل انت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15430', '19', '93', '3', '‎رفعت الانهار يا رب رفعت الانهار صوتها. ترفع الانهار عجيجها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15431', '19', '93', '4', '‎من اصوات مياه كثيرة من غمار امواج البحر الرب في العلى اقدر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15432', '19', '93', '5', '‎شهاداتك ثابتة جدا. ببيتك تليق القداسة يا رب الى طول الايام');
INSERT INTO `bible_verses_svd` VALUES ('15433', '19', '94', '1', 'يا اله النقمات يا رب يا اله النقمات اشرق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15434', '19', '94', '2', '‎ارتفع يا ديان الارض. جاز صنيع المستكبرين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15435', '19', '94', '3', '‎حتى متى الخطاة يا رب حتى متى الخطاة يشمتون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15436', '19', '94', '4', '‎يبقون يتكلمون بوقاحة. كل فاعلي الاثم يفتخرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15437', '19', '94', '5', '‎يسحقون شعبك يا رب ويذلون ميراثك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15438', '19', '94', '6', '‎يقتلون الارملة والغريب ويميتون اليتيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15439', '19', '94', '7', '‎ويقولون الرب لا يبصر واله يعقوب لا يلاحظ');
INSERT INTO `bible_verses_svd` VALUES ('15440', '19', '94', '8', 'افهموا ايها البلداء في الشعب ويا جهلاء متى تعقلون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15441', '19', '94', '9', '‎الغارس الاذن ألا يسمع. الصانع العين ألا يبصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15442', '19', '94', '10', '‎المؤدب الامم ألا يبكت. المعلم الانسان معرفة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15443', '19', '94', '11', '‎الرب يعرف افكار الانسان انها باطلة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15444', '19', '94', '12', '‎طوبى للرجل الذي تؤدبه يا رب وتعلمه من شريعتك');
INSERT INTO `bible_verses_svd` VALUES ('15445', '19', '94', '13', 'لتريحه من ايام الشر حتى تحفر للشرير حفرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15446', '19', '94', '14', '‎لان الرب لا يرفض شعبه ولا يترك ميراثه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15447', '19', '94', '15', '‎لانه الى العدل يرجع القضاء وعلى اثره كل مستقيمي القلوب');
INSERT INTO `bible_verses_svd` VALUES ('15448', '19', '94', '16', 'من يقوم لي على المسيئين. من يقف لي ضد فعلة الاثم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15449', '19', '94', '17', '‎لولا ان الرب معيني لسكنت نفسي سريعا ارض السكوت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15450', '19', '94', '18', '‎اذ قلت قد زلت قدمي فرحمتك يا رب تعضدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15451', '19', '94', '19', '‎عند كثرة همومي في داخلي تعزياتك تلذذ نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15452', '19', '94', '20', '‎هل يعاهدك كرسي المفاسد المختلق اثما على فريضة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15453', '19', '94', '21', '‎يزدحمون على نفس الصدّيق ويحكمون على دم زكي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15454', '19', '94', '22', '‎فكان الرب لي صرحا والهي صخرة ملجإي');
INSERT INTO `bible_verses_svd` VALUES ('15455', '19', '94', '23', 'ويرد عليهم اثمهم وبشرهم يفنيهم. يفنيهم الرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('15456', '19', '95', '1', 'هلم نرنم للرب نهتف لصخرة خلاصنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15457', '19', '95', '2', '‎نتقدم امامه بحمد وبترنيمات نهتف له‎.');
INSERT INTO `bible_verses_svd` VALUES ('15458', '19', '95', '3', '‎لان الرب اله عظيم ملك كبير على كل الآلهة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15459', '19', '95', '4', '‎الذي بيده مقاصير الارض وخزائن الجبال له‎.');
INSERT INTO `bible_verses_svd` VALUES ('15460', '19', '95', '5', '‎الذي له البحر وهو صنعه ويداه سبكتا اليابسة');
INSERT INTO `bible_verses_svd` VALUES ('15461', '19', '95', '6', 'هلم نسجد ونركع ونجثو امام الرب خالقنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15462', '19', '95', '7', '‎لانه هو الهنا ونحن شعب مرعاه وغنم يده. اليوم ان سمعتم صوته');
INSERT INTO `bible_verses_svd` VALUES ('15463', '19', '95', '8', 'فلا تقسّوا قلوبكم كما في مريبة مثل يوم مسة في البرية');
INSERT INTO `bible_verses_svd` VALUES ('15464', '19', '95', '9', 'حيث جربني آباؤكم. اختبروني. ابصروا ايضا فعلي');
INSERT INTO `bible_verses_svd` VALUES ('15465', '19', '95', '10', 'اربعين سنة مقت ذلك الجيل وقلت هم شعب ضال قلبهم وهم لم يعرفوا سبلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15466', '19', '95', '11', '‎فاقسمت في غضبي لا يدخلون راحتي');
INSERT INTO `bible_verses_svd` VALUES ('15467', '19', '96', '1', 'رنموا للرب ترنيمة جديدة رنمي للرب يا كل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15468', '19', '96', '2', '‎رنموا للرب باركوا اسمه بشروا من يوم الى يوم بخلاصه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15469', '19', '96', '3', '‎حدثوا بين الامم بمجده بين جميع الشعوب بعجائبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15470', '19', '96', '4', '‎لان الرب عظيم وحميد جدا مهوب هو على كل الآلهة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15471', '19', '96', '5', '‎لان كل آلهة الشعوب اصنام اما الرب فقد صنع السموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('15472', '19', '96', '6', '‎مجد وجلال قدامه. العزّ والجمال في مقدسه');
INSERT INTO `bible_verses_svd` VALUES ('15473', '19', '96', '7', 'قدموا للرب يا قبائل الشعوب قدموا للرب مجدا وقوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15474', '19', '96', '8', '‎قدموا للرب مجد اسمه. هاتوا تقدمة وادخلوا دياره‎.');
INSERT INTO `bible_verses_svd` VALUES ('15475', '19', '96', '9', '‎اسجدوا للرب في زينة مقدسة. ارتعدي قدامه يا كل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15476', '19', '96', '10', '‎قولوا بين الامم الرب قد ملك. ايضا تثبتت المسكونة فلا تتزعزع. يدين الشعوب بالاستقامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15477', '19', '96', '11', '‎لتفرح السموات ولتبتهج الارض ليعج البحر وملؤه');
INSERT INTO `bible_verses_svd` VALUES ('15478', '19', '96', '12', 'ليجذل الحقل وكل ما فيه لتترنم حينئذ كل اشجار الوعر');
INSERT INTO `bible_verses_svd` VALUES ('15479', '19', '96', '13', 'امام الرب لانه جاء. جاء ليدين الارض. يدين المسكونة بالعدل والشعوب بامانته');
INSERT INTO `bible_verses_svd` VALUES ('15480', '19', '97', '1', 'الرب قد ملك فلتبتهج الارض ولتفرح الجزائر الكثيرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15481', '19', '97', '2', '‎السحاب والضباب حوله. العدل والحق قاعدة كرسيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15482', '19', '97', '3', '‎قدامه تذهب نار وتحرق اعداءه حوله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15483', '19', '97', '4', '‎اضاءت بروقه المسكونة. رأت الارض وارتعدت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15484', '19', '97', '5', '‎ذابت الجبال مثل الشمع قدام الرب قدام سيد الارض كلها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15485', '19', '97', '6', '‎اخبرت السموات بعدله ورأى جميع الشعوب مجده');
INSERT INTO `bible_verses_svd` VALUES ('15486', '19', '97', '7', 'يخزى كل عابدي تمثال منحوت المفتخرين بالاصنام. اسجدوا له يا جميع الآلهة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15487', '19', '97', '8', '‎سمعت صهيون ففرحت وابتهجت بنات يهوذا من اجل احكامك يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15488', '19', '97', '9', '‎لانك انت يا رب علي على كل الارض. علوت جدا على كل الآلهة');
INSERT INTO `bible_verses_svd` VALUES ('15489', '19', '97', '10', 'يا محبي الرب ابغضوا الشر. هو حافظ نفوس اتقيائه. من يد الاشرار ينقذهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15490', '19', '97', '11', '‎نور قد زرع للصديق وفرح للمستقيمي القلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15491', '19', '97', '12', '‎افرحوا ايها الصديقون بالرب واحمدوا ذكر قدسه');
INSERT INTO `bible_verses_svd` VALUES ('15492', '19', '98', '1', 'مزمور‎. ‎رنموا للرب ترنيمة جديدة لانه صنع عجائب. خلصته يمينه وذراع قدسه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15493', '19', '98', '2', '‎اعلن الرب خلاصه. لعيون الامم كشف بره‎.');
INSERT INTO `bible_verses_svd` VALUES ('15494', '19', '98', '3', '‎ذكر رحمته وامانته لبيت اسرائيل. رأت كل اقاصي الارض خلاص الهنا');
INSERT INTO `bible_verses_svd` VALUES ('15495', '19', '98', '4', 'اهتفي للرب يا كل الارض اهتفوا ورنموا وغنوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15496', '19', '98', '5', '‎رنموا للرب بعود. بعود وصوت نشيد');
INSERT INTO `bible_verses_svd` VALUES ('15497', '19', '98', '6', 'بالابواق وصوت الصور اهتفوا قدام الملك الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15498', '19', '98', '7', '‎ليعج البحر وملؤه المسكونة والساكنون فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15499', '19', '98', '8', '‎الانهار لتصفق بالايادي الجبال لترنم معا');
INSERT INTO `bible_verses_svd` VALUES ('15500', '19', '98', '9', 'امام الرب لانه جاء ليدين الارض. يدين المسكونة بالعدل والشعوب بالاستقامة');
INSERT INTO `bible_verses_svd` VALUES ('15501', '19', '99', '1', 'الرب قد ملك. ترتعد الشعوب. هو جالس على الكروبيم. تتزلزل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15502', '19', '99', '2', '‎الرب عظيم في صهيون وعال هو على كل الشعوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15503', '19', '99', '3', '‎يحمدون اسمك العظيم والمهوب. قدوس هو‎.');
INSERT INTO `bible_verses_svd` VALUES ('15504', '19', '99', '4', '‎وعز الملك ان يحب الحق. انت ثبت الاستقامة انت اجريت حقا وعدلا في يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('15505', '19', '99', '5', 'علّوا الرب الهنا واسجدوا عند موطئ قدميه. قدوس هو‎.');
INSERT INTO `bible_verses_svd` VALUES ('15506', '19', '99', '6', '‎موسى وهرون بين كهنته وصموئيل بين الذين يدعون باسمه. دعوا الرب‏ وهو استجاب لهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15507', '19', '99', '7', '‎بعمود السحاب كلمهم. حفظوا شهاداته والفريضة التي اعطاهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15508', '19', '99', '8', '‎ايها الرب الهنا انت استجبت لهم. الها غفورا كنت لهم ومنتقما على افعالهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15509', '19', '99', '9', '‎علّوا الرب الهنا. واسجدوا في جبل قدسه لان الرب الهنا قدوس');
INSERT INTO `bible_verses_svd` VALUES ('15510', '19', '100', '1', 'مزمور حمد‎. ‎اهتفي للرب يا كل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15511', '19', '100', '2', '‎اعبدوا الرب بفرح. ادخلوا الى حضرته بترنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15512', '19', '100', '3', '‎اعلموا ان الرب هو الله. هو صنعنا وله نحن شعبه وغنم مرعاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15513', '19', '100', '4', '‎ادخلوا ابوابه بحمد دياره بالتسبيح احمدوه باركوا اسمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15514', '19', '100', '5', '‎لان الرب صالح. الى الابد رحمته والى دور فدور امانته');
INSERT INTO `bible_verses_svd` VALUES ('15515', '19', '101', '1', 'لداود. مزمور‎. ‎رحمة وحكما اغني. لك يا رب ارنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15516', '19', '101', '2', '‎اتعقل في طريق كامل. متى تاتي اليّ. اسلك في كمال قلبي في وسط بيتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15517', '19', '101', '3', '‎لا اضع قدام عينيّ امرا رديئا عمل الزيغان ابغضت. لا يلصق بي.');
INSERT INTO `bible_verses_svd` VALUES ('15518', '19', '101', '4', 'قلب معوج يبعد عني. الشرير لا اعرفه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15519', '19', '101', '5', '‎الذي يغتاب صاحبه سرا هذا اقطعه. مستكبر العين ومنتفخ القلب لا احتمله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15520', '19', '101', '6', '‎عيناي على امناء الارض لكي اجلسهم معي. السالك طريقا كاملا هو يخدمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15521', '19', '101', '7', '‎لا يسكن وسط بيتي عامل غش. المتكلم بالكذب لا يثبت امام عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('15522', '19', '101', '8', 'باكرا ابيد جميع اشرار الارض لاقطع من مدينة الرب كل فاعلي الاثم');
INSERT INTO `bible_verses_svd` VALUES ('15523', '19', '102', '1', 'صلاة لمسكين اذا اعيا وسكب شكواه قدام الله‎. ‎يا رب استمع صلاتي وليدخل اليك صراخي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15524', '19', '102', '2', '‎لا تحجب وجهك عني في يوم ضيقي. امل اليّ اذنك في يوم ادعوك‎. ‎استجب لي سريعا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15525', '19', '102', '3', '‎لان ايامي قد فنيت في دخان وعظامي مثل وقيد قد يبست‎.');
INSERT INTO `bible_verses_svd` VALUES ('15526', '19', '102', '4', '‎ملفوح كالعشب ويابس قلبي حتى سهوت عن اكل خبزي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15527', '19', '102', '5', '‎من صوت تنهدي لصق عظمي بلحمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15528', '19', '102', '6', '‎اشبهت قوق البرية. صرت مثل بومة الخرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15529', '19', '102', '7', '‎سهدت وصرت كعصفور منفرد على السطح‎.');
INSERT INTO `bible_verses_svd` VALUES ('15530', '19', '102', '8', '‎اليوم كله عيّرني اعدائي. الحنقون عليّ حلفوا عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15531', '19', '102', '9', '‎اني قد اكلت الرماد مثل الخبز ومزجت شرابي بدموع');
INSERT INTO `bible_verses_svd` VALUES ('15532', '19', '102', '10', 'بسبب غضبك وسخطك لانك حملتني وطرحتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15533', '19', '102', '11', '‎ايامي كظل مائل وانا مثل العشب يبست');
INSERT INTO `bible_verses_svd` VALUES ('15534', '19', '102', '12', 'اما انت يا رب فالى الدهر جالس وذكرك الى دور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('15535', '19', '102', '13', '‎انت تقوم وترحم صهيون لانه وقت الرأفة لانه جاء الميعاد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15536', '19', '102', '14', '‎لان عبيدك قد سرّوا بحجارتها وحنّوا الى ترابها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15537', '19', '102', '15', '‎فتخشى الامم اسم الرب وكل ملوك الارض مجدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15538', '19', '102', '16', '‎اذا بنى الرب صهيون يرى بمجده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15539', '19', '102', '17', '‎التفت الى صلاة المضطر ولم يرذل دعاءهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15540', '19', '102', '18', '‎يكتب هذا للدور الآخر وشعب سوف يخلق يسبح الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15541', '19', '102', '19', '‎لانه اشرف من علو قدسه الرب من السماء الى الارض نظر');
INSERT INTO `bible_verses_svd` VALUES ('15542', '19', '102', '20', 'ليسمع انين الاسير ليطلق بني الموت');
INSERT INTO `bible_verses_svd` VALUES ('15543', '19', '102', '21', 'لكي يحدث في صهيون باسم الرب وبتسبيحه في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('15544', '19', '102', '22', 'عند اجتماع الشعوب معا والممالك لعبادة الرب');
INSERT INTO `bible_verses_svd` VALUES ('15545', '19', '102', '23', 'ضعّف في الطريق قوتي قصر ايامي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15546', '19', '102', '24', '‎اقول يا الهي لا تقبضني في نصف ايامي. الى دهر الدهور سنوك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15547', '19', '102', '25', '‎من قدم اسست الارض والسموات هي عمل يديك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15548', '19', '102', '26', '‎هي تبيد وانت تبقى وكلها كثوب تبلى كرداء تغيّرهنّ فتتغيّر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15549', '19', '102', '27', '‎وانت هو وسنوك لن تنتهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15550', '19', '102', '28', '‎ابناء عبيدك يسكنون وذريتهم تثبت امامك');
INSERT INTO `bible_verses_svd` VALUES ('15551', '19', '103', '1', 'لداود‎. ‎باركي يا نفسي الرب وكل ما في باطني ليبارك اسمه القدوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15552', '19', '103', '2', '‎باركي يا نفسي الرب ولا تنسي كل حسناته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15553', '19', '103', '3', '‎الذي يغفر جميع ذنوبك الذي يشفي كل امراضك');
INSERT INTO `bible_verses_svd` VALUES ('15554', '19', '103', '4', 'الذي يفدي من الحفرة حياتك الذي يكللك بالرحمة والرأفة');
INSERT INTO `bible_verses_svd` VALUES ('15555', '19', '103', '5', 'الذي يشبع بالخير عمرك فيتجدد مثل النسر شبابك');
INSERT INTO `bible_verses_svd` VALUES ('15556', '19', '103', '6', 'الرب مجري العدل والقضاء لجميع المظلومين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15557', '19', '103', '7', '‎عرف موسى طرقه وبني اسرائيل افعاله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15558', '19', '103', '8', '‎الرب رحيم ورؤوف طويل الروح وكثير الرحمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15559', '19', '103', '9', '‎لا يحاكم الى الابد ولا يحقد الى الدهر‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15560', '19', '103', '10', '‎لم يصنع معنا حسب خطايانا ولم يجازنا حسب آثامنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15561', '19', '103', '11', '‎لانه مثل ارتفاع السموات فوق الارض قويت رحمته على خائفيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15562', '19', '103', '12', '‎كبعد المشرق من المغرب ابعد عنا معاصينا');
INSERT INTO `bible_verses_svd` VALUES ('15563', '19', '103', '13', 'كما يترأف الاب على البنين يترأف الرب على خائفيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15564', '19', '103', '14', '‎لانه يعرف جبلتنا. يذكر اننا تراب نحن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15565', '19', '103', '15', '‎الانسان مثل العشب ايامه. كزهر الحقل كذلك يزهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15566', '19', '103', '16', '‎لان ريحا تعبر عليه فلا يكون ولا يعرفه موضعه بعد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15567', '19', '103', '17', '‎اما رحمة الرب فالى الدهر والابد على خائفيه وعدله على بني البنين');
INSERT INTO `bible_verses_svd` VALUES ('15568', '19', '103', '18', 'لحافظي عهده وذاكري وصاياه ليعملوها');
INSERT INTO `bible_verses_svd` VALUES ('15569', '19', '103', '19', 'الرب في السموات ثبت كرسيه ومملكته على الكل تسود‎.');
INSERT INTO `bible_verses_svd` VALUES ('15570', '19', '103', '20', '‎باركوا الرب يا ملائكته المقتدرين قوة الفاعلين امره عند سماع صوت كلامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15571', '19', '103', '21', '‎باركوا الرب يا جميع جنوده خدامه العاملين مرضاته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15572', '19', '103', '22', '‎باركوا الرب يا جميع اعماله في كل مواضع سلطانه باركي يا نفسي الرب');
INSERT INTO `bible_verses_svd` VALUES ('15573', '19', '104', '1', 'باركي يا نفسي الرب. يا رب الهي قد عظمت جدا مجدا وجلالا لبست.');
INSERT INTO `bible_verses_svd` VALUES ('15574', '19', '104', '2', 'اللابس النور كثوب الباسط السموات كشقّة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15575', '19', '104', '3', '‎المسقف علاليه بالمياه الجاعل السحاب مركبته الماشي على اجنحة الريح');
INSERT INTO `bible_verses_svd` VALUES ('15576', '19', '104', '4', 'الصانع ملائكته رياحا وخدامه نارا ملتهبة');
INSERT INTO `bible_verses_svd` VALUES ('15577', '19', '104', '5', 'المؤسس الارض على قواعدها فلا تتزعزع الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15578', '19', '104', '6', '‎كسوتها الغمر كثوب. فوق الجبال تقف المياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15579', '19', '104', '7', '‎من انتهارك تهرب من صوت رعدك تفر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15580', '19', '104', '8', '‎تصعد الى الجبال. تنزل الى البقاع الى الموضع الذي اسسته لها.');
INSERT INTO `bible_verses_svd` VALUES ('15581', '19', '104', '9', 'وضعت لها تخما لا تتعداه. لا ترجع لتغطي الارض');
INSERT INTO `bible_verses_svd` VALUES ('15582', '19', '104', '10', 'المفجر عيونا في الاودية. بين الجبال تجري‎.');
INSERT INTO `bible_verses_svd` VALUES ('15583', '19', '104', '11', '‎تسقي كل حيوان البر. تكسر الفراء ظمأها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15584', '19', '104', '12', '‎فوقها طيور السماء تسكن. من بين الاغصان تسمع صوتا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15585', '19', '104', '13', '‎الساقي الجبال من علاليه. من ثمر اعمالك تشبع الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15586', '19', '104', '14', '‎المنبت عشبا للبهائم وخضرة لخدمة الانسان لاخراج خبز من الارض');
INSERT INTO `bible_verses_svd` VALUES ('15587', '19', '104', '15', 'وخمر تفرح قلب الانسان لإلماع وجهه اكثر من الزيت وخبز يسند قلب الانسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('15588', '19', '104', '16', '‎تشبع اشجار الرب ارز لبنان الذي نصبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15589', '19', '104', '17', '‎حيث تعشش هناك العصافير اما اللقلق فالسرو بيته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15590', '19', '104', '18', '‎الجبال العالية للوعول الصخور ملجأ للوبار');
INSERT INTO `bible_verses_svd` VALUES ('15591', '19', '104', '19', 'صنع القمر للمواقيت الشمس تعرف مغربها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15592', '19', '104', '20', '‎تجعل ظلمة فيصير ليل. فيه يدبّ كل حيوان الوعر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15593', '19', '104', '21', '‎الاشبال تزمجر لتخطف ولتلتمس من الله طعامها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15594', '19', '104', '22', '‎تشرق الشمس فتجتمع وفي مآويها تربض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15595', '19', '104', '23', '‎الانسان يخرج الى عمله والى شغله الى المساء‏');
INSERT INTO `bible_verses_svd` VALUES ('15596', '19', '104', '24', 'ما اعظم اعمالك يا رب. كلها بحكمة صنعت. ملآنة الارض من غناك.');
INSERT INTO `bible_verses_svd` VALUES ('15597', '19', '104', '25', 'هذا البحر الكبير الواسع الاطراف. هناك دبابات بلا عدد. صغار حيوان مع كبار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15598', '19', '104', '26', '‎هناك تجري السفن. لوياثان هذا خلقته ليلعب فيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15599', '19', '104', '27', '‎كلها اياك تترجى لترزقها قوتها في حينه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15600', '19', '104', '28', '‎تعطيها فتلتقط. تفتح يدك فتشبع خيرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15601', '19', '104', '29', '‎تحجب وجهك فترتاع. تنزع ارواحها فتموت والى ترابها تعود‎.');
INSERT INTO `bible_verses_svd` VALUES ('15602', '19', '104', '30', '‎ترسل روحك فتخلق. وتجدد وجه الارض');
INSERT INTO `bible_verses_svd` VALUES ('15603', '19', '104', '31', 'يكون مجد الرب الى الدهر. يفرح الرب باعماله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15604', '19', '104', '32', '‎الناظر الى الارض فترتعد. يمسّ الجبال فتدخن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15605', '19', '104', '33', '‎اغني للرب في حياتي. ارنم لالهي ما دمت موجودا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15606', '19', '104', '34', '‎فيلذ له نشيدي وانا افرح بالرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15607', '19', '104', '35', '‎لتبد الخطاة من الارض والاشرار لا يكونوا بعد. باركي يا نفسي الرب. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15608', '19', '105', '1', 'احمدوا الرب ادعوا باسمه. عرفوا بين الامم باعماله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15609', '19', '105', '2', '‎غنوا له رنموا له. انشدوا بكل عجائبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15610', '19', '105', '3', '‎افتخروا باسمه القدوس. لتفرح قلوب الذين يلتمسون الرب');
INSERT INTO `bible_verses_svd` VALUES ('15611', '19', '105', '4', 'اطلبوا الرب وقدرته. التمسوا وجهه دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('15612', '19', '105', '5', '‎اذكروا عجائبه التي صنع. آياته واحكام فيه');
INSERT INTO `bible_verses_svd` VALUES ('15613', '19', '105', '6', 'يا ذرية ابراهيم عبده يا بني يعقوب مختاريه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15614', '19', '105', '7', '‎هو الرب الهنا في كل الارض احكامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15615', '19', '105', '8', '‎ذكر الى الدهر عهده كلاما اوصى به الى الف دور');
INSERT INTO `bible_verses_svd` VALUES ('15616', '19', '105', '9', 'الذي عاهد به ابراهيم وقسمه لاسحق');
INSERT INTO `bible_verses_svd` VALUES ('15617', '19', '105', '10', 'فثبته ليعقوب فريضة ولاسرائيل عهدا ابديا');
INSERT INTO `bible_verses_svd` VALUES ('15618', '19', '105', '11', 'قائلا لك اعطي ارض كنعان حبل ميراثكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15619', '19', '105', '12', '‎اذ كانوا عددا يحصى قليلين وغرباء فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15620', '19', '105', '13', '‎ذهبوا من امة الى امة من مملكة الى شعب آخر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15621', '19', '105', '14', '‎فلم يدع انسانا يظلمهم. بل وبخ ملوكا من اجلهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15622', '19', '105', '15', '‎قائلا لا تمسوا مسحائي ولا تسيئوا الى انبيائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15623', '19', '105', '16', '‎دعا بالجوع على الارض كسر قوام الخبز كله‎.');
INSERT INTO `bible_verses_svd` VALUES ('15624', '19', '105', '17', '‎ارسل امامهم رجلا. بيع يوسف عبدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15625', '19', '105', '18', '‎آذوا بالقيد رجليه. في الحديد دخلت نفسه');
INSERT INTO `bible_verses_svd` VALUES ('15626', '19', '105', '19', 'الى وقت مجيء كلمته. قول الرب امتحنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15627', '19', '105', '20', '‎ارسل الملك فحله. ارسل سلطان الشعب فاطلقه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15628', '19', '105', '21', '‎اقامه سيدا على بيته ومسلطا على كل ملكه');
INSERT INTO `bible_verses_svd` VALUES ('15629', '19', '105', '22', 'ليأسر رؤساءه حسب ارادته ويعلم مشايخه حكمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15630', '19', '105', '23', '‎فجاء اسرائيل الى مصر ويعقوب تغرب في ارض حام');
INSERT INTO `bible_verses_svd` VALUES ('15631', '19', '105', '24', 'جعل شعبه مثمرا جدا واعزه على اعدائه');
INSERT INTO `bible_verses_svd` VALUES ('15632', '19', '105', '25', 'حول قلوبهم ليبغضوا شعبه ليحتالوا على عبيده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15633', '19', '105', '26', '‎ارسل موسى عبده وهرون الذي اختاره‎.');
INSERT INTO `bible_verses_svd` VALUES ('15634', '19', '105', '27', '‎اقاما بينهم كلام آياته وعجائب في ارض حام‎.');
INSERT INTO `bible_verses_svd` VALUES ('15635', '19', '105', '28', '‎ارسل ظلمة فاظلمت ولم يعصوا كلامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15636', '19', '105', '29', '‎حول مياههم الى دم وقتل اسماكهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15637', '19', '105', '30', '‎افاضت ارضهم ضفادع. حتى في مخادع ملوكهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15638', '19', '105', '31', '‎أمر فجاء الذبان والبعوض في كل تخومهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15639', '19', '105', '32', '‎جعل امطارهم بردا ونارا ملتهبة في ارضهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15640', '19', '105', '33', '‎ضرب كرومهم وتينهم وكسر كل اشجار تخومهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15641', '19', '105', '34', '‎امر فجاء الجراد وغوغاء بلا عدد');
INSERT INTO `bible_verses_svd` VALUES ('15642', '19', '105', '35', 'فأكل كل عشب في بلادهم. وأكل اثمار ارضهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15643', '19', '105', '36', '‎قتل كل بكر في ارضهم. اوائل كل قوتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15644', '19', '105', '37', '‎فاخرجهم بفضة وذهب ولم يكن في اسباطهم عاثر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15645', '19', '105', '38', '‎فرحت مصر بخروجهم لان رعبهم سقط عليهم');
INSERT INTO `bible_verses_svd` VALUES ('15646', '19', '105', '39', 'بسط سحابا سجفا ونارا لتضيء الليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15647', '19', '105', '40', '‎سألوا فاتاهم بالسلوى وخبز السماء اشبعهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15648', '19', '105', '41', '‎شق الصخرة فانفجرت المياه. جرت في اليابسة نهرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15649', '19', '105', '42', '‎لانه ذكر كلمة قدسه مع ابراهيم عبده');
INSERT INTO `bible_verses_svd` VALUES ('15650', '19', '105', '43', 'فاخرج شعبه بابتهاج ومختاريه بترنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15651', '19', '105', '44', '‎واعطاهم اراضي الامم. وتعب الشعوب ورثوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15652', '19', '105', '45', '‎لكي يحفظوا فرائضه ويطيعوا شرائعه. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15653', '19', '106', '1', 'هللويا. احمدوا الرب لانه صالح لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15654', '19', '106', '2', '‎من يتكلم بجبروت الرب من يخبر بكل تسابيحه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15655', '19', '106', '3', '‎طوبى للحافظين الحق وللصانع البر في كل حين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15656', '19', '106', '4', '‎اذكرني يا رب برضا شعبك. تعهدني بخلاصك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15657', '19', '106', '5', '‎لأرى خير مختاريك. لأفرح بفرح أمتك. لأفتخر مع ميراثك');
INSERT INTO `bible_verses_svd` VALUES ('15658', '19', '106', '6', 'اخطأنا مع آبائنا اسأنا واذنبنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15659', '19', '106', '7', '‎آباؤنا في مصر لم يفهموا عجائبك لم يذكروا كثرة مراحمك فتمردوا عند البحر عند بحر سوف‎.');
INSERT INTO `bible_verses_svd` VALUES ('15660', '19', '106', '8', '‎فخلصهم من اجل اسمه ليعرف بجبروته');
INSERT INTO `bible_verses_svd` VALUES ('15661', '19', '106', '9', 'وانتهر بحر سوف فيبس وسيرهم في اللجج كالبرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15662', '19', '106', '10', '‎وخلّصهم من يد المبغض وفداهم من يد العدو‎.');
INSERT INTO `bible_verses_svd` VALUES ('15663', '19', '106', '11', '‎وغطت المياه مضايقيهم واحد منهم لم يبق');
INSERT INTO `bible_verses_svd` VALUES ('15664', '19', '106', '12', 'فآمنوا بكلامه. غنوا بتسبيحه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15665', '19', '106', '13', '‎اسرعوا فنسوا اعماله. لم ينتظروا مشورته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15666', '19', '106', '14', '‎بل اشتهوا شهوة في البرية وجربوا الله في القفر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15667', '19', '106', '15', '‎فاعطاهم سؤلهم وارسل هزالا في انفسهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15668', '19', '106', '16', '‎وحسدوا موسى في المحلّة وهرون قدوس الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15669', '19', '106', '17', '‎فتحت الارض وابتلعت داثان وطبقت على جماعة ابيرام‎.');
INSERT INTO `bible_verses_svd` VALUES ('15670', '19', '106', '18', '‎واشتعلت نار في جماعتهم. اللهيب احرق الاشرار');
INSERT INTO `bible_verses_svd` VALUES ('15671', '19', '106', '19', 'صنعوا عجلا في حوريب وسجدوا لتمثال مسبوك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15672', '19', '106', '20', '‎وابدلوا مجدهم بمثال ثور آكل عشب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15673', '19', '106', '21', '‎نسوا الله مخلصهم الصانع عظائم في مصر');
INSERT INTO `bible_verses_svd` VALUES ('15674', '19', '106', '22', 'وعجائب في ارض حام ومخاوف على بحر سوف‎.');
INSERT INTO `bible_verses_svd` VALUES ('15675', '19', '106', '23', '‎فقال باهلاكهم لولا موسى مختاره وقف في الثغر قدامه ليصرف غضبه عن اتلافهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15676', '19', '106', '24', '‎ورذلوا الارض الشهية. لم يؤمنوا بكلمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15677', '19', '106', '25', '‎بل تمرمروا في خيامهم. لم يسمعوا لصوت الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15678', '19', '106', '26', '‎فرفع يده عليهم ليسقطهم في البرية');
INSERT INTO `bible_verses_svd` VALUES ('15679', '19', '106', '27', 'وليسقط نسلهم بين الامم وليبددهم في الاراضي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15680', '19', '106', '28', '‎وتعلقوا ببعل فغور واكلوا ذبائح الموتى‎.');
INSERT INTO `bible_verses_svd` VALUES ('15681', '19', '106', '29', '‎واغاظوه باعمالهم فاقتحمهم الوبأ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15682', '19', '106', '30', '‎فوقف فينحاس ودان فامتنع الوبأ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15683', '19', '106', '31', '‎فحسب له ذلك برا الى دور فدور الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('15684', '19', '106', '32', 'واسخطوه على ماء مريبة حتى تأذى موسى بسببهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15685', '19', '106', '33', '‎لانهم امرّوا روحه حتى فرط بشفتيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15686', '19', '106', '34', '‎لم يستأصلوا الامم الذين قال لهم الرب عنهم');
INSERT INTO `bible_verses_svd` VALUES ('15687', '19', '106', '35', 'بل اختلطوا بالامم وتعلموا اعمالهم');
INSERT INTO `bible_verses_svd` VALUES ('15688', '19', '106', '36', 'وعبدوا اصنامهم فصارت لهم شركا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15689', '19', '106', '37', '‎وذبحوا بنيهم وبناتهم للاوثان');
INSERT INTO `bible_verses_svd` VALUES ('15690', '19', '106', '38', 'واهرقوا دما زكيا دم بنيهم وبناتهم الذين ذبحوهم لاصنام كنعان وتدنست الارض بالدماء');
INSERT INTO `bible_verses_svd` VALUES ('15691', '19', '106', '39', 'وتنجسوا باعمالهم وزنوا بافعالهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15692', '19', '106', '40', '‎فحمي غضب الرب على شعبه وكره ميراثه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15693', '19', '106', '41', '‎واسلمهم ليد الامم وتسلط عليهم مبغضوهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15694', '19', '106', '42', '‎وضغطهم اعداؤهم فذلوا تحت يدهم');
INSERT INTO `bible_verses_svd` VALUES ('15695', '19', '106', '43', 'مرات كثيرة انقذهم. اما هم فعصوه بمشورتهم وانحطوا باثمهم');
INSERT INTO `bible_verses_svd` VALUES ('15696', '19', '106', '44', 'فنظر الى ضيقهم اذ سمع صراخهم‏');
INSERT INTO `bible_verses_svd` VALUES ('15697', '19', '106', '45', 'وذكر لهم عهده وندم حسب كثرة رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15698', '19', '106', '46', '‎واعطاهم نعمة قدام كل الذين سبوهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15699', '19', '106', '47', '‎خلّصنا ايها الرب الهنا واجمعنا من بين الامم لنحمد اسم قدسك ونتفاخر بتسبيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15700', '19', '106', '48', '‎مبارك الرب اله اسرائيل من الازل والى الابد. ويقول كل الشعب آمين. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15701', '19', '107', '1', 'احمدوا الرب لانه صالح لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15702', '19', '107', '2', '‎ليقل مفديو الرب الذين فداهم من يد العدو');
INSERT INTO `bible_verses_svd` VALUES ('15703', '19', '107', '3', 'ومن البلدان جمعهم من المشرق ومن المغرب من الشمال ومن البحر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15704', '19', '107', '4', '‎تاهوا في البرية في قفر بلا طريق. لم يجدوا مدينة سكن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15705', '19', '107', '5', '‎جياع عطاش ايضا اعيت انفسهم فيهم‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15706', '19', '107', '6', '‎فصرخوا الى الرب في ضيقهم فانقذهم من شدائدهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15707', '19', '107', '7', '‎وهداهم طريقا مستقيما ليذهبوا الى مدينة سكن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15708', '19', '107', '8', '‎فليحمدوا الرب على رحمته وعجائبه لبني آدم');
INSERT INTO `bible_verses_svd` VALUES ('15709', '19', '107', '9', 'لانه اشبع نفسا مشتهية وملأ نفسا جائعة خبزا');
INSERT INTO `bible_verses_svd` VALUES ('15710', '19', '107', '10', 'الجلوس في الظلمة وظلال الموت موثقين بالذل والحديد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15711', '19', '107', '11', '‎لانهم عصوا كلام الله واهانوا مشورة العلي');
INSERT INTO `bible_verses_svd` VALUES ('15712', '19', '107', '12', 'فاذل قلوبهم بتعب. عثروا ولا معين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15713', '19', '107', '13', '‎ثم صرخوا الى الرب في ضيقهم فخلصهم من شدائدهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15714', '19', '107', '14', '‎اخرجهم من الظلمة وظلال الموت وقطع قيودهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15715', '19', '107', '15', '‎فليحمدوا الرب على رحمته وعجائبه لبني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15716', '19', '107', '16', '‎لانه كسر مصاريع نحاس وقطع عوارض حديد');
INSERT INTO `bible_verses_svd` VALUES ('15717', '19', '107', '17', 'والجهال من طريق معصيتهم ومن آثامهم يذلون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15718', '19', '107', '18', '‎كرهت انفسهم كل طعام واقتربوا الى ابواب الموت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15719', '19', '107', '19', '‎فصرخوا الى الرب في ضيقهم فخلّصهم من شدائدهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15720', '19', '107', '20', '‎ارسل كلمته فشفاهم ونجاهم من تهلكاتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15721', '19', '107', '21', '‎فليحمدوا الرب على رحمته وعجائبه لبني آدم');
INSERT INTO `bible_verses_svd` VALUES ('15722', '19', '107', '22', 'وليذبحوا له ذبائح الحمد وليعدوا اعماله بترنم');
INSERT INTO `bible_verses_svd` VALUES ('15723', '19', '107', '23', 'النازلون الى البحر في السفن العاملون عملا في المياه الكثيرة');
INSERT INTO `bible_verses_svd` VALUES ('15724', '19', '107', '24', 'هم رأوا اعمال الرب وعجائبه في العمق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15725', '19', '107', '25', '‎امر فاهاج ريحا عاصفة فرفعت امواجه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15726', '19', '107', '26', '‎يصعدون الى السموات يهبطون الى الاعماق. ذابت انفسهم بالشقاء.');
INSERT INTO `bible_verses_svd` VALUES ('15727', '19', '107', '27', 'يتمايلون ويترنحون مثل السكران وكل حكمتهم ابتلعت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15728', '19', '107', '28', '‎فيصرخون الى الرب في ضيقهم ومن شدائدهم يخلصهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15729', '19', '107', '29', '‎يهدئ العاصفة فتسكن وتسكت امواجها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15730', '19', '107', '30', '‎فيفرحون لانهم هدأوا فيهديهم الى المرفإ الذي يريدونه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15731', '19', '107', '31', '‎فليحمدوا الرب على رحمته وعجائبه لبني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15732', '19', '107', '32', '‎وليرفعوه في مجمع الشعب وليسبحوه في مجلس المشايخ');
INSERT INTO `bible_verses_svd` VALUES ('15733', '19', '107', '33', 'يجعل الانهار قفارا ومجاري المياه معطشة');
INSERT INTO `bible_verses_svd` VALUES ('15734', '19', '107', '34', 'والارض المثمرة سبخة من شر الساكنين فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15735', '19', '107', '35', '‎يجعل القفر غدير مياه وارضا يبسا ينابيع مياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15736', '19', '107', '36', '‎ويسكن هناك الجياع فيهيئون مدينة سكن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15737', '19', '107', '37', '‎ويزرعون حقولا ويغرسون كروما فتصنع ثمر غلة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15738', '19', '107', '38', '‎ويباركهم فيكثرون جدا ولا يقلل بهائمهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15739', '19', '107', '39', '‎ثم يقلون وينحنون من ضغط الشر والحزن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15740', '19', '107', '40', '‎يسكب هوانا على رؤساء ويضلهم في تيه بلا طريق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15741', '19', '107', '41', '‎ويعلي المسكين من الذل ويجعل القبائل مثل قطعان الغنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15742', '19', '107', '42', '‎يرى ذلك المستقيمون فيفرحون وكل اثم يسد فاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15743', '19', '107', '43', '‎من كان حكيما يحفظ هذا ويتعقل مراحم الرب');
INSERT INTO `bible_verses_svd` VALUES ('15744', '19', '108', '1', 'تسبيحة. مزمور لداود‎. ‎ثابت قلبي يا الله اغني وارنم. كذلك مجدي‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15745', '19', '108', '2', '‎استيقظي ايتها الرباب والعود انا استيقظ سحرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15746', '19', '108', '3', '‎احمدك بين الشعوب يا رب وارنم لك بين الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15747', '19', '108', '4', '‎لان رحمتك قد عظمت فوق السموات والى الغمام حقك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15748', '19', '108', '5', '‎ارتفع اللهم على السموات وليرتفع على كل الارض مجدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15749', '19', '108', '6', '‎لكي ينجو احباؤك. خلص بيمينك واستجب لي');
INSERT INTO `bible_verses_svd` VALUES ('15750', '19', '108', '7', 'الله قد تكلم بقدسه. ابتهج اقسم شكيم واقيس وادي سكوت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15751', '19', '108', '8', '‎لي جلعاد لي منسّى. افرايم خوذة راسي. يهوذا صولجاني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15752', '19', '108', '9', '‎موآب مرحضتي. على ادوم اطرح نعلي. يا فلسطين اهتفي عليّ');
INSERT INTO `bible_verses_svd` VALUES ('15753', '19', '108', '10', 'من يقودني الى المدينة المحصّنة. من يهديني الى ادوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15754', '19', '108', '11', '‎أليس انت يا الله الذي رفضتنا ولا تخرج يا الله مع جيوشنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15755', '19', '108', '12', '‎اعطنا عونا في الضيق فباطل هو خلاص الانسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('15756', '19', '108', '13', '‎بالله نصنع بباس وهو يدوس اعداءنا');
INSERT INTO `bible_verses_svd` VALUES ('15757', '19', '109', '1', 'لامام المغنين. لداود. مزمور‎. ‎يا اله تسبيحي لا تسكت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15758', '19', '109', '2', '‎لانه قد انفتح عليّ فم الشرير وفم الغش. تكلموا معي بلسان كذب.');
INSERT INTO `bible_verses_svd` VALUES ('15759', '19', '109', '3', 'بكلام بغض احاطوا بي وقاتلوني بلا سبب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15760', '19', '109', '4', '‎بدل محبتي يخاصمونني. اما انا فصلاة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15761', '19', '109', '5', '‎وضعوا علي شرا بدل خير وبغضا بدل حبي');
INSERT INTO `bible_verses_svd` VALUES ('15762', '19', '109', '6', 'فاقم انت عليه شريرا وليقف شيطان عن يمينه‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15763', '19', '109', '7', '‎اذا حوكم فليخرج مذنبا وصلاته فلتكن خطية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15764', '19', '109', '8', '‎لتكن ايامه قليلة ووظيفته ليأخذها آخر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15765', '19', '109', '9', '‎ليكن بنوه ايتاما وامرأته ارملة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15766', '19', '109', '10', '‎ليته بنوه تيهانا ويستعطوا. ويلتمسوا خبزا من خربهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15767', '19', '109', '11', '‎ليصطد المرابي كل ما له ولينهب الغرباء تعبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15768', '19', '109', '12', '‎لا يكن له باسط رحمة ولا يكن مترأف على يتاماه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15769', '19', '109', '13', '‎لتنقرض ذريته. في الجيل القادم ليمح اسمهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15770', '19', '109', '14', '‎ليذكر اثم آبائه لدى الرب ولا تمح خطية امه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15771', '19', '109', '15', '‎لتكن امام الرب دائما وليقرض من الارض ذكرهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15772', '19', '109', '16', '‎من اجل انه لم يذكر ان يصنع رحمة بل طرد انسانا مسكينا وفقيرا‏ والمنسحق القلب ليميته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15773', '19', '109', '17', '‎واحب اللعنة فأتته ولم يسر بالبركة فتباعدت عنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15774', '19', '109', '18', '‎ولبس اللعنة مثل ثوبه فدخلت كمياه في حشاه وكزيت في عظامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15775', '19', '109', '19', '‎لتكن له كثوب يتعطف به وكمنطقة يتنطق بها دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('15776', '19', '109', '20', '‎هذه اجرة مبغضيّ من عند الرب واجرة المتكلمين شرا على نفسي');
INSERT INTO `bible_verses_svd` VALUES ('15777', '19', '109', '21', 'اما انت يا رب السيد فاصنع معي من اجل اسمك. لان رحمتك طيبة نجني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15778', '19', '109', '22', '‎فاني فقير ومسكين انا وقلبي مجروح في داخلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15779', '19', '109', '23', '‎كظل عند ميله ذهبت. انتفضت كجرادة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15780', '19', '109', '24', '‎ركبتاي ارتعشتا من الصوم ولحمي هزل عن سمن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15781', '19', '109', '25', '‎وانا صرت عارا عندهم. ينظرون اليّ وينغضون رؤوسهم');
INSERT INTO `bible_verses_svd` VALUES ('15782', '19', '109', '26', 'أعنّي يا رب الهي. خلّصني حسب رحمتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15783', '19', '109', '27', '‎وليعلموا ان هذه هي يدك. انت يا رب فعلت هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15784', '19', '109', '28', '‎اما هم فيلعنون. واما انت فتبارك. قاموا وخزوا. اما عبدك فيفرح‎.');
INSERT INTO `bible_verses_svd` VALUES ('15785', '19', '109', '29', '‎ليلبس خصمائي خجلا وليتعطفوا بخزيهم كالرداء‎.');
INSERT INTO `bible_verses_svd` VALUES ('15786', '19', '109', '30', '‎احمد الرب جدا بفمي وفي وسط كثيرين اسبحه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15787', '19', '109', '31', '‎لانه يقوم عن يمين المسكين ليخلّصه من القاضين على نفسه');
INSERT INTO `bible_verses_svd` VALUES ('15788', '19', '110', '1', 'لداود. مزمور‎. ‎قال الرب لربي اجلس عن يميني حتى اضع اعداءك موطئا لقدميك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15789', '19', '110', '2', '‎يرسل الرب قضيب عزك من صهيون. تسلط في وسط اعدائك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15790', '19', '110', '3', '‎شعبك منتدب في يوم قوتك في زينة مقدسة من رحم الفجر لك طل حداثتك');
INSERT INTO `bible_verses_svd` VALUES ('15791', '19', '110', '4', 'اقسم الرب ولن يندم. انت كاهن الى الابد على رتبة ملكي صادق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15792', '19', '110', '5', '‎الرب عن يمينك يحطم في يوم رجزه ملوكا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15793', '19', '110', '6', '‎يدين بين الامم. ملأ جثثا ارضا واسعة سحق رؤوسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15794', '19', '110', '7', '‎من النهر يشرب في الطريق لذلك يرفع الراس');
INSERT INTO `bible_verses_svd` VALUES ('15795', '19', '111', '1', 'هللويا. احمد الرب بكل قلبي في مجلس المستقيمين وجماعتهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15796', '19', '111', '2', '‎عظيمة هي اعمال الرب مطلوبة لكل المسرورين بها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15797', '19', '111', '3', '‎جلال وبهاء عمله وعدله قائم الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15798', '19', '111', '4', '‎صنع ذكرا لعجائبه. حنّان ورحيم هو الرب‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15799', '19', '111', '5', '‎اعطى خائفيه طعاما‎ . ‎ ‎يذكر الى الابد عهده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15800', '19', '111', '6', '‎اخبر شعبه بقوة اعماله ليعطيهم ميراث الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15801', '19', '111', '7', '‎اعمال يديه امانة وحق. كل وصاياه امينة');
INSERT INTO `bible_verses_svd` VALUES ('15802', '19', '111', '8', 'ثابتة مدى الدهر والابد مصنوعة بالحق والاستقامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15803', '19', '111', '9', '‎ارسل فداء لشعبه. اقام الى الابد عهده. قدوس ومهوب اسمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15804', '19', '111', '10', '‎راس الحكمة مخافة الرب. فطنة جيدة لكل عامليها. تسبيحه قائم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('15805', '19', '112', '1', 'هللويا. طوبى للرجل المتقي الرب المسرور جدا بوصاياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15806', '19', '112', '2', '‎نسله يكون قويا في الارض. جيل المستقيمين يبارك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15807', '19', '112', '3', '‎رغد وغنى في بيته وبره قائم الى الابد‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15808', '19', '112', '4', '‎نور اشرق في الظلمة للمستقيمين. هو حنّان ورحيم وصديق');
INSERT INTO `bible_verses_svd` VALUES ('15809', '19', '112', '5', 'سعيد هو الرجل الذي يترأف ويقرض. يدبر اموره بالحق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15810', '19', '112', '6', '‎لانه لا يتزعزع الى الدهر. الصدّيق يكون لذكر ابدي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15811', '19', '112', '7', '‎لا يخشى من خبر سوء. قلبه ثابت متكلا على الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15812', '19', '112', '8', '‎قلبه ممكن فلا يخاف حتى يرى بمضايقيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15813', '19', '112', '9', '‎فرّق اعطى المساكين بره قائم الى الابد. قرنه ينتصب بالمجد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15814', '19', '112', '10', '‎الشرير يرى فيغضب. يحرق اسنانه ويذوب. شهوة الشرير تبيد');
INSERT INTO `bible_verses_svd` VALUES ('15815', '19', '113', '1', 'هللويا. سبحوا يا عبيد الرب. سبحوا اسم الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15816', '19', '113', '2', '‎ليكن اسم الرب مباركا من الآن والى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15817', '19', '113', '3', '‎من مشرق الشمس الى مغربها اسم الرب مسبح‎.');
INSERT INTO `bible_verses_svd` VALUES ('15818', '19', '113', '4', '‎الرب عال فوق كل الامم. فوق السموات مجده‎.');
INSERT INTO `bible_verses_svd` VALUES ('15819', '19', '113', '5', '‎من مثل الرب الهنا الساكن في الاعالي');
INSERT INTO `bible_verses_svd` VALUES ('15820', '19', '113', '6', 'الناظر الاسافل في السموات وفي الارض');
INSERT INTO `bible_verses_svd` VALUES ('15821', '19', '113', '7', 'المقيم المسكين من التراب. الرافع البائس من المزبلة');
INSERT INTO `bible_verses_svd` VALUES ('15822', '19', '113', '8', 'ليجلسه مع اشراف مع اشراف شعبه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15823', '19', '113', '9', '‎المسكن العاقر في بيت ام اولاد فرحانة. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15824', '19', '114', '1', 'عند خروج اسرائيل من مصر وبيت يعقوب من شعب أعجم');
INSERT INTO `bible_verses_svd` VALUES ('15825', '19', '114', '2', 'كان يهوذا مقدسه. واسرائيل محل سلطانه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15826', '19', '114', '3', '‎البحر رآه فهرب. الاردن رجع الى خلف‎.');
INSERT INTO `bible_verses_svd` VALUES ('15827', '19', '114', '4', '‎الجبال قفزت مثل الكباش والآكام مثل حملان الغنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15828', '19', '114', '5', '‎ما لك ايها البحر قد هربت وما لك ايها الاردن قد رجعت الى خلف');
INSERT INTO `bible_verses_svd` VALUES ('15829', '19', '114', '6', 'وما لكن ايتها الجبال قد قفزتنّ مثل الكباش وايتها التلال مثل حملان الغنم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15830', '19', '114', '7', '‎ايتها الارض تزلزلي من قدام الرب من قدام اله يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('15831', '19', '114', '8', 'المحول الصخرة الى غدران مياه الصوان الى ينابيع مياه');
INSERT INTO `bible_verses_svd` VALUES ('15832', '19', '115', '1', 'ليس لنا يا رب ليس لنا لكن لاسمك اعط مجدا من اجل رحمتك من اجل امانتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15833', '19', '115', '2', '‎لماذا يقول الامم اين هو الههم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15834', '19', '115', '3', '‎ان الهنا في السماء. كلما شاء صنع‎.');
INSERT INTO `bible_verses_svd` VALUES ('15835', '19', '115', '4', '‎اصنامهم فضة وذهب عمل ايدي الناس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15836', '19', '115', '5', '‎لها افواه ولا تتكلم. لها اعين ولا تبصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('15837', '19', '115', '6', '‎لها آذان ولا تسمع. لها مناخر ولا تشم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15838', '19', '115', '7', '‎لها ايد ولا تلمس. لها ارجل ولا تمشي ولا تنطق بحناجرها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15839', '19', '115', '8', '‎مثلها يكون صانعوها بل كل من يتكل عليها');
INSERT INTO `bible_verses_svd` VALUES ('15840', '19', '115', '9', 'يا اسرائيل اتكل على الرب. هو معينهم ومجنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15841', '19', '115', '10', '‎يا بيت هرون اتكلوا على الرب. هو معينهم ومجنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15842', '19', '115', '11', '‎يا متقي الرب اتكلوا على الرب. هو معينهم ومجنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15843', '19', '115', '12', '‎الرب قد ذكرنا فيبارك. يبارك بيت اسرائيل يبارك بيت هرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15844', '19', '115', '13', '‎يبارك متقي الرب الصغار مع الكبار‎.');
INSERT INTO `bible_verses_svd` VALUES ('15845', '19', '115', '14', '‎ليزد الرب عليكم. عليكم وعلى ابنائكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15846', '19', '115', '15', '‎انتم مباركون للرب الصانع السموات والارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('15847', '19', '115', '16', '‎السموات سموات للرب. اما الارض فاعطاها لبني آدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15848', '19', '115', '17', '‎ليس الاموات يسبحون الرب ولا من ينحدر الى ارض السكوت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15849', '19', '115', '18', '‎اما نحن فنبارك الرب من الآن والى الدهر. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15850', '19', '116', '1', 'احببت لان الرب يسمع صوتي تضرعاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15851', '19', '116', '2', '‎لانه امال اذنه اليّ. فادعوه مدة حياتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15852', '19', '116', '3', '‎اكتنفتني حبال الموت اصابتني شدائد الهاوية. كابدت ضيقا وحزنا.');
INSERT INTO `bible_verses_svd` VALUES ('15853', '19', '116', '4', 'وباسم الرب دعوت آه يا رب نج نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15854', '19', '116', '5', '‎الرب حنّان وصديق والهنا رحيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15855', '19', '116', '6', '‎الرب حافظ البسطاء. تذللت فخلصني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15856', '19', '116', '7', '‎ارجعي يا نفسي الى راحتك لان الرب قد احسن اليك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15857', '19', '116', '8', '‎لانك انقذت نفسي من الموت وعيني من الدمعة ورجلي من الزلق‎.');
INSERT INTO `bible_verses_svd` VALUES ('15858', '19', '116', '9', '‎اسلك قدام الرب في ارض الاحياء');
INSERT INTO `bible_verses_svd` VALUES ('15859', '19', '116', '10', 'آمنت لذلك تكلمت. انا تذللت جدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15860', '19', '116', '11', '‎انا قلت في حيرتي كل انسان كاذب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15861', '19', '116', '12', '‎ماذا ارد للرب من اجل كل حسناته لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15862', '19', '116', '13', '‎كاس الخلاص اتناول وباسم الرب ادعو‎.');
INSERT INTO `bible_verses_svd` VALUES ('15863', '19', '116', '14', '‎اوفي نذوري للرب مقابل كل شعبه');
INSERT INTO `bible_verses_svd` VALUES ('15864', '19', '116', '15', 'عزيز في عيني الرب موت اتقيائه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15865', '19', '116', '16', '‎آه يا رب. لاني عبدك. انا عبدك ابن امتك. حللت قيودي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15866', '19', '116', '17', '‎فلك اذبح ذبيحة حمد وباسم الرب ادعو‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15867', '19', '116', '18', '‎اوفي نذوري للرب مقابل شعبه');
INSERT INTO `bible_verses_svd` VALUES ('15868', '19', '116', '19', 'في ديار بيت الرب في وسطك يا اورشليم. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15869', '19', '117', '1', 'سبحوا الرب يا كل الامم حمدوه يا كل الشعوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15870', '19', '117', '2', '‎لان رحمته قد قويت علينا وامانة الرب الى الدهر. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('15871', '19', '118', '1', 'احمدوا الرب لانه صالح لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15872', '19', '118', '2', '‎ليقل اسرائيل ان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15873', '19', '118', '3', '‎ليقل بيت هرون ان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('15874', '19', '118', '4', '‎ليقل متقو الرب ان الى الابد رحمته');
INSERT INTO `bible_verses_svd` VALUES ('15875', '19', '118', '5', 'من الضيق دعوت الرب فاجابني من الرحب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15876', '19', '118', '6', '‎الرب لي فلا اخاف. ماذا يصنع بي الانسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('15877', '19', '118', '7', '‎الرب لي بين معينيّ وانا سأرى باعدائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15878', '19', '118', '8', '‎الاحتماء بالرب خير من التوكل على انسان');
INSERT INTO `bible_verses_svd` VALUES ('15879', '19', '118', '9', 'الاحتماء بالرب خير من التوكل على الرؤساء‎.');
INSERT INTO `bible_verses_svd` VALUES ('15880', '19', '118', '10', '‎كل الامم احاطوا بي. باسم الرب ابيدهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15881', '19', '118', '11', '‎احاطوا بي واكتنفوني. باسم الرب ابيدهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('15882', '19', '118', '12', '‎احاطوا بي مثل النحل. انطفأوا كنار الشوك. باسم الرب ابيدهم.');
INSERT INTO `bible_verses_svd` VALUES ('15883', '19', '118', '13', 'دحرتني دحورا لاسقط. اما الرب فعضدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15884', '19', '118', '14', '‎قوتي وترنمي الرب وقد صار لي خلاصا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15885', '19', '118', '15', '‎صوت ترنم وخلاص في خيام الصديقين. يمين الرب صانعة ببأس');
INSERT INTO `bible_verses_svd` VALUES ('15886', '19', '118', '16', 'يمين الرب مرتفعة. يمين الرب صانعة ببأس‎.');
INSERT INTO `bible_verses_svd` VALUES ('15887', '19', '118', '17', '‎لا اموت بل احيا واحدث باعمال الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15888', '19', '118', '18', '‎تأديبا ادبني الرب والى الموت لم يسلمني');
INSERT INTO `bible_verses_svd` VALUES ('15889', '19', '118', '19', 'افتحوا لي ابواب البر. ادخل فيها واحمد الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15890', '19', '118', '20', '‎هذا الباب للرب. الصديقون يدخلون فيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15891', '19', '118', '21', '‎احمدك لانك استجبت لي وصرت لي خلاصا‎.');
INSERT INTO `bible_verses_svd` VALUES ('15892', '19', '118', '22', '‎الحجر الذي رفضه البناؤون قد صار راس الزاوية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15893', '19', '118', '23', '‎من قبل الرب كان هذا وهو عجيب في اعيننا');
INSERT INTO `bible_verses_svd` VALUES ('15894', '19', '118', '24', 'هذا هو اليوم الذي صنعه الرب. نبتهج ونفرح فيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15895', '19', '118', '25', '‎آه يا رب خلّص. آه يا رب انقذ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15896', '19', '118', '26', '‎مبارك الآتي باسم الرب. باركناكم من بيت الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15897', '19', '118', '27', '‎الرب هو الله وقد انار لنا. اوثقوا الذبيحة بربط الى قرون المذبح‎.');
INSERT INTO `bible_verses_svd` VALUES ('15898', '19', '118', '28', '‎الهي انت فاحمدك الهي فارفعك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15899', '19', '118', '29', '‎احمدوا الرب لانه صالح لان الى الابد رحمته');
INSERT INTO `bible_verses_svd` VALUES ('15900', '19', '119', '1', 'ا ـ طوبى للكاملين طريقا السالكين في شريعة الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15901', '19', '119', '2', '‎طوبى لحافظي شهاداته. من كل قلوبهم يطلبونه‎.');
INSERT INTO `bible_verses_svd` VALUES ('15902', '19', '119', '3', '‎ايضا لا يرتكبون اثما. في طرقه يسلكون‎.');
INSERT INTO `bible_verses_svd` VALUES ('15903', '19', '119', '4', '‎انت اوصيت بوصاياك ان تحفظ تماما');
INSERT INTO `bible_verses_svd` VALUES ('15904', '19', '119', '5', 'ليت طرقي تثبت في حفظ فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15905', '19', '119', '6', '‎حينئذ لا اخزى اذا نظرت الى كل وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15906', '19', '119', '7', '‎احمدك باستقامة قلب عند تعلمي احكام عدلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15907', '19', '119', '8', '‎وصاياك احفظ. لا تتركني الى الغاية');
INSERT INTO `bible_verses_svd` VALUES ('15908', '19', '119', '9', 'ب ـ بم يزكي الشاب طريقه. بحفظه اياه حسب كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15909', '19', '119', '10', '‎بكل قلبي طلبتك. لا تضلني عن وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15910', '19', '119', '11', '‎خبأت كلامك في قلبي لكيلا اخطئ اليك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15911', '19', '119', '12', '‎مبارك انت يا رب. علمني فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15912', '19', '119', '13', '‎بشفتيّ حسبت كل احكام فمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15913', '19', '119', '14', '‎بطريق شهاداتك فرحت كما على كل الغنى‎.');
INSERT INTO `bible_verses_svd` VALUES ('15914', '19', '119', '15', '‎بوصاياك الهج والاحظ سبلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15915', '19', '119', '16', '‎بفرائضك اتلذذ. لا انسى كلامك');
INSERT INTO `bible_verses_svd` VALUES ('15916', '19', '119', '17', 'ج ـ احسن الى عبدك فاحيا واحفظ امرك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15917', '19', '119', '18', '‎اكشف عن عينيّ فارى عجائب من شريعتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15918', '19', '119', '19', '‎غريب انا في الارض. لا تخف عني وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15919', '19', '119', '20', '‎انسحقت نفسي شوقا الى احكامك في كل حين‎.');
INSERT INTO `bible_verses_svd` VALUES ('15920', '19', '119', '21', '‎انتهرت المتكبرين الملاعين الضالين عن وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15921', '19', '119', '22', '‎دحرج عني العار والاهانة لاني حفظت شهاداتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15922', '19', '119', '23', '‎جلس ايضا رؤساء تقاولوا عليّ. اما عبدك فيناجي بفرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15923', '19', '119', '24', '‎ايضا شهاداتك هي لذّتي اهل مشورتي');
INSERT INTO `bible_verses_svd` VALUES ('15924', '19', '119', '25', 'د ـ لصقت بالتراب نفسي فاحيني حسب كلمتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15925', '19', '119', '26', '‎قد صرّحت بطرقي فاستجبت لي. علمني فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15926', '19', '119', '27', '‎طريق وصاياك فهمني فاناجي بعجائبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15927', '19', '119', '28', '‎قطرت نفسي من الحزن. اقمني حسب كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15928', '19', '119', '29', '‎طريق الكذب ابعد عني وبشريعتك ارحمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15929', '19', '119', '30', '‎اخترت طريق الحق. جعلت احكامك قدامي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15930', '19', '119', '31', '‎لصقت بشهاداتك. يا رب لا تخزني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15931', '19', '119', '32', '‎في طريق وصاياك اجري لانك ترحب قلبي');
INSERT INTO `bible_verses_svd` VALUES ('15932', '19', '119', '33', 'ه ـ علّمني يا رب طريق فرائضك فاحفظها الى النهاية‎.');
INSERT INTO `bible_verses_svd` VALUES ('15933', '19', '119', '34', '‎فهمني فالاحظ شريعتك واحفظها بكل قلبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15934', '19', '119', '35', '‎دربني في سبيل وصاياك لاني به سررت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15935', '19', '119', '36', '‎أمل قلبي الى شهاداتك لا الى المكسب‎.');
INSERT INTO `bible_verses_svd` VALUES ('15936', '19', '119', '37', '‎حول عينيّ عن النظر الى الباطل. في طريقك احيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15937', '19', '119', '38', '‎أقم لعبدك قولك الذي لمتقيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15938', '19', '119', '39', '‎أزل عاري الذي حذرت منه لان احكامك طيبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('15939', '19', '119', '40', '‎هانذا قد اشتهيت وصاياك. بعدلك احيني');
INSERT INTO `bible_verses_svd` VALUES ('15940', '19', '119', '41', 'و ـ لتأتني رحمتك يا رب خلاصك حسب قولك');
INSERT INTO `bible_verses_svd` VALUES ('15941', '19', '119', '42', 'فأجاوب معيّري كلمة. لاني اتكلت على كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15942', '19', '119', '43', '‎ولا تنزع من فمي كلام الحق كل النزع لاني انتظرت احكامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15943', '19', '119', '44', '‎فاحفظ شريعتك دائما الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('15944', '19', '119', '45', '‎واتمشى في رحب لاني طلبت وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15945', '19', '119', '46', '‎واتكلم بشهاداتك قدام ملوك ولا اخزى');
INSERT INTO `bible_verses_svd` VALUES ('15946', '19', '119', '47', 'واتلذذ بوصاياك التي احببت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15947', '19', '119', '48', '‎وارفع يديّ الى وصاياك التي وددت واناجي بفرائضك');
INSERT INTO `bible_verses_svd` VALUES ('15948', '19', '119', '49', 'ز ـ اذكر لعبدك القول الذي جعلتني انتظره‎.');
INSERT INTO `bible_verses_svd` VALUES ('15949', '19', '119', '50', '‎هذه هي تعزيتي في مذلتي. لان قولك احياني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15950', '19', '119', '51', '‎المتكبرون استهزأوا بي الى الغاية. عن شريعتك لم امل‎.');
INSERT INTO `bible_verses_svd` VALUES ('15951', '19', '119', '52', '‎تذكرت احكامك منذ الدهر يا رب فتعزيت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15952', '19', '119', '53', '‎الحمية اخذتني بسبب الاشرار تاركي شريعتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15953', '19', '119', '54', '‎ترنيمات صارت لي فرائضك في بيت غربتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15954', '19', '119', '55', '‎ذكرت في الليل اسمك يا رب وحفظت شريعتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15955', '19', '119', '56', '‎هذا صار لي لاني حفظت وصاياك');
INSERT INTO `bible_verses_svd` VALUES ('15956', '19', '119', '57', 'ح ـ نصيبي الرب قلت لحفظ كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15957', '19', '119', '58', '‎ترضيت وجهك بكل قلبي. ارحمني حسب قولك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15958', '19', '119', '59', '‎تفكرت في طرقي ورددت قدمي الى شهاداتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15959', '19', '119', '60', '‎اسرعت ولم اتوان لحفظ وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15960', '19', '119', '61', '‎حبال الاشرار التفت عليّ. اما شريعتك فلم انسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15961', '19', '119', '62', '‎في منتصف الليل اقوم لاحمدك على احكام برك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15962', '19', '119', '63', '‎رفيق انا لكل الذين يتقونك ولحافظي وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15963', '19', '119', '64', '‎رحمتك يا رب قد ملأت الارض. علّمني فرائضك');
INSERT INTO `bible_verses_svd` VALUES ('15964', '19', '119', '65', 'ط ـ خيرا صنعت مع عبدك يا رب حسب كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15965', '19', '119', '66', '‎ذوقا صالحا ومعرفة علمني لاني بوصاياك آمنت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15966', '19', '119', '67', '‎قبل ان أذلل انا ضللت. اما الآن فحفظت قولك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15967', '19', '119', '68', '‎صالح انت ومحسن علمني فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15968', '19', '119', '69', '‎المتكبرون قد لفقوا عليّ كذبا. اما انا فبكل قلبي احفظ وصاياك.');
INSERT INTO `bible_verses_svd` VALUES ('15969', '19', '119', '70', 'سمن مثل الشحم قلبهم. اما انا فبشريعتك اتلذذ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15970', '19', '119', '71', '‎خير لي اني تذللت لكي اتعلم فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15971', '19', '119', '72', '‎شريعة فمك خير لي من الوف ذهب وفضة');
INSERT INTO `bible_verses_svd` VALUES ('15972', '19', '119', '73', 'ي ـ يداك صنعتاني وانشأتاني. فهمني فاتعلّم وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15973', '19', '119', '74', '‎متقوك يرونني فيفرحون لاني انتظرت كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15974', '19', '119', '75', '‎قد علمت يا رب ان احكامك عدل وبالحق اذللتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15975', '19', '119', '76', '‎فلتصر رحمتك لتعزيتي حسب قولك لعبدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15976', '19', '119', '77', '‎لتأتني مراحمك فاحيا لان شريعتك هي لذّتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15977', '19', '119', '78', '‎ليخز المتكبرون لانهم زورا افتروا عليّ. اما انا فاناجي بوصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15978', '19', '119', '79', '‎ليرجع اليّ متقوك وعارفو شهاداتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15979', '19', '119', '80', '‎ليكن قلبي كاملا في فرائضك لكيلا اخزى');
INSERT INTO `bible_verses_svd` VALUES ('15980', '19', '119', '81', 'ك ـ تاقت نفسي الى خلاصك. كلامك انتظرت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15981', '19', '119', '82', '‎كلّت عيناي من النظر الى قولك فاقول متى تعزيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15982', '19', '119', '83', '‎لاني قد صرت كزق في الدخان. اما فرائضك فلم انسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('15983', '19', '119', '84', '‎كم هي ايام عبدك. متى تجري حكما على مضطهديّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('15984', '19', '119', '85', '‎المتكبرون قد كروا لي حفائر. ذلك ليس حسب شريعتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15985', '19', '119', '86', '‎كل وصاياك امانة. زورا يضطهدونني. أعنّي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15986', '19', '119', '87', '‎لولا قليل لافنوني من الارض. اما انا فلم اترك وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15987', '19', '119', '88', '‎حسب رحمتك احيني فاحفظ شهادات فمك');
INSERT INTO `bible_verses_svd` VALUES ('15988', '19', '119', '89', 'ل ـ الى الابد يا رب كلمتك مثبتة في السموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('15989', '19', '119', '90', '‎الى دور فدور امانتك. اسست الارض فثبتت‎.');
INSERT INTO `bible_verses_svd` VALUES ('15990', '19', '119', '91', '‎على احكامك ثبتت اليوم لان الكل عبيدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15991', '19', '119', '92', '‎لو لم تكن شريعتك لذّتي لهلكت حينئذ في مذلتي‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('15992', '19', '119', '93', '‎الى الدهر لا انسى وصاياك لانك بها احييتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('15993', '19', '119', '94', '‎لك انا فخلّصني لاني طلبت وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('15994', '19', '119', '95', '‎اياي انتظر الاشرار ليهلكوني. بشهاداتك افطن‎.');
INSERT INTO `bible_verses_svd` VALUES ('15995', '19', '119', '96', '‎لكل كمال رأيت حدا. اما وصيتك فواسعة جدا');
INSERT INTO `bible_verses_svd` VALUES ('15996', '19', '119', '97', 'م ـ كم احببت شريعتك. اليوم كله هي لهجي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15997', '19', '119', '98', '‎وصيتك جعلتني احكم من اعدائي لانها الى الدهر هي لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15998', '19', '119', '99', '‎اكثر من كل معلّميّ تعقلت لان شهاداتك هي لهجي‎.');
INSERT INTO `bible_verses_svd` VALUES ('15999', '19', '119', '100', '‎اكثر من الشيوخ فطنت لاني حفظت وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16000', '19', '119', '101', '‎من كل طريق شر منعت رجلي لكي احفظ كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16001', '19', '119', '102', '‎عن احكامك لم امل لانك انت علّمتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16002', '19', '119', '103', '‎ما احلى قولك لحنكي احلى من العسل لفمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16003', '19', '119', '104', '‎من وصاياك اتفطن. لذلك ابغضت كل طريق كذب');
INSERT INTO `bible_verses_svd` VALUES ('16004', '19', '119', '105', 'ن ـ سراج لرجلي كلامك ونور لسبيلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16005', '19', '119', '106', '‎حلفت فأبره ان احفظ احكام برك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16006', '19', '119', '107', '‎تذللت الى الغاية. يا رب احيني حسب كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16007', '19', '119', '108', '‎ارتض بمندوبات فمي يا رب واحكامك علمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16008', '19', '119', '109', '‎نفسي دائما في كفي. اما شريعتك فلم انسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16009', '19', '119', '110', '‎الاشرار وضعوا لي فخا. اما وصاياك فلم اضل عنها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16010', '19', '119', '111', '‎ورثت شهاداتك الى الدهر لانها هي بهجة قلبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16011', '19', '119', '112', '‎عطفت قلبي لاصنع فرائضك الى الدهر الى النهاية');
INSERT INTO `bible_verses_svd` VALUES ('16012', '19', '119', '113', 'س ـ المتقلبين ابغضت وشريعتك احببت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16013', '19', '119', '114', '‎ستري ومجني انت. كلامك انتظرت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16014', '19', '119', '115', '‎انصرفوا عني ايها الاشرار فاحفظ وصايا الهي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16015', '19', '119', '116', '‎اعضدني حسب قولك فاحيا ولا تخزني من رجائي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16016', '19', '119', '117', '‎اسندني فاخلص واراعي فرائضك دائما‎.');
INSERT INTO `bible_verses_svd` VALUES ('16017', '19', '119', '118', '‎احتقرت كل الضالين عن فرائضك لان مكرهم باطل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16018', '19', '119', '119', '‎كزغل عزلت كل اشرار الارض. لذلك احببت شهاداتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16019', '19', '119', '120', '‎قد اقشعر لحمي من رعبك ومن احكامك جزعت');
INSERT INTO `bible_verses_svd` VALUES ('16020', '19', '119', '121', 'ع ـ اجريت حكما وعدلا. لا تسلمني الى ظالميّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('16021', '19', '119', '122', '‎كن ضامن عبدك للخير لكيلا يظلمني المستكبرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('16022', '19', '119', '123', '‎كلت عيناي اشتياقا الى خلاصك والى كلمة برك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16023', '19', '119', '124', '‎اصنع مع عبدك حسب رحمتك وفرائضك علمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16024', '19', '119', '125', '‎عبدك انا. فهمني فاعرف شهاداتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16025', '19', '119', '126', '‎انه وقت عمل للرب. قد نقضوا شريعتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16026', '19', '119', '127', '‎لاجل ذلك احببت وصاياك اكثر من الذهب والابريز‎.');
INSERT INTO `bible_verses_svd` VALUES ('16027', '19', '119', '128', '‎لاجل ذلك حسبت كل وصاياك في كل شيء مستقيمة. كل طريق كذب ابغضت');
INSERT INTO `bible_verses_svd` VALUES ('16028', '19', '119', '129', 'ف ـ عجيبة هي شهاداتك لذلك حفظتها نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16029', '19', '119', '130', '‎فتح كلامك ينير يعقل الجهال‎.');
INSERT INTO `bible_verses_svd` VALUES ('16030', '19', '119', '131', '‎فغرت فمي ولهثت لاني الى وصاياك اشتقت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16031', '19', '119', '132', '‎التفت اليّ وارحمني كحق محبي اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16032', '19', '119', '133', '‎ثبت خطواتي في كلمتك ولا يتسلط عليّ اثم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16033', '19', '119', '134', '‎افدني من ظلم الانسان فاحفظ وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16034', '19', '119', '135', '‎اضئ بوجهك على عبدك وعلمني فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16035', '19', '119', '136', '‎جداول مياه جرت من عيني لانهم لم يحفظوا شريعتك');
INSERT INTO `bible_verses_svd` VALUES ('16036', '19', '119', '137', 'ص ـ بار انت يا رب واحكامك مستقيمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16037', '19', '119', '138', '‎عدلا امرت بشهاداتك وحقا الى الغاية‎.');
INSERT INTO `bible_verses_svd` VALUES ('16038', '19', '119', '139', '‎اهلكتني غيرتي لان اعدائي نسوا كلامك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16039', '19', '119', '140', '‎كلمتك ممحصة جدا وعبدك احبها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16040', '19', '119', '141', '‎صغير انا وحقير. اما وصاياك فلم انسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16041', '19', '119', '142', '‎عدلك عدل الى الدهر وشريعتك حق‎.');
INSERT INTO `bible_verses_svd` VALUES ('16042', '19', '119', '143', '‎ضيق وشدة اصاباني اما وصاياك فهي لذّاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16043', '19', '119', '144', '‎عادلة شهاداتك الى الدهر فهمني فاحيا');
INSERT INTO `bible_verses_svd` VALUES ('16044', '19', '119', '145', 'ق ـ صرخت من كل قلبي. استجب لي يا رب. فرائضك احفظ‎.');
INSERT INTO `bible_verses_svd` VALUES ('16045', '19', '119', '146', '‎دعوتك. خلّصني فاحفظ شهاداتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16046', '19', '119', '147', '‎تقدمت في الصبح وصرخت. كلامك انتظرت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16047', '19', '119', '148', '‎تقدمت عيناي الهزع لكي الهج باقوالك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16048', '19', '119', '149', '‎صوتي استمع حسب رحمتك. يا رب حسب احكامك احيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16049', '19', '119', '150', '‎اقترب التابعون الرذيلة. عن شريعتك بعدوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16050', '19', '119', '151', '‎قريب انت يا رب وكل وصاياك حق‎.');
INSERT INTO `bible_verses_svd` VALUES ('16051', '19', '119', '152', '‎منذ زمان عرفت من شهاداتك انك الى الدهر اسستها');
INSERT INTO `bible_verses_svd` VALUES ('16052', '19', '119', '153', 'ر ـ انظر الى ذلي وانقذني لاني لم انسى شريعتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16053', '19', '119', '154', '‎احسن دعواي وفكني. حسب كلمتك احيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16054', '19', '119', '155', '‎الخلاص بعيد عن الاشرار لانهم لم يلتمسوا فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16055', '19', '119', '156', '‎كثيرة هي مراحمك يا رب. حسب احكامك احيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16056', '19', '119', '157', '‎كثيرون مضطهديّ ومضايقيّ. اما شهاداتك فلم امل عنها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16057', '19', '119', '158', '‎رأيت الغادرين ومقت لانهم لم يحفظوا كلمتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16058', '19', '119', '159', '‎انظر اني احببت وصاياك. يا رب حسب رحمتك احيني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16059', '19', '119', '160', '‎راس كلامك حق والى الدهر كل احكام عدلك');
INSERT INTO `bible_verses_svd` VALUES ('16060', '19', '119', '161', 'ش ـ رؤساء اضطهدوني بلا سبب. ومن كلامك جزع قلبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16061', '19', '119', '162', '‎ابتهج انا بكلامك كمن وجد غنيمة وافرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16062', '19', '119', '163', '‎ابغضت الكذب وكرهته. اما شريعتك فاحببتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16063', '19', '119', '164', '‎سبع مرات في النهار سبحتك على احكام عدلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16064', '19', '119', '165', '‎سلامة جزيلة لمحبي شريعتك وليس لهم معثرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16065', '19', '119', '166', '‎رجوت خلاصك يا رب ووصاياك عملت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16066', '19', '119', '167', '‎حفظت نفسي شهاداتك واحبها جدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16067', '19', '119', '168', '‎حفظت وصاياك وشهاداتك لان كل طرقي امامك');
INSERT INTO `bible_verses_svd` VALUES ('16068', '19', '119', '169', 'ت ـ ليبلغ صراخي اليك يا رب. حسب كلامك فهمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16069', '19', '119', '170', '‎لتدخل طلبتي الى حضرتك . ككلمتك نجني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16070', '19', '119', '171', '‎تنبع شفتاي تسبيحا اذا علمتني فرائضك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16071', '19', '119', '172', '‎يغني لساني باقوالك لان كل وصاياك عدل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16072', '19', '119', '173', '‎لتكن يدك لمعونتي لانني اخترت وصاياك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16073', '19', '119', '174', '‎اشتقت الى خلاصك يا رب وشريعتك هي لذّتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16074', '19', '119', '175', '‎لتحي نفسي وتسبحك واحكامك لتعنّي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16075', '19', '119', '176', '‎ضللت كشاة ضالة. اطلب عبدك لاني لم انس وصاياك');
INSERT INTO `bible_verses_svd` VALUES ('16076', '19', '120', '1', 'ترنيمة المصاعد‎. ‎الى الرب في ضيقي صرخت فاستجاب لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16077', '19', '120', '2', '‎يا رب نج نفسي من شفاه الكذب من لسان غش‎.');
INSERT INTO `bible_verses_svd` VALUES ('16078', '19', '120', '3', '‎ماذا يعطيك وماذا يزيد لك لسان الغش‎.');
INSERT INTO `bible_verses_svd` VALUES ('16079', '19', '120', '4', '‎سهام جبار مسنونة مع جمر الرتم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16080', '19', '120', '5', '‎ويلي لغربتي في ماشك لسكني في خيام قيدار‎.');
INSERT INTO `bible_verses_svd` VALUES ('16081', '19', '120', '6', '‎طال على نفسي سكنها مع مبغض السلام‎.');
INSERT INTO `bible_verses_svd` VALUES ('16082', '19', '120', '7', '‎انا سلام وحينما اتكلم فهم للحرب');
INSERT INTO `bible_verses_svd` VALUES ('16083', '19', '121', '1', 'ترنيمة المصاعد‎. ‎ارفع عينيّ الى الجبال من حيث ياتي عوني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16084', '19', '121', '2', '‎معونتي من عند الرب صانع السموات والارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('16085', '19', '121', '3', '‎لا يدع رجلك تزل. لا ينعس حافظك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16086', '19', '121', '4', '‎انه لا ينعس ولا ينام حافظ اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16087', '19', '121', '5', '‎الرب حافظك. الرب ظل لك عن يدك اليمنى‎.');
INSERT INTO `bible_verses_svd` VALUES ('16088', '19', '121', '6', '‎لا تضربك الشمس في النهار ولا القمر في الليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16089', '19', '121', '7', '‎الرب يحفظك من كل شر يحفظ نفسك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16090', '19', '121', '8', '‎الرب يحفظ خروجك ودخولك من الآن والى الدهر');
INSERT INTO `bible_verses_svd` VALUES ('16091', '19', '122', '1', 'ترنيمة المصاعد. لداود‎. ‎فرحت بالقائلين لي الى بيت الرب نذهب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16092', '19', '122', '2', '‎تقف ارجلنا في ابوابك يا اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16093', '19', '122', '3', '‎اورشليم المبنية كمدينة متصلة كلها');
INSERT INTO `bible_verses_svd` VALUES ('16094', '19', '122', '4', 'حيث صعدت الاسباط اسباط الرب شهادة لاسرائيل ليحمدوا اسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16095', '19', '122', '5', 'لانه هناك استوت الكراسي للقضاء كراسي بيت داود‎.');
INSERT INTO `bible_verses_svd` VALUES ('16096', '19', '122', '6', '‎اسالوا سلامة اورشليم. ليسترح محبوك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16097', '19', '122', '7', '‎ليكن سلام في ابراجك راحة في قصورك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16098', '19', '122', '8', '‎من اجل اخوتي واصحابي لاقولنّ سلام بك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16099', '19', '122', '9', '‎من اجل بيت الرب الهنا التمس لك خيرا');
INSERT INTO `bible_verses_svd` VALUES ('16100', '19', '123', '1', 'ترنيمة المصاعد‎. ‎اليك رفعت عينيّ يا ساكنا في السموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('16101', '19', '123', '2', '‎هوذا كما ان عيون العبيد نحو ايادي ساداتهم كما ان عيني الجارية نحو يد سيدتها هكذا عيوننا نحو الرب الهنا حتى يترأف علينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16102', '19', '123', '3', '‎ارحمنا يا رب ارحمنا لاننا كثيرا ما امتلأنا هوانا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16103', '19', '123', '4', '‎كثيرا ما شبعت انفسنا من هزء المستريحين واهانة المستكبرين');
INSERT INTO `bible_verses_svd` VALUES ('16104', '19', '124', '1', 'ترنيمة المصاعد. لداود‎. ‎لولا الرب الذي كان لنا ليقل اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('16105', '19', '124', '2', 'لولا الرب الذي كان لنا عندما قام الناس علينا');
INSERT INTO `bible_verses_svd` VALUES ('16106', '19', '124', '3', 'اذا لابتلعونا احياء عند احتماء غضبهم علينا');
INSERT INTO `bible_verses_svd` VALUES ('16107', '19', '124', '4', 'اذا لجرفتنا المياه لعبر السيل على انفسنا');
INSERT INTO `bible_verses_svd` VALUES ('16108', '19', '124', '5', 'اذا لعبرت على انفسنا المياه الطامية‎.');
INSERT INTO `bible_verses_svd` VALUES ('16109', '19', '124', '6', '‎مبارك الرب الذي لم يسلمنا فريسة لاسنانهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16110', '19', '124', '7', '‎انفلتت انفسنا مثل العصفور من فخ الصيادين الفخ انكسر ونحن انفلتنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16111', '19', '124', '8', '‎عوننا باسم الرب الصانع السموات والارض');
INSERT INTO `bible_verses_svd` VALUES ('16112', '19', '125', '1', 'ترنيمة المصاعد‎. ‎المتوكلون على الرب مثل جبل صهيون الذي لا يتزعزع بل يسكن الى الدهر.');
INSERT INTO `bible_verses_svd` VALUES ('16113', '19', '125', '2', 'اورشليم الجبال حولها والرب حول شعبه من الآن والى الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('16114', '19', '125', '3', '‎لانه لا تستقر عصا الاشرار على نصيب الصديقين لكيلا يمد الصديقون ايديهم الى الاثم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16115', '19', '125', '4', '‎احسن يا رب الى الصالحين والى المستقيمي القلوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16116', '19', '125', '5', '‎اما العادلون الى طرق معوجة فيذهبهم الرب مع فعلة الاثم‎. ‎سلام على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('16117', '19', '126', '1', 'ترنيمة المصاعد‎. ‎عندما رد الرب سبي صهيون صرنا مثل الحالمين‎.');
INSERT INTO `bible_verses_svd` VALUES ('16118', '19', '126', '2', '‎حينئذ امتلأت افواهنا ضحكا وألسنتنا ترنما. حينئذ قالوا بين الامم ان الرب قد عظّم العمل مع هؤلاء‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('16119', '19', '126', '3', '‎عظّم الرب العمل معنا وصرنا فرحين‎.');
INSERT INTO `bible_verses_svd` VALUES ('16120', '19', '126', '4', '‎اردد يا رب سبينا مثل السواقي في الجنوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16121', '19', '126', '5', '‎الذين يزرعون بالدموع يحصدون بالابتهاج‎.');
INSERT INTO `bible_verses_svd` VALUES ('16122', '19', '126', '6', '‎الذاهب ذهابا بالبكاء حاملا مبذر الزرع مجيئا يجيء بالترنم حاملا حزمه');
INSERT INTO `bible_verses_svd` VALUES ('16123', '19', '127', '1', 'ترنيمة المصاعد. لسليمان‎. ‎ان لم يبن الرب البيت فباطلا يتعب البناؤون. ان لم يحفظ الرب المدينة فباطلا يسهر الحارس‎.');
INSERT INTO `bible_verses_svd` VALUES ('16124', '19', '127', '2', '‎باطل هو لكم ان تبكروا الى القيام مؤخرين الجلوس آكلين خبز الاتعاب. لكنه يعطي حبيبه نوما‎.');
INSERT INTO `bible_verses_svd` VALUES ('16125', '19', '127', '3', '‎هوذا البنون ميراث من عند الرب ثمرة البطن اجرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16126', '19', '127', '4', '‎كسهام بيد جبار هكذا ابناء الشبيبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16127', '19', '127', '5', '‎طوبى للذي ملأ جعبته منهم. لا يخزون بل يكلمون الاعداء في الباب');
INSERT INTO `bible_verses_svd` VALUES ('16128', '19', '128', '1', 'ترنيمة المصاعد‎. ‎طوبى لكل من يتقي الرب ويسلك في طرقه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16129', '19', '128', '2', '‎لانك تأكل تعب يديك. طوباك وخير لك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16130', '19', '128', '3', '‎امرأتك مثل كرمة مثمرة في جوانب بيتك. بنوك مثل غروس الزيتون حول مائدتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16131', '19', '128', '4', '‎هكذا يبارك الرجل المتقي الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16132', '19', '128', '5', '‎يباركك الرب من صهيون وتبصر خير اورشليم كل ايام حياتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16133', '19', '128', '6', '‎وترى بني بنيك. سلام على اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('16134', '19', '129', '1', 'ترنيمة المصاعد‎. ‎كثيرا ما ضايقوني منذ شبابي ليقل اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('16135', '19', '129', '2', 'كثيرا ما ضايقوني منذ شبابي. لكن لم يقدروا عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('16136', '19', '129', '3', '‎على ظهري حرث الحرّاث. طوّلوا اتلامهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16137', '19', '129', '4', '‎الرب صديق. قطع ربط الاشرار‎.');
INSERT INTO `bible_verses_svd` VALUES ('16138', '19', '129', '5', '‎فليخز وليرتد الى الوراء كل مبغضي صهيون‎.');
INSERT INTO `bible_verses_svd` VALUES ('16139', '19', '129', '6', '‎ليكونوا كعشب السطوح الذي ييبس قبل ان يقلع‎.');
INSERT INTO `bible_verses_svd` VALUES ('16140', '19', '129', '7', '‎الذي لا يملأ الحاصد كفه منه ولا المحزم حضنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16141', '19', '129', '8', '‎ولا يقول العابرون بركة الرب عليكم. باركناكم باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('16142', '19', '130', '1', 'ترنيمة المصاعد‎. ‎من الاعماق صرخت اليك يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16143', '19', '130', '2', '‎يا رب اسمع صوتي لتكن اذناك مصغيتين الى صوت تضرعاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16144', '19', '130', '3', '‎ان كنت تراقب الآثام يا رب يا سيد فمن يقف‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('16145', '19', '130', '4', '‎لان عندك المغفرة لكي يخاف منك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16146', '19', '130', '5', '‎انتظرتك يا رب انتظرت نفسي وبكلامه رجوت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16147', '19', '130', '6', '‎نفسي تنتظر الرب اكثر من المراقبين الصبح اكثر من المراقبين الصبح‎.');
INSERT INTO `bible_verses_svd` VALUES ('16148', '19', '130', '7', '‎ليرج اسرائيل الرب لان عند الرب الرحمة وعنده فدى كثير‎.');
INSERT INTO `bible_verses_svd` VALUES ('16149', '19', '130', '8', '‎وهو يفدي اسرائيل من كل آثامه');
INSERT INTO `bible_verses_svd` VALUES ('16150', '19', '131', '1', 'ترنيمة المصاعد. لداود‎. ‎يا رب لم يرتفع قلبي ولم تستعل عيناي ولم اسلك في العظائم ولا في عجائب فوقي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16151', '19', '131', '2', '‎بل هدأت وسكت نفسي كفطيم نحو امه نفسي نحوي كفطيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16152', '19', '131', '3', '‎ليرج اسرائيل الرب من الآن والى الدهر');
INSERT INTO `bible_verses_svd` VALUES ('16153', '19', '132', '1', 'ترنيمة المصاعد‎. ‎اذكر يا رب داود كل ذله‎.');
INSERT INTO `bible_verses_svd` VALUES ('16154', '19', '132', '2', '‎كيف حلف للرب نذر لعزيز يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('16155', '19', '132', '3', 'لا ادخل خيمة بيتي لا اصعد على سرير فراشي');
INSERT INTO `bible_verses_svd` VALUES ('16156', '19', '132', '4', 'لا اعطي وسنا لعينيّ ولا نوما لاجفاني');
INSERT INTO `bible_verses_svd` VALUES ('16157', '19', '132', '5', 'او اجد مقاما للرب مسكنا لعزيز يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16158', '19', '132', '6', '‎هوذا قد سمعنا به في افراتة. وجدناه في حقول الوعر‎.');
INSERT INTO `bible_verses_svd` VALUES ('16159', '19', '132', '7', '‎لندخل الى مساكنه. لنسجد عند موطئ قدميه');
INSERT INTO `bible_verses_svd` VALUES ('16160', '19', '132', '8', 'قم يا رب الى راحتك انت وتابوت عزك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16161', '19', '132', '9', '‎كهنتك يلبسون البر واتقياؤك يهتفون‎.');
INSERT INTO `bible_verses_svd` VALUES ('16162', '19', '132', '10', '‎من اجل داود عبدك لا ترد وجه مسيحك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16163', '19', '132', '11', '‎اقسم الرب لداود بالحق لا يرجع عنه. من ثمرة بطنك اجعل على كرسيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16164', '19', '132', '12', '‎ان حفظ بنوك عهدي وشهاداتي التي اعلمهم اياها فبنوهم ايضا الى الابد يجلسون على كرسيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16165', '19', '132', '13', '‎لان الرب قد اختار صهيون اشتهاها مسكنا له‎.');
INSERT INTO `bible_verses_svd` VALUES ('16166', '19', '132', '14', '‎هذه هي راحتي الى الابد ههنا اسكن لاني اشتهيتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16167', '19', '132', '15', '‎طعامها ابارك بركة مساكينها اشبع خبزا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16168', '19', '132', '16', '‎كهنتها البس خلاصا واتقياؤها يهتفون هتافا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16169', '19', '132', '17', '‎هناك انبت قرنا لداود. رتبت سراجا لمسيحي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16170', '19', '132', '18', '‎اعداءه البس خزيا وعليه يزهر اكليله');
INSERT INTO `bible_verses_svd` VALUES ('16171', '19', '133', '1', 'ترنيمة المصاعد. لداود‎. ‎هوذا ما احسن وما اجمل ان يسكن الاخوة معا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16172', '19', '133', '2', '‎مثل الدهن الطيب على الراس النازل على اللحية لحية هرون النازل الى طرف ثيابه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16173', '19', '133', '3', '‎مثل ندى حرمون النازل على جبل صهيون. لانه هناك أمر الرب بالبركة حياة الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('16174', '19', '134', '1', 'ترنيمة المصاعد‎. ‎هوذا باركوا الرب يا جميع عبيد الرب الواقفين في بيت الرب بالليالي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16175', '19', '134', '2', '‎ارفعوا ايديكم نحو القدس وباركوا الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16176', '19', '134', '3', '‎يباركك الرب من صهيون الصانع السموات والارض');
INSERT INTO `bible_verses_svd` VALUES ('16177', '19', '135', '1', 'هللويا. سبحوا اسم الرب. سبحوا يا عبيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('16178', '19', '135', '2', 'الواقفين في بيت الرب في ديار بيت الهنا');
INSERT INTO `bible_verses_svd` VALUES ('16179', '19', '135', '3', 'سبحوا الرب لان الرب صالح. رنموا لاسمه لان ذاك حلو‎.');
INSERT INTO `bible_verses_svd` VALUES ('16180', '19', '135', '4', '‎لان الرب قد اختار يعقوب لذاته واسرائيل لخاصته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16181', '19', '135', '5', '‎لاني انا قد عرفت ان الرب عظيم وربنا فوق جميع الآلهة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16182', '19', '135', '6', '‎كل ما شاء الرب صنع في السموات وفي الارض في البحار وفي كل اللجج‎.');
INSERT INTO `bible_verses_svd` VALUES ('16183', '19', '135', '7', '‎المصعد السحاب من اقاصي الارض. الصانع بروقا للمطر. المخرج الريح من خزائنه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16184', '19', '135', '8', '‎الذي ضرب ابكار مصر من الناس الى البهائم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16185', '19', '135', '9', '‎ارسل آيات وعجائب في وسطك يا مصر على فرعون وعلى كل عبيده‎.');
INSERT INTO `bible_verses_svd` VALUES ('16186', '19', '135', '10', '‎الذي ضرب امما كثيرة وقتل ملوكا اعزاء');
INSERT INTO `bible_verses_svd` VALUES ('16187', '19', '135', '11', 'سيحون ملك الاموريين وعوج ملك باشان وكل ممالك كنعان‎.');
INSERT INTO `bible_verses_svd` VALUES ('16188', '19', '135', '12', '‎واعطى ارضهم ميراثا. ميراثا لاسرائيل شعبه');
INSERT INTO `bible_verses_svd` VALUES ('16189', '19', '135', '13', 'يا رب اسمك الى الدهر. يا رب ذكرك الى دور فدور‎.');
INSERT INTO `bible_verses_svd` VALUES ('16190', '19', '135', '14', '‎لان الرب يدين شعبه وعلى عبيده يشفق‎.');
INSERT INTO `bible_verses_svd` VALUES ('16191', '19', '135', '15', '‎اصنام الامم فضة وذهب عمل ايدي الناس‎.');
INSERT INTO `bible_verses_svd` VALUES ('16192', '19', '135', '16', '‎لها افواه ولا تتكلم. لها اعين ولا تبصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('16193', '19', '135', '17', '‎لها آذان ولا تسمع. كذلك ليس في افواهها نفس‎.');
INSERT INTO `bible_verses_svd` VALUES ('16194', '19', '135', '18', '‎مثلها يكون صانعوها وكل من يتكل عليها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16195', '19', '135', '19', '‎يا بيت اسرائيل باركوا الرب. يا بيت هرون باركوا الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16196', '19', '135', '20', '‎يا بيت لاوي باركوا الرب. يا خائفي الرب باركوا الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16197', '19', '135', '21', '‎مبارك الرب من صهيون الساكن في اورشليم. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('16198', '19', '136', '1', 'احمدوا الرب لانه صالح لان الى الابد رحمته‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('16199', '19', '136', '2', '‎احمدوا اله الآلهة لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16200', '19', '136', '3', '‎احمدوا رب الارباب لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16201', '19', '136', '4', '‎الصانع العجائب العظام وحده لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16202', '19', '136', '5', '‎الصانع السموات بفهم لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16203', '19', '136', '6', '‎الباسط الارض على المياه لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16204', '19', '136', '7', '‎الصانع انوارا عظيمة لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16205', '19', '136', '8', '‎الشمس لحكم النهار لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16206', '19', '136', '9', '‎القمر والكواكب لحكم الليل لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16207', '19', '136', '10', '‎الذي ضرب مصر مع ابكارها لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16208', '19', '136', '11', '‎واخرج اسرائيل من وسطهم لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16209', '19', '136', '12', '‎بيد شديدة وذراع ممدودة لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16210', '19', '136', '13', '‎الذي شق بحر سوف الى شقق لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16211', '19', '136', '14', '‎وعبر اسرائيل في وسطه لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16212', '19', '136', '15', '‎ودفع فرعون وقوته في بحر سوف لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16213', '19', '136', '16', '‎الذي سار بشعبه في البرية لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16214', '19', '136', '17', '‎الذي ضرب ملوكا عظماء لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16215', '19', '136', '18', '‎وقتل ملوكا اعزاء لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16216', '19', '136', '19', '‎سيحون ملك الاموريين لان الى الابد رحمته');
INSERT INTO `bible_verses_svd` VALUES ('16217', '19', '136', '20', 'وعوج ملك باشان لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16218', '19', '136', '21', '‎واعطى ارضهم ميراثا لان الى الابد رحمته‏');
INSERT INTO `bible_verses_svd` VALUES ('16219', '19', '136', '22', 'ميراثا لاسرائيل عبده لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16220', '19', '136', '23', '‎الذي في مذلتنا ذكرنا لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16221', '19', '136', '24', '‎ونجانا من اعدائنا لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16222', '19', '136', '25', '‎الذي يعطي خبزا لكل بشر لان الى الابد رحمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16223', '19', '136', '26', '‎احمدوا اله السموات لان الى الابد رحمته');
INSERT INTO `bible_verses_svd` VALUES ('16224', '19', '137', '1', 'على انهار بابل هناك جلسنا. بكينا ايضا عندما تذكرنا صهيون‎.');
INSERT INTO `bible_verses_svd` VALUES ('16225', '19', '137', '2', '‎على الصفصاف في وسطها علقنا اعوادنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16226', '19', '137', '3', '‎لانه هناك سألنا الذين سبونا كلام ترنيمة ومعذبونا سألونا فرحا قائلين رنموا لنا من ترنيمات صهيون');
INSERT INTO `bible_verses_svd` VALUES ('16227', '19', '137', '4', 'كيف نرنم ترنيمة الرب في ارض غريبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16228', '19', '137', '5', '‎ان نسيتك يا اورشليم تنسى يميني‎****');
INSERT INTO `bible_verses_svd` VALUES ('16229', '19', '137', '6', '‎ليلتصق لساني بحنكي ان لم اذكرك ان لم افضل اورشليم على اعظم فرحي');
INSERT INTO `bible_verses_svd` VALUES ('16230', '19', '137', '7', 'اذكر يا رب لبني ادوم يوم اورشليم القائلين هدوا هدوا حتى الى اساسها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16231', '19', '137', '8', '‎يا بنت بابل المخربة طوبى لمن يجازيك جزاءك الذي جازيتنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16232', '19', '137', '9', '‎طوبى لمن يمسك اطفالك ويضرب بهم الصخرة');
INSERT INTO `bible_verses_svd` VALUES ('16233', '19', '138', '1', 'لداود‎. ‎احمدك من كل قلبي. قدام الآلهة ارنم لك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16234', '19', '138', '2', '‎اسجد في هيكل قدسك واحمد اسمك على رحمتك وحقك لانك قد عظمت كلمتك على كل اسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16235', '19', '138', '3', '‎في يوم دعوتك اجبتني. شجعتني قوة في نفسي');
INSERT INTO `bible_verses_svd` VALUES ('16236', '19', '138', '4', 'يحمدك يا رب كل ملوك الارض اذا سمعوا كلمات فمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16237', '19', '138', '5', '‎ويرنمون في طرق الرب لان مجد الرب عظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16238', '19', '138', '6', '‎لان الرب عال ويرى المتواضع. اما المتكبر فيعرفه من بعيد‎.');
INSERT INTO `bible_verses_svd` VALUES ('16239', '19', '138', '7', '‎ان سلكت في وسط الضيق تحيني. على غضب اعدائي تمد يدك وتخلّصني يمينك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16240', '19', '138', '8', '‎الرب يحامي عني. يا رب رحمتك الى الابد. عن اعمال يديك لا تتخل');
INSERT INTO `bible_verses_svd` VALUES ('16241', '19', '139', '1', 'لامام المغنين. لداود. مزمور‎. ‎يا رب قد اختبرتني وعرفتني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16242', '19', '139', '2', '‎انت عرفت جلوسي وقيامي. فهمت فكري من بعيد');
INSERT INTO `bible_verses_svd` VALUES ('16243', '19', '139', '3', 'مسلكي ومربضي ذريت وكل طرقي عرفت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16244', '19', '139', '4', '‎لانه ليس كلمة في لساني الا وانت يا رب عرفتها كلها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16245', '19', '139', '5', '‎من خلف ومن قدام حاصرتني وجعلت عليّ يدك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16246', '19', '139', '6', '‎عجيبة هذه المعرفة فوقي ارتفعت لا استطيعها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16247', '19', '139', '7', '‎اين اذهب من روحك ومن وجهك اين اهرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16248', '19', '139', '8', '‎ان صعدت الى السموات فانت هناك. وان فرشت في الهاوية فها انت.');
INSERT INTO `bible_verses_svd` VALUES ('16249', '19', '139', '9', 'ان اخذت جناحي الصبح وسكنت في اقاصي البحر');
INSERT INTO `bible_verses_svd` VALUES ('16250', '19', '139', '10', 'فهناك ايضا تهديني يدك وتمسكني يمينك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16251', '19', '139', '11', '‎فقلت انما الظلمة تغشاني. فالليل يضيء حولي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16252', '19', '139', '12', '‎الظلمة ايضا لا تظلم لديك والليل مثل النهار يضيء. كالظلمة هكذا النور');
INSERT INTO `bible_verses_svd` VALUES ('16253', '19', '139', '13', 'لانك انت اقتنيت كليتيّ. نسجتني في بطن امي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16254', '19', '139', '14', '‎احمدك من اجل اني قد امتزت عجبا. عجيبة هي اعمالك ونفسي تعرف ذلك يقينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16255', '19', '139', '15', '‎لم تختف عنك عظامي حينما صنعت في الخفاء ورقمت في اعماق الارض.');
INSERT INTO `bible_verses_svd` VALUES ('16256', '19', '139', '16', 'رأت عيناك اعضائي وفي سفرك كلها كتبت يوم تصورت اذ لم يكن واحد منها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16257', '19', '139', '17', '‎ما اكرم افكارك يا الله عندي ما اكثر جملتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('16258', '19', '139', '18', '‎ان احصها فهي اكثر من الرمل. استيقظت وانا بعد معك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16259', '19', '139', '19', '‎ليتك تقتل الاشرار يا الله. فيا رجال الدماء ابعدوا عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16260', '19', '139', '20', '‎الذين يكلمونك بالمكر ناطقين بالكذب هم اعداؤك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16261', '19', '139', '21', '‎ألا ابغض مبغضيك يا رب وامقت مقاوميك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16262', '19', '139', '22', '‎بغضا تاما ابغضتهم. صاروا لي اعداء');
INSERT INTO `bible_verses_svd` VALUES ('16263', '19', '139', '23', 'اختبرني يا الله واعرف قلبي امتحني واعرف افكاري‎.');
INSERT INTO `bible_verses_svd` VALUES ('16264', '19', '139', '24', '‎وانظر ان كان فيّ طريق باطل واهدني طريقا ابديا');
INSERT INTO `bible_verses_svd` VALUES ('16265', '19', '140', '1', 'لامام المغنين. مزمور لداود‎. ‎انقذني يا رب من اهل الشر. من رجل الظلم احفظني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16266', '19', '140', '2', '‎الذين يتفكرون بشرور في قلوبهم. اليوم كله يجتمعون للقتال‎.');
INSERT INTO `bible_verses_svd` VALUES ('16267', '19', '140', '3', '‎سنوا ألسنتهم كحية حمة الافعوان تحت شفاههم. سلاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16268', '19', '140', '4', '‎احفظني يا رب من يدي الشرير. من رجل الظلم انقذني. الذين تفكروا في تعثير خطواتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16269', '19', '140', '5', '‎اخفى لي المستكبرون فخا وحبالا. مدوا شبكة بجانب الطريق‎. ‎وضعوا لي اشراكا. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('16270', '19', '140', '6', 'قلت للرب انت الهي. اصغ يا رب الى صوت تضرعاتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16271', '19', '140', '7', '‎يا رب السيد قوة خلاصي ظللت راسي في يوم القتال‎.');
INSERT INTO `bible_verses_svd` VALUES ('16272', '19', '140', '8', '‎لا تعط يا رب شهوات الشرير. لا تنجح مقاصده. يترفعون. سلاه.');
INSERT INTO `bible_verses_svd` VALUES ('16273', '19', '140', '9', 'اما رؤوس المحيطين بي فشقاء شفاههم يغطيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16274', '19', '140', '10', '‎ليسقط عليهم جمر. ليسقطوا في النار وفي غمرات فلا يقوموا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16275', '19', '140', '11', '‎رجل لسان لا يثبت في الارض. رجل الظلم يصيده الشر الى هلاكه.');
INSERT INTO `bible_verses_svd` VALUES ('16276', '19', '140', '12', 'قد علمت ان الرب يجري حكما للمساكين وحقا للبائسين‎.');
INSERT INTO `bible_verses_svd` VALUES ('16277', '19', '140', '13', '‎انما الصديقون يحمدون اسمك. المستقيمون يجلسون في حضرتك‏');
INSERT INTO `bible_verses_svd` VALUES ('16278', '19', '141', '1', 'مزمور لداود‎. ‎يا رب اليك صرخت. اسرع اليّ. اصغ الى صوتي عندما اصرخ اليك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16279', '19', '141', '2', '‎لتستقم صلاتي كالبخور قدامك ليكن رفع يدي كذبيحة مسائية‎.');
INSERT INTO `bible_verses_svd` VALUES ('16280', '19', '141', '3', '‎اجعل يا رب حارسا لفمي. احفظ باب شفتيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('16281', '19', '141', '4', '‎لا تمل قلبي الى امر رديء لأتعلل بعلل الشر مع اناس فاعلي اثم ولا آكل من نفائسهم');
INSERT INTO `bible_verses_svd` VALUES ('16282', '19', '141', '5', 'ليضربني الصدّيق فرحمة وليوبخني فزيت للرأس. لا يأبى راسي. لان صلاتي بعد في مصائبهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16283', '19', '141', '6', '‎قد انطرح قضاتهم من على الصخرة. وسمعوا كلماتي لانها لذيذة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16284', '19', '141', '7', '‎كمن يفلح ويشق الارض تبددت عظامنا عند فم الهاوية‎.');
INSERT INTO `bible_verses_svd` VALUES ('16285', '19', '141', '8', '‎لانه اليك يا سيد يا رب عيناي. بك احتميت. لا تفرغ نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16286', '19', '141', '9', '‎احفظني من الفخ الذي قد نصبوه لي ومن اشراك فاعلي الاثم');
INSERT INTO `bible_verses_svd` VALUES ('16287', '19', '141', '10', 'ليسقط الاشرار في شباكهم حتى انجو انا بالكلية');
INSERT INTO `bible_verses_svd` VALUES ('16288', '19', '142', '1', 'قصيدة لداود لما كان في المغارة. صلاة بصوتي الى الرب اصرخ بصوتي الى الرب اتضرع‎.');
INSERT INTO `bible_verses_svd` VALUES ('16289', '19', '142', '2', '‎اسكب امامه شكواي. بضيقي قدامه اخبر');
INSERT INTO `bible_verses_svd` VALUES ('16290', '19', '142', '3', 'عندما اعيت روحي فيّ وانت عرفت مسلكي. في الطريق التي اسلك اخفوا لي فخا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16291', '19', '142', '4', '‎انظر الى اليمين وأبصر. فليس لي عارف. باد عني المناص. ليس من يسأل عن نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16292', '19', '142', '5', '‎صرخت اليك يا رب. قلت انت ملجإي نصيبي في ارض الاحياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('16293', '19', '142', '6', '‎اصغ الى صراخي لاني قد تذللت جدا. نجني من مضطهديّ لانهم اشد مني‎.');
INSERT INTO `bible_verses_svd` VALUES ('16294', '19', '142', '7', '‎اخرج من الحبس نفسي لتحميد اسمك. الصديقون يكتنفونني لانك تحسن اليّ');
INSERT INTO `bible_verses_svd` VALUES ('16295', '19', '143', '1', 'مزمور لداود‎. ‎يا رب اسمع صلاتي واصغ الى تضرعاتي. بامانتك استجب لي بعدلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16296', '19', '143', '2', '‎ولا تدخل في المحاكمة مع عبدك فانه لن يتبرر قدامك حيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('16297', '19', '143', '3', '‎لان العدو قد اضطهد نفسي سحق الى الارض حياتي. اجلسني في الظلمات مثل الموتى منذ الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('16298', '19', '143', '4', '‎اعيت فيّ روحي. تحيّر في داخلي قلبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16299', '19', '143', '5', '‎تذكرت ايام القدم لهجت بكل اعمالك بصنائع يديك اتأمل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16300', '19', '143', '6', '‎بسطت اليك يدي نفسي نحوك كارض يابسة. سلاه');
INSERT INTO `bible_verses_svd` VALUES ('16301', '19', '143', '7', 'اسرع اجبني يا رب. فنيت روحي لا تحجب وجهك عني فاشبه الهابطين في الجب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16302', '19', '143', '8', '‎اسمعني رحمتك في الغداة لاني عليك توكلت. عرفني الطريق التي اسلك فيها لاني اليك رفعت نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16303', '19', '143', '9', '‎انقذني من اعدائي يا رب اليك التجأت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16304', '19', '143', '10', '‎علّمني ان اعمل رضاك لانك انت الهي. روحك الصالح يهديني في ارض مستوية‎.');
INSERT INTO `bible_verses_svd` VALUES ('16305', '19', '143', '11', '‎من اجل اسمك يا رب تحييني. بعدلك تخرج من الضيق نفسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16306', '19', '143', '12', '‎وبرحمتك تستأصل اعدائي وتبيد كل مضايقي نفسي لاني انا عبدك');
INSERT INTO `bible_verses_svd` VALUES ('16307', '19', '144', '1', 'لداود‎. ‎مبارك الرب صخرتي الذي يعلم يدي القتال واصابعي الحرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16308', '19', '144', '2', '‎رحمتي وملجإي صرحي ومنقذي مجني والذي عليه توكلت المخضع شعبي تحتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16309', '19', '144', '3', '‎يا رب اي شيء هو الانسان حتى تعرفه او ابن الانسان حتى تفتكر به.');
INSERT INTO `bible_verses_svd` VALUES ('16310', '19', '144', '4', 'الانسان اشبه نفخة. ايامه مثل ظل عابر');
INSERT INTO `bible_verses_svd` VALUES ('16311', '19', '144', '5', 'يا رب طأطئ سمواتك وانزل المس الجبال فتدخن‎.');
INSERT INTO `bible_verses_svd` VALUES ('16312', '19', '144', '6', '‎ابرق بروقا وبددهم. ارسل سهامك وازعجهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16313', '19', '144', '7', '‎ارسل يدك من العلاء. انقذني ونجني من المياه الكثيرة من ايدي الغرباء');
INSERT INTO `bible_verses_svd` VALUES ('16314', '19', '144', '8', 'الذين تكلمت افواههم بالباطل ويمينهم يمين كذب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16315', '19', '144', '9', '‎يا الله ارنم لك ترنيمة جديدة برباب ذات عشرة اوتار ارنم لك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16316', '19', '144', '10', '‎المعطي خلاصا للملوك المنقذ داود عبده من السيف السوء');
INSERT INTO `bible_verses_svd` VALUES ('16317', '19', '144', '11', 'انقذني ونجني من ايدي الغرباء الذين تكلمت افواههم بالباطل ويمينهم يمين كذب');
INSERT INTO `bible_verses_svd` VALUES ('16318', '19', '144', '12', 'لكي يكون بنونا مثل الغروس النامية في شبيبتها. بناتنا كاعمدة الزوايا منحوتات حسب بناء هيكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16319', '19', '144', '13', '‎اهراؤنا ملآنة تفيض من صنف فصنف. اغنامنا تنتج الوفا وربوات في شوارعنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16320', '19', '144', '14', '‎بقرنا محملة. لا اقتحام ولا هجوم ولا شكوى في شوارعنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('16321', '19', '144', '15', '‎طوبى للشعب الذي له كهذا. طوبى للشعب الذي الرب الهه');
INSERT INTO `bible_verses_svd` VALUES ('16322', '19', '145', '1', 'تسبيحة لداود‎. ‎ارفعك يا الهي الملك وابارك اسمك الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('16323', '19', '145', '2', '‎في كل يوم اباركك واسبح اسمك الى الدهر والابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('16324', '19', '145', '3', '‎عظيم هو الرب وحميد جدا وليس لعظمته استقصاء‎.');
INSERT INTO `bible_verses_svd` VALUES ('16325', '19', '145', '4', '‎دور الى دور يسبح اعمالك وبجبروتك يخبرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('16326', '19', '145', '5', '‎بجلال مجد حمدك وامور عجائبك الهج‎.');
INSERT INTO `bible_verses_svd` VALUES ('16327', '19', '145', '6', '‎بقوة مخاوفك ينطقون وبعظمتك احدث');
INSERT INTO `bible_verses_svd` VALUES ('16328', '19', '145', '7', 'ذكر كثرة صلاحك يبدون وبعدلك يرنمون');
INSERT INTO `bible_verses_svd` VALUES ('16329', '19', '145', '8', 'الرب حنّان ورحيم طويل الروح وكثير الرحمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16330', '19', '145', '9', '‎الرب صالح للكل ومراحمه على كل اعماله‎.');
INSERT INTO `bible_verses_svd` VALUES ('16331', '19', '145', '10', '‎يحمدك يا رب كل اعمالك ويباركك اتقياؤك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16332', '19', '145', '11', '‎بمجد ملكك ينطقون وبجبروتك يتكلمون');
INSERT INTO `bible_verses_svd` VALUES ('16333', '19', '145', '12', 'ليعرفوا بني آدم قدرتك ومجد جلال ملكك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16334', '19', '145', '13', '‎ملكك ملك كل الدهور وسلطانك في كل دور فدور');
INSERT INTO `bible_verses_svd` VALUES ('16335', '19', '145', '14', 'الرب عاضد كل الساقطين ومقوم كل المنحنين‎.');
INSERT INTO `bible_verses_svd` VALUES ('16336', '19', '145', '15', '‎اعين الكل اياك تترجى وانت تعطيهم طعامهم في حينه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16337', '19', '145', '16', '‎تفتح يدك فتشبع كل حيّ رضى‎.');
INSERT INTO `bible_verses_svd` VALUES ('16338', '19', '145', '17', '‎الرب بار في كل طرقه ورحيم في كل اعماله‎.');
INSERT INTO `bible_verses_svd` VALUES ('16339', '19', '145', '18', '‎الرب قريب لكل الذين يدعونه الذين يدعونه بالحق‎.');
INSERT INTO `bible_verses_svd` VALUES ('16340', '19', '145', '19', '‎يعمل رضى خائفيه ويسمع تضرعهم فيخلصهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16341', '19', '145', '20', '‎يحفظ الرب كل محبيه ويهلك جميع الاشرار‎.');
INSERT INTO `bible_verses_svd` VALUES ('16342', '19', '145', '21', '‎بتسبيح الرب ينطق فمي. وليبارك كل بشر اسمه القدوس الى الدهر والابد');
INSERT INTO `bible_verses_svd` VALUES ('16343', '19', '146', '1', 'هللويا. سبحي يا نفسي الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16344', '19', '146', '2', '‎اسبح الرب في حياتي. وارنم لالهي ما دمت موجودا');
INSERT INTO `bible_verses_svd` VALUES ('16345', '19', '146', '3', 'لا تتكلوا على الرؤساء ولا على ابن آدم حيث لا خلاص عنده‎.');
INSERT INTO `bible_verses_svd` VALUES ('16346', '19', '146', '4', '‎تخرج روحه فيعود الى ترابه. في ذلك اليوم نفسه تهلك افكاره');
INSERT INTO `bible_verses_svd` VALUES ('16347', '19', '146', '5', 'طوبى لمن اله يعقوب معينه ورجاؤه على الرب الهه');
INSERT INTO `bible_verses_svd` VALUES ('16348', '19', '146', '6', 'الصانع السموات والارض البحر وكل ما فيها. الحافظ الامانة الى الابد‎.');
INSERT INTO `bible_verses_svd` VALUES ('16349', '19', '146', '7', '‎المجري حكما للمظلومين المعطي خبزا للجياع. الرب يطلق الاسرى.');
INSERT INTO `bible_verses_svd` VALUES ('16350', '19', '146', '8', 'الرب يفتح اعين العمي. الرب يقوم المنحنين. الرب يحب الصديقين.');
INSERT INTO `bible_verses_svd` VALUES ('16351', '19', '146', '9', 'الرب يحفظ الغرباء. يعضد اليتيم والارملة. اما طريق الاشرار‏ فيعوجه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16352', '19', '146', '10', '‎يملك الرب الى الابد الهك يا صهيون الى دور فدور. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('16353', '19', '147', '1', 'سبحوا الرب لان الترنم لالهنا صالح لانه ملذ. التسبيح لائق‎.');
INSERT INTO `bible_verses_svd` VALUES ('16354', '19', '147', '2', '‎الرب يبني اورشليم. يجمع منفيي اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16355', '19', '147', '3', '‎يشفي المنكسري القلوب ويجبر كسرهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16356', '19', '147', '4', '‎يحصي عدد الكواكب. يدعو كلها باسماء‎.');
INSERT INTO `bible_verses_svd` VALUES ('16357', '19', '147', '5', '‎عظيم هو ربنا وعظيم القوة. لفهمه لا احصاء‎.');
INSERT INTO `bible_verses_svd` VALUES ('16358', '19', '147', '6', '‎الرب يرفع الودعاء ويضع الاشرار الى الارض');
INSERT INTO `bible_verses_svd` VALUES ('16359', '19', '147', '7', 'اجيبوا الرب بحمد. رنموا لالهنا بعود‎.');
INSERT INTO `bible_verses_svd` VALUES ('16360', '19', '147', '8', '‎الكاسي السموات سحابا المهيئ للارض مطرا المنبت الجبال عشبا');
INSERT INTO `bible_verses_svd` VALUES ('16361', '19', '147', '9', 'المعطي للبهائم طعامها لفراخ الغربان التي تصرخ‎.');
INSERT INTO `bible_verses_svd` VALUES ('16362', '19', '147', '10', '‎لا يسر بقوة الخيل. لا يرضى بساقي الرجل‎.');
INSERT INTO `bible_verses_svd` VALUES ('16363', '19', '147', '11', '‎يرضى الرب باتقيائه بالراجين رحمته');
INSERT INTO `bible_verses_svd` VALUES ('16364', '19', '147', '12', 'سبحي يا اورشليم الرب سبحي الهك يا صهيون‎.');
INSERT INTO `bible_verses_svd` VALUES ('16365', '19', '147', '13', '‎لانه قد شدد عوارض ابوابك. بارك ابناءك داخلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('16366', '19', '147', '14', '‎الذي يجعل تخومك سلاما ويشبعك من شحم الحنطة‎.');
INSERT INTO `bible_verses_svd` VALUES ('16367', '19', '147', '15', '‎يرسل كلمته في الارض سريعا جدا يجري قوله‎.');
INSERT INTO `bible_verses_svd` VALUES ('16368', '19', '147', '16', '‎الذي يعطي الثلج كالصوف ويذري الصقيع كالرماد');
INSERT INTO `bible_verses_svd` VALUES ('16369', '19', '147', '17', 'يلقي جمده كفتات. قدام برده من يقف‎.');
INSERT INTO `bible_verses_svd` VALUES ('16370', '19', '147', '18', '‎يرسل كلمته فيذيبها. يهب بريحه فتسيل المياه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16371', '19', '147', '19', '‎يخبر يعقوب بكلمته واسرائيل بفرائضه واحكامه‎.');
INSERT INTO `bible_verses_svd` VALUES ('16372', '19', '147', '20', '‎لم يصنع هكذا باحدى الامم. واحكامه لم يعرفوها. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('16373', '19', '148', '1', 'هللويا. سبحوا الرب من السموات سبحوه في الاعالي‎.');
INSERT INTO `bible_verses_svd` VALUES ('16374', '19', '148', '2', '‎سبحوه يا جميع ملائكته سبحوه يا كل جنوده‎.');
INSERT INTO `bible_verses_svd` VALUES ('16375', '19', '148', '3', '‎سبحيه يا ايتها الشمس والقمر سبحيه يا جميع كواكب النور‎.');
INSERT INTO `bible_verses_svd` VALUES ('16376', '19', '148', '4', '‎سبحيه يا سماء السموات ويا ايتها المياه التي فوق السموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('16377', '19', '148', '5', '‎لتسبح اسم الرب لانه امر فخلقت‎.');
INSERT INTO `bible_verses_svd` VALUES ('16378', '19', '148', '6', '‎وثبتها الى الدهر والابد. وضع لها حدا فلن تتعداه');
INSERT INTO `bible_verses_svd` VALUES ('16379', '19', '148', '7', 'سبحي الرب من الارض يا ايتها التنانين وكل اللجج‎.');
INSERT INTO `bible_verses_svd` VALUES ('16380', '19', '148', '8', '‎النار والبرد الثلج والضباب الريح العاصفة الصانعة كلمته');
INSERT INTO `bible_verses_svd` VALUES ('16381', '19', '148', '9', 'الجبال وكل الآكام الشجر المثمر وكل الارز');
INSERT INTO `bible_verses_svd` VALUES ('16382', '19', '148', '10', 'الوحوش وكل البهائم الدبابات والطيور ذوات الاجنحة');
INSERT INTO `bible_verses_svd` VALUES ('16383', '19', '148', '11', 'ملوك الارض وكل الشعوب الرؤساء وكل قضاة الارض');
INSERT INTO `bible_verses_svd` VALUES ('16384', '19', '148', '12', 'الاحداث والعذارى ايضا الشيوخ مع الفتيان');
INSERT INTO `bible_verses_svd` VALUES ('16385', '19', '148', '13', 'ليسبحوا اسم الرب لانه قد تعالى اسمه وحده. مجده فوق الارض والسموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('16386', '19', '148', '14', '‎وينصب قرنا لشعبه فخرا لجميع اتقيائه لبني اسرائيل الشعب القريب اليه. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('16387', '19', '149', '1', 'هللويا. غنوا للرب ترنيمة جديدة تسبيحته في جماعة الاتقياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('16388', '19', '149', '2', '‎ليفرح اسرائيل بخالقه. ليبتهج بنو صهيون بملكهم');
INSERT INTO `bible_verses_svd` VALUES ('16389', '19', '149', '3', 'ليسبحوا اسمه برقص. بدف وعود ليرنموا له‎.');
INSERT INTO `bible_verses_svd` VALUES ('16390', '19', '149', '4', '‎لان الرب راض عن شعبه. يجمل الودعاء بالخلاص‎.');
INSERT INTO `bible_verses_svd` VALUES ('16391', '19', '149', '5', '‎ليبتهج الاتقياء بمجد ليرنموا على مضاجعهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16392', '19', '149', '6', '‎تنويهات الله في افواههم وسيف ذو حدين في يدهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('16393', '19', '149', '7', '‎ليصنعوا نقمة في الامم وتأديبات في الشعوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('16394', '19', '149', '8', '‎لأسر ملوكهم بقيود وشرفائهم بكبول من حديد‎.');
INSERT INTO `bible_verses_svd` VALUES ('16395', '19', '149', '9', '‎ليجروا بهم الحكم المكتوب. كرامة هذا لجميع اتقيائه. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('16396', '19', '150', '1', 'هللويا. سبحوا الله في قدسه. سبحوه في فلك قوته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16397', '19', '150', '2', '‎سبحوه على قواته سبحوه حسب كثرة عظمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('16398', '19', '150', '3', '‎سبحوه بصوت الصور سبحوه برباب وعود‎.');
INSERT INTO `bible_verses_svd` VALUES ('16399', '19', '150', '4', '‎سبحوه بدف ورقص. سبحوه باوتار ومزمار‎.');
INSERT INTO `bible_verses_svd` VALUES ('16400', '19', '150', '5', '‎سبحوه بصنوج التصويت سبحوه بصنوج الهتاف‎.');
INSERT INTO `bible_verses_svd` VALUES ('16401', '19', '150', '6', '‎كل نسمة فلتسبح الرب. هللويا');
INSERT INTO `bible_verses_svd` VALUES ('16402', '20', '1', '1', 'امثال سليمان بن داود ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('16403', '20', '1', '2', 'لمعرفة حكمة وأدب لادراك اقوال الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16404', '20', '1', '3', 'لقبول تأديب المعرفة والعدل والحق والاستقامة.');
INSERT INTO `bible_verses_svd` VALUES ('16405', '20', '1', '4', 'لتعطي الجهال ذكاء والشاب معرفة وتدبّرا.');
INSERT INTO `bible_verses_svd` VALUES ('16406', '20', '1', '5', 'يسمعها الحكيم فيزداد علما والفهيم يكتسب تدبيرا.');
INSERT INTO `bible_verses_svd` VALUES ('16407', '20', '1', '6', 'لفهم المثل واللغز اقوال الحكماء وغوامضهم.');
INSERT INTO `bible_verses_svd` VALUES ('16408', '20', '1', '7', 'مخافة الرب راس المعرفة. اما الجاهلون فيحتقرون الحكمة والادب');
INSERT INTO `bible_verses_svd` VALUES ('16409', '20', '1', '8', 'اسمع يا ابني تأديب ابيك ولا ترفض شريعة امك.');
INSERT INTO `bible_verses_svd` VALUES ('16410', '20', '1', '9', 'لانهما اكليل نعمة لراسك وقلائد لعنقك');
INSERT INTO `bible_verses_svd` VALUES ('16411', '20', '1', '10', 'يا ابني ان تملقك الخطاة فلا ترض.');
INSERT INTO `bible_verses_svd` VALUES ('16412', '20', '1', '11', 'ان قالوا هلم معنا لنكمن للدم لنختف للبريء باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('16413', '20', '1', '12', 'لنبتلعهم احياء كالهاوية وصحاحا كالهابطين في الجب.');
INSERT INTO `bible_verses_svd` VALUES ('16414', '20', '1', '13', 'فنجد كل قنية فاخرة نملأ بيوتنا غنيمة.');
INSERT INTO `bible_verses_svd` VALUES ('16415', '20', '1', '14', 'تلقي قرعتك وسطنا. يكون لنا جميعا كيس واحد.');
INSERT INTO `bible_verses_svd` VALUES ('16416', '20', '1', '15', 'يا ابني لا تسلك في الطريق معهم. امنع رجلك عن مسالكهم.');
INSERT INTO `bible_verses_svd` VALUES ('16417', '20', '1', '16', 'لان ارجلهم تجري الى الشر وتسرع الى سفك الدم.');
INSERT INTO `bible_verses_svd` VALUES ('16418', '20', '1', '17', 'لانه باطلا تنصب الشبكة في عيني كل ذي جناح.');
INSERT INTO `bible_verses_svd` VALUES ('16419', '20', '1', '18', 'اما هم فيكمنون لدم انفسهم. يختفون لانفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('16420', '20', '1', '19', 'هكذا طرق كل مولع بكسب. يأخذ نفس مقتنيه');
INSERT INTO `bible_verses_svd` VALUES ('16421', '20', '1', '20', 'الحكمة تنادي في الخارج. في الشوارع تعطي صوتها.');
INSERT INTO `bible_verses_svd` VALUES ('16422', '20', '1', '21', 'تدعو في رؤوس الاسواق في مداخل الابواب. في المدينة تبدي كلامها');
INSERT INTO `bible_verses_svd` VALUES ('16423', '20', '1', '22', 'قائلة الى متى ايها الجهال تحبون الجهل والمستهزئون يسرّون بالاستهزاء والحمقى يبغضون العلم.');
INSERT INTO `bible_verses_svd` VALUES ('16424', '20', '1', '23', 'ارجعوا عند توبيخي. هانذا افيض لكم روحي. اعلمكم كلماتي');
INSERT INTO `bible_verses_svd` VALUES ('16425', '20', '1', '24', 'لاني دعوت فابيتم ومددت يدي وليس من يبالي');
INSERT INTO `bible_verses_svd` VALUES ('16426', '20', '1', '25', 'بل رفضتم كل مشورتي ولم ترضوا توبيخي');
INSERT INTO `bible_verses_svd` VALUES ('16427', '20', '1', '26', 'فانا ايضا اضحك عند بليتكم. اشمت عند مجيء خوفكم');
INSERT INTO `bible_verses_svd` VALUES ('16428', '20', '1', '27', 'اذا جاء خوفكم كعاصفة وأتت بليتكم كالزوبعة اذا جاءت عليكم شدة وضيق.');
INSERT INTO `bible_verses_svd` VALUES ('16429', '20', '1', '28', 'حينئذ يدعونني فلا استجيب. يبكرون اليّ فلا يجدونني.');
INSERT INTO `bible_verses_svd` VALUES ('16430', '20', '1', '29', 'لانهم ابغضوا العلم ولم يختاروا مخافة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16431', '20', '1', '30', 'لم يرضوا مشورتي. رذلوا كل توبيخي.');
INSERT INTO `bible_verses_svd` VALUES ('16432', '20', '1', '31', 'فلذلك ياكلون من ثمر طريقهم ويشبعون من مؤامراتهم.');
INSERT INTO `bible_verses_svd` VALUES ('16433', '20', '1', '32', 'لان ارتداد الحمقى يقتلهم وراحة الجهال تبيدهم.');
INSERT INTO `bible_verses_svd` VALUES ('16434', '20', '1', '33', 'اما المستمع لي فيسكن آمنا ويستريح من خوف الشر');
INSERT INTO `bible_verses_svd` VALUES ('16435', '20', '2', '1', 'يا ابني ان قبلت كلامي وخبأت وصاياي عندك');
INSERT INTO `bible_verses_svd` VALUES ('16436', '20', '2', '2', 'حتى تميل اذنك الى الحكمة وتعطّف قلبك على الفهم');
INSERT INTO `bible_verses_svd` VALUES ('16437', '20', '2', '3', 'ان دعوت المعرفة ورفعت صوتك الى الفهم');
INSERT INTO `bible_verses_svd` VALUES ('16438', '20', '2', '4', 'ان طلبتها كالفضة وبحثت عنها كالكنوز');
INSERT INTO `bible_verses_svd` VALUES ('16439', '20', '2', '5', 'فحينئذ تفهم مخافة الرب وتجد معرفة الله.');
INSERT INTO `bible_verses_svd` VALUES ('16440', '20', '2', '6', 'لان الرب يعطي حكمة. من فمه المعرفة والفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16441', '20', '2', '7', 'يذخر معونة للمستقيمين. هو مجنّ للسالكين بالكمال.');
INSERT INTO `bible_verses_svd` VALUES ('16442', '20', '2', '8', 'لنصر مسالك الحق وحفظ طريق اتقيائه.');
INSERT INTO `bible_verses_svd` VALUES ('16443', '20', '2', '9', 'حينئذ تفهم العدل والحق والاستقامة. كل سبيل صالح');
INSERT INTO `bible_verses_svd` VALUES ('16444', '20', '2', '10', 'اذا دخلت الحكمة قلبك ولذّت المعرفة لنفسك');
INSERT INTO `bible_verses_svd` VALUES ('16445', '20', '2', '11', 'فالعقل يحفظك والفهم ينصرك');
INSERT INTO `bible_verses_svd` VALUES ('16446', '20', '2', '12', 'لانقاذك من طريق الشرير ومن الانسان المتكلم بالاكاذيب');
INSERT INTO `bible_verses_svd` VALUES ('16447', '20', '2', '13', 'التاركين سبل الاستقامة للسلوك في مسالك الظلمة');
INSERT INTO `bible_verses_svd` VALUES ('16448', '20', '2', '14', 'الفرحين بفعل السوء المبتهجين باكاذيب الشر');
INSERT INTO `bible_verses_svd` VALUES ('16449', '20', '2', '15', 'الذين طرقهم معوجة وهم ملتوون في سبلهم.');
INSERT INTO `bible_verses_svd` VALUES ('16450', '20', '2', '16', 'لانقاذك من المرأة الاجنبية من الغريبة المتملقة بكلامها');
INSERT INTO `bible_verses_svd` VALUES ('16451', '20', '2', '17', 'التاركة اليف صباها والناسية عهد الهها.');
INSERT INTO `bible_verses_svd` VALUES ('16452', '20', '2', '18', 'لان بيتها يسوخ الى الموت وسبلها الى الأخيلة.');
INSERT INTO `bible_verses_svd` VALUES ('16453', '20', '2', '19', 'كل من دخل اليها لا يؤوب ولا يبلغون سبل الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('16454', '20', '2', '20', 'حتى تسلك في طريق الصالحين وتحفظ سبل الصديقين.');
INSERT INTO `bible_verses_svd` VALUES ('16455', '20', '2', '21', 'لان المستقيمين يسكنون الارض والكاملين يبقون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('16456', '20', '2', '22', 'اما الاشرار فينقرضون من الارض والغادرون يستأصلون منها');
INSERT INTO `bible_verses_svd` VALUES ('16457', '20', '3', '1', 'يا ابني لا تنس شريعتي بل ليحفظ قلبك وصاياي.');
INSERT INTO `bible_verses_svd` VALUES ('16458', '20', '3', '2', 'فانها تزيدك طول ايام وسني حياة وسلامة.');
INSERT INTO `bible_verses_svd` VALUES ('16459', '20', '3', '3', 'لا تدع الرحمة والحق يتركانك. تقلدهما على عنقك. اكتبهما على لوح قلبك');
INSERT INTO `bible_verses_svd` VALUES ('16460', '20', '3', '4', 'فتجد نعمة وفطنة صالحة في اعين الله والناس');
INSERT INTO `bible_verses_svd` VALUES ('16461', '20', '3', '5', 'توكل على الرب بكل قلبك وعلى فهمك لا تعتمد.');
INSERT INTO `bible_verses_svd` VALUES ('16462', '20', '3', '6', 'في كل طرقك اعرفه وهو يقوم سبلك');
INSERT INTO `bible_verses_svd` VALUES ('16463', '20', '3', '7', 'لا تكن حكيما في عيني نفسك. اتّق الرب وابعد عن الشر');
INSERT INTO `bible_verses_svd` VALUES ('16464', '20', '3', '8', 'فيكون شفاء لسرّتك وسقاء لعظامك.');
INSERT INTO `bible_verses_svd` VALUES ('16465', '20', '3', '9', 'اكرم الرب من مالك ومن كل باكورات غلتك');
INSERT INTO `bible_verses_svd` VALUES ('16466', '20', '3', '10', 'فتمتلئ خزائنك شبعا وتفيض معاصرك مسطارا');
INSERT INTO `bible_verses_svd` VALUES ('16467', '20', '3', '11', 'يا ابني لا تحتقر تأديب الرب ولا تكره توبيخه.');
INSERT INTO `bible_verses_svd` VALUES ('16468', '20', '3', '12', 'لان الذي يحبه الرب يؤدبه وكأب بابن يسرّ به');
INSERT INTO `bible_verses_svd` VALUES ('16469', '20', '3', '13', 'طوبى للانسان الذي يجد الحكمة وللرجل الذي ينال الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16470', '20', '3', '14', 'لان تجارتها خير من تجارة الفضة وربحها خير من الذهب الخالص.');
INSERT INTO `bible_verses_svd` VALUES ('16471', '20', '3', '15', 'هي اثمن من اللآلئ وكل جواهرك لا تساويها.');
INSERT INTO `bible_verses_svd` VALUES ('16472', '20', '3', '16', 'في يمينها طول ايام وفي يسارها الغنى والمجد.');
INSERT INTO `bible_verses_svd` VALUES ('16473', '20', '3', '17', 'طرقها طرق نعم وكل مسالكها سلام.');
INSERT INTO `bible_verses_svd` VALUES ('16474', '20', '3', '18', 'هي شجرة حياة لممسكيها والمتمسك بها مغبوط.');
INSERT INTO `bible_verses_svd` VALUES ('16475', '20', '3', '19', 'الرب بالحكمة اسس الارض. اثبت السموات بالفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16476', '20', '3', '20', 'بعلمه انشقت اللجج وتقطر السحاب ندى');
INSERT INTO `bible_verses_svd` VALUES ('16477', '20', '3', '21', 'يا ابني لا تبرح هذه من عينيك. احفظ الرأي والتدبير');
INSERT INTO `bible_verses_svd` VALUES ('16478', '20', '3', '22', 'فيكونا حياة لنفسك ونعمة لعنقك.');
INSERT INTO `bible_verses_svd` VALUES ('16479', '20', '3', '23', 'حينئذ تسلك في طريقك آمنا ولا تعثر رجلك.');
INSERT INTO `bible_verses_svd` VALUES ('16480', '20', '3', '24', 'اذا اضطجعت فلا تخاف بل تضطجع ويلذ نومك.');
INSERT INTO `bible_verses_svd` VALUES ('16481', '20', '3', '25', 'لا تخش من خوف باغت ولا من خراب الاشرار اذا جاء.');
INSERT INTO `bible_verses_svd` VALUES ('16482', '20', '3', '26', 'لان الرب يكون معتمدك ويصون رجلك من ان تؤخذ');
INSERT INTO `bible_verses_svd` VALUES ('16483', '20', '3', '27', 'لا تمنع الخير عن اهله حين يكون في طاقة يدك ان تفعله.');
INSERT INTO `bible_verses_svd` VALUES ('16484', '20', '3', '28', 'لا تقل لصاحبك اذهب وعد فاعطيك غدا وموجود عندك.');
INSERT INTO `bible_verses_svd` VALUES ('16485', '20', '3', '29', 'لا تخترع شرا على صاحبك وهو ساكن لديك آمنا.');
INSERT INTO `bible_verses_svd` VALUES ('16486', '20', '3', '30', 'لا تخاصم انسانا بدون سبب. ان لم يكن قد صنع معك شرا');
INSERT INTO `bible_verses_svd` VALUES ('16487', '20', '3', '31', 'لا تحسد الظالم ولا تختر شيئا من طرقه.');
INSERT INTO `bible_verses_svd` VALUES ('16488', '20', '3', '32', 'لان الملتوي رجس عند الرب. اما سره فعند المستقيمين.');
INSERT INTO `bible_verses_svd` VALUES ('16489', '20', '3', '33', 'لعنة الرب في بيت الشرير لكنه يبارك مسكن الصديقين.');
INSERT INTO `bible_verses_svd` VALUES ('16490', '20', '3', '34', 'كما انه يستهزئ بالمستهزئين هكذا يعطي نعمة للمتواضعين.');
INSERT INTO `bible_verses_svd` VALUES ('16491', '20', '3', '35', 'الحكماء يرثون مجدا والحمقى يحملون هوانا');
INSERT INTO `bible_verses_svd` VALUES ('16492', '20', '4', '1', 'اسمعوا ايها البنون تأديب الاب واصغوا لاجل معرفة الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16493', '20', '4', '2', 'لاني اعطيكم تعليما صالحا فلا تتركوا شريعتي.');
INSERT INTO `bible_verses_svd` VALUES ('16494', '20', '4', '3', 'فاني كنت ابنا لابي غضّا ووحيدا عند امي.');
INSERT INTO `bible_verses_svd` VALUES ('16495', '20', '4', '4', 'وكان يريني ويقول لي ليضبط قلبك كلامي. احفظ وصاياي فتحيا.');
INSERT INTO `bible_verses_svd` VALUES ('16496', '20', '4', '5', 'اقتن الحكمة. اقتن الفهم. لا تنس ولا تعرض عن كلمات فمي.');
INSERT INTO `bible_verses_svd` VALUES ('16497', '20', '4', '6', 'لا تتركها فتحفظك أحببها فتصونك.');
INSERT INTO `bible_verses_svd` VALUES ('16498', '20', '4', '7', 'الحكمة هي الراس. فاقتن الحكمة وبكل مقتناك اقتن الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16499', '20', '4', '8', 'ارفعها فتعلّيك. تمجدك اذا اعتنقتها.');
INSERT INTO `bible_verses_svd` VALUES ('16500', '20', '4', '9', 'تعطي راسك اكليل نعمة. تاج جمال تمنحك');
INSERT INTO `bible_verses_svd` VALUES ('16501', '20', '4', '10', 'اسمع يا ابني واقبل اقوالي فتكثر سنو حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('16502', '20', '4', '11', 'اريتك طريق الحكمة. هديتك سبل الاستقامة.');
INSERT INTO `bible_verses_svd` VALUES ('16503', '20', '4', '12', 'اذا سرت فلا تضيق خطواتك واذا سعيت فلا تعثر.');
INSERT INTO `bible_verses_svd` VALUES ('16504', '20', '4', '13', 'تمسك بالأدب لا ترخه. احفظه فانه هو حياتك.');
INSERT INTO `bible_verses_svd` VALUES ('16505', '20', '4', '14', 'لا تدخل في سبيل الاشرار ولا تسر في طريق الاثمة.');
INSERT INTO `bible_verses_svd` VALUES ('16506', '20', '4', '15', 'تنكب عنه. لا تمر به. حد عنه واعبر.');
INSERT INTO `bible_verses_svd` VALUES ('16507', '20', '4', '16', 'لانهم لا ينامون ان لم يفعلوا سوءا وينزع نومهم ان لم يسقطوا احدا.');
INSERT INTO `bible_verses_svd` VALUES ('16508', '20', '4', '17', 'لانهم يطعمون خبز الشر ويشربون خمر الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('16509', '20', '4', '18', 'اما سبيل الصديقين فكنور مشرق يتزايد وينير الى النهار الكامل.');
INSERT INTO `bible_verses_svd` VALUES ('16510', '20', '4', '19', 'اما طريق الاشرار فكالظلام. لا يعلمون ما يعثرون به');
INSERT INTO `bible_verses_svd` VALUES ('16511', '20', '4', '20', 'يابني اصغ الى كلامي. امل اذنك الى اقوالي.');
INSERT INTO `bible_verses_svd` VALUES ('16512', '20', '4', '21', 'لا تبرح عن عينيك. احفظها في وسط قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('16513', '20', '4', '22', 'لانها هي حياة للذين يجدونها ودواء لكل الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('16514', '20', '4', '23', 'فوق كل تحفظ احفظ قلبك لان منه مخارج الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('16515', '20', '4', '24', 'انزع عنك التواء الفم وابعد عنك انحراف الشفتين.');
INSERT INTO `bible_verses_svd` VALUES ('16516', '20', '4', '25', 'لتنظر عيناك الى قدامك واجفانك الى امامك مستقيما.');
INSERT INTO `bible_verses_svd` VALUES ('16517', '20', '4', '26', 'مهد سبيل رجليك فتثبت كل طرقك.');
INSERT INTO `bible_verses_svd` VALUES ('16518', '20', '4', '27', 'لا تمل يمنى ولا يسرة. باعد رجلك عن الشر');
INSERT INTO `bible_verses_svd` VALUES ('16519', '20', '5', '1', 'يا ابني اصغ الى حكمتي. امل اذنك الى فهمي');
INSERT INTO `bible_verses_svd` VALUES ('16520', '20', '5', '2', 'لحفظ التدابير ولتحفظ شفتاك معرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16521', '20', '5', '3', 'لان شفتي المرأة الاجنبية تقطران عسلا وحنكها انعم من الزيت.');
INSERT INTO `bible_verses_svd` VALUES ('16522', '20', '5', '4', 'لكن عاقبتها مرة كالافسنتين حادة كسيف ذي حدين.');
INSERT INTO `bible_verses_svd` VALUES ('16523', '20', '5', '5', 'قدماها تنحدران الى الموت. خطواتها تتمسك بالهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('16524', '20', '5', '6', 'لئلا تتأمل طريق الحياة تمايلت خطواتها ولا تشعر');
INSERT INTO `bible_verses_svd` VALUES ('16525', '20', '5', '7', 'والآن ايها البنون اسمعوا لي ولا ترتدوا عن كلمات فمي.');
INSERT INTO `bible_verses_svd` VALUES ('16526', '20', '5', '8', 'ابعد طريقك عنها ولا تقرب الى باب بيتها.');
INSERT INTO `bible_verses_svd` VALUES ('16527', '20', '5', '9', 'لئلا تعطي زهرك لآخرين وسنينك للقاسي.');
INSERT INTO `bible_verses_svd` VALUES ('16528', '20', '5', '10', 'لئلا تشبع الاجانب من قوتك وتكون اتعابك في بيت غريب.');
INSERT INTO `bible_verses_svd` VALUES ('16529', '20', '5', '11', 'فتنوح في اواخرك عند فناء لحمك وجسمك');
INSERT INTO `bible_verses_svd` VALUES ('16530', '20', '5', '12', 'فتقول كيف اني ابغضت الادب ورذل قلبي التوبيخ');
INSERT INTO `bible_verses_svd` VALUES ('16531', '20', '5', '13', 'ولم اسمع لصوت مرشدي ولم امل اذني الى معلميّ.');
INSERT INTO `bible_verses_svd` VALUES ('16532', '20', '5', '14', 'لولا قليل لكنت في كل شر في وسط الزمرة والجماعة');
INSERT INTO `bible_verses_svd` VALUES ('16533', '20', '5', '15', 'اشرب مياها من جبك ومياها جارية من بئرك.');
INSERT INTO `bible_verses_svd` VALUES ('16534', '20', '5', '16', 'لا تفض ينابيعك الى الخارج سواقي مياه في الشوارع.');
INSERT INTO `bible_verses_svd` VALUES ('16535', '20', '5', '17', 'لتكن لك وحدك وليس لاجانب معك.');
INSERT INTO `bible_verses_svd` VALUES ('16536', '20', '5', '18', 'ليكن ينبوعك مباركا وافرح بامرأة شبابك');
INSERT INTO `bible_verses_svd` VALUES ('16537', '20', '5', '19', 'الظبية المحبوبة والوعلة الزهية. ليروك ثدياها في كل وقت وبمحبتها اسكر دائما.');
INSERT INTO `bible_verses_svd` VALUES ('16538', '20', '5', '20', 'فلم تفتن يا ابني باجنبية وتحتضن غريبة.');
INSERT INTO `bible_verses_svd` VALUES ('16539', '20', '5', '21', 'لان طرق الانسان امام عيني الرب وهو يزن كل سبله.');
INSERT INTO `bible_verses_svd` VALUES ('16540', '20', '5', '22', 'الشرير تأخذه آثامه وبحبال خطيته يمسك.');
INSERT INTO `bible_verses_svd` VALUES ('16541', '20', '5', '23', 'انه يموت من عدم الادب وبفرط حمقه يتهور');
INSERT INTO `bible_verses_svd` VALUES ('16542', '20', '6', '1', 'يا ابني ان ضمنت صاحبك ان صفقت كفك لغريب');
INSERT INTO `bible_verses_svd` VALUES ('16543', '20', '6', '2', 'ان علقت في كلام فمك ان اخذت في كلام فيك');
INSERT INTO `bible_verses_svd` VALUES ('16544', '20', '6', '3', 'اذا فافعل هذا يا ابني ونج نفسك اذا صرت في يد صاحبك. اذهب ترام والحّ على صاحبك.');
INSERT INTO `bible_verses_svd` VALUES ('16545', '20', '6', '4', 'لا تعط عينيك نوما ولا اجفانك نعاسا.');
INSERT INTO `bible_verses_svd` VALUES ('16546', '20', '6', '5', 'نج نفسك كالضبي من اليد كالعصفور من يد الصياد');
INSERT INTO `bible_verses_svd` VALUES ('16547', '20', '6', '6', 'اذهب الى النملة ايها الكسلان. تأمل طرقها وكن حكيما.');
INSERT INTO `bible_verses_svd` VALUES ('16548', '20', '6', '7', 'التي ليس لها قائد او عريف او متسلط');
INSERT INTO `bible_verses_svd` VALUES ('16549', '20', '6', '8', 'وتعد في الصيف طعامها وتجمع في الحصاد اكلها.');
INSERT INTO `bible_verses_svd` VALUES ('16550', '20', '6', '9', 'الى متى تنام ايها الكسلان. متى تنهض من نومك.');
INSERT INTO `bible_verses_svd` VALUES ('16551', '20', '6', '10', 'قليل نوم بعد قليل نعاس وطي اليدين قليلا للرقود.');
INSERT INTO `bible_verses_svd` VALUES ('16552', '20', '6', '11', 'فياتي فقرك كساع وعوزك كغاز');
INSERT INTO `bible_verses_svd` VALUES ('16553', '20', '6', '12', 'الرجل اللئيم الرجل الاثيم يسعى باعوجاج الفم.');
INSERT INTO `bible_verses_svd` VALUES ('16554', '20', '6', '13', 'يغمز بعينيه يقول برجله يشير باصابعه.');
INSERT INTO `bible_verses_svd` VALUES ('16555', '20', '6', '14', 'في قلبه اكاذيب. يخترع الشر في كل حين. يزرع خصومات.');
INSERT INTO `bible_verses_svd` VALUES ('16556', '20', '6', '15', 'لاجل ذلك بغتة تفاجئه بليته. في لحظة ينكسر ولا شفاء');
INSERT INTO `bible_verses_svd` VALUES ('16557', '20', '6', '16', 'هذه الستة يبغضها الرب وسبعة هي مكرهة نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('16558', '20', '6', '17', 'عيون متعالية لسان كاذب ايد سافكة دما بريئا');
INSERT INTO `bible_verses_svd` VALUES ('16559', '20', '6', '18', 'قلب ينشئ افكارا رديئة ارجل سريعة الجريان الى السوء');
INSERT INTO `bible_verses_svd` VALUES ('16560', '20', '6', '19', 'شاهد زور يفوه بالاكاذيب وزارع خصومات بين اخوة');
INSERT INTO `bible_verses_svd` VALUES ('16561', '20', '6', '20', 'يا ابني احفظ وصايا ابيك ولا تترك شريعة امك.');
INSERT INTO `bible_verses_svd` VALUES ('16562', '20', '6', '21', 'اربطها على قلبك دائما. قلّد بها عنقك.');
INSERT INTO `bible_verses_svd` VALUES ('16563', '20', '6', '22', 'اذا ذهبت تهديك. اذا نمت تحرسك واذا استيقظت فهي تحدّثك.');
INSERT INTO `bible_verses_svd` VALUES ('16564', '20', '6', '23', 'لان الوصية مصباح والشريعة نور وتوبيخات الادب طريق الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('16565', '20', '6', '24', 'لحفظك من المرأة الشريرة من ملق لسان الاجنبية.');
INSERT INTO `bible_verses_svd` VALUES ('16566', '20', '6', '25', 'لا تشتهين جمالها بقلبك ولا تأخذك بهدبها.');
INSERT INTO `bible_verses_svd` VALUES ('16567', '20', '6', '26', 'لانه بسبب امرأة زانية يفتقر المرء الى رغيف خبز وامرأة رجل آخر تقتنص النفس الكريمة.');
INSERT INTO `bible_verses_svd` VALUES ('16568', '20', '6', '27', 'أيأخذ انسان نارا في حضنه ولا تحترق ثيابه.');
INSERT INTO `bible_verses_svd` VALUES ('16569', '20', '6', '28', 'او يمشي انسان على الجمر ولا تكتوي رجلاه.');
INSERT INTO `bible_verses_svd` VALUES ('16570', '20', '6', '29', 'هكذا من يدخل على امرأة صاحبه. كل من يمسّها لا يكون بريئا.');
INSERT INTO `bible_verses_svd` VALUES ('16571', '20', '6', '30', 'لا يستخفون بالسارق ولو سرق ليشبع نفسه وهو جوعان.');
INSERT INTO `bible_verses_svd` VALUES ('16572', '20', '6', '31', 'ان وجد يرد سبعة اضعاف ويعطي كل قنية بيته.');
INSERT INTO `bible_verses_svd` VALUES ('16573', '20', '6', '32', 'اما الزاني بامرأة فعديم العقل. المهلك نفسه هو يفعله.');
INSERT INTO `bible_verses_svd` VALUES ('16574', '20', '6', '33', 'ضربا وخزيا يجد وعاره لا يمحى.');
INSERT INTO `bible_verses_svd` VALUES ('16575', '20', '6', '34', 'لان الغيرة هي حمية الرجل فلا يشفق في يوم الانتقام.');
INSERT INTO `bible_verses_svd` VALUES ('16576', '20', '6', '35', 'لا ينظر الى فدية ما ولا يرضى ولو اكثرت الرشوة');
INSERT INTO `bible_verses_svd` VALUES ('16577', '20', '7', '1', 'يا ابني احفظ كلامي واذخر وصاياي عندك.');
INSERT INTO `bible_verses_svd` VALUES ('16578', '20', '7', '2', 'احفظ وصاياي فتحيا وشريعتي كحدقة عينك.');
INSERT INTO `bible_verses_svd` VALUES ('16579', '20', '7', '3', 'اربطها على اصابعك اكتبها على لوح قلبك.');
INSERT INTO `bible_verses_svd` VALUES ('16580', '20', '7', '4', 'قل للحكمة انت اختي وادع الفهم ذا قرابة.');
INSERT INTO `bible_verses_svd` VALUES ('16581', '20', '7', '5', 'لتحفظك من المرأة الاجنبية من الغريبة الملقة بكلامها');
INSERT INTO `bible_verses_svd` VALUES ('16582', '20', '7', '6', 'لاني من كوة بيتي من وراء شباكي تطلعت');
INSERT INTO `bible_verses_svd` VALUES ('16583', '20', '7', '7', 'فرايت بين الجهال لاحظت بين البنين غلاما عديم الفهم');
INSERT INTO `bible_verses_svd` VALUES ('16584', '20', '7', '8', 'عابرا في الشارع عند زاويتها وصاعدا في طريق بيتها');
INSERT INTO `bible_verses_svd` VALUES ('16585', '20', '7', '9', 'في العشاء في مساء اليوم في حدقة الليل والظلام.');
INSERT INTO `bible_verses_svd` VALUES ('16586', '20', '7', '10', 'واذ بامرأة استقبلته في زي زانية وخبيثة القلب.');
INSERT INTO `bible_verses_svd` VALUES ('16587', '20', '7', '11', 'صخّابة هي وجامحة. في بيتها لا تستقر قدماها.');
INSERT INTO `bible_verses_svd` VALUES ('16588', '20', '7', '12', 'تارة في الخارج واخرى في الشوارع. وعند كل زاوية تكمن.');
INSERT INTO `bible_verses_svd` VALUES ('16589', '20', '7', '13', 'فامسكته وقبّلته. اوقحت وجهها وقالت له');
INSERT INTO `bible_verses_svd` VALUES ('16590', '20', '7', '14', 'عليّ ذبائح السلامة. اليوم اوفيت نذوري.');
INSERT INTO `bible_verses_svd` VALUES ('16591', '20', '7', '15', 'فلذلك خرجت للقائك لاطلب وجهك حتى اجدك.');
INSERT INTO `bible_verses_svd` VALUES ('16592', '20', '7', '16', 'بالديباج فرشت سريري بموشّى كتان من مصر.');
INSERT INTO `bible_verses_svd` VALUES ('16593', '20', '7', '17', 'عطرت فراشي بمرّ وعود وقرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16594', '20', '7', '18', 'هلم نرتو ودّا الى الصباح. نتلذذ بالحب.');
INSERT INTO `bible_verses_svd` VALUES ('16595', '20', '7', '19', 'لان الرجل ليس في البيت. ذهب في طريق بعيدة.');
INSERT INTO `bible_verses_svd` VALUES ('16596', '20', '7', '20', 'اخذ صرّة الفضة بيده. يوم الهلال ياتي الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('16597', '20', '7', '21', 'اغوته بكثرة فنونها بملث شفتيها طوحته.');
INSERT INTO `bible_verses_svd` VALUES ('16598', '20', '7', '22', 'ذهب وراءها لوقته كثور يذهب الى الذبح او كالغبي الى قيد القصاص');
INSERT INTO `bible_verses_svd` VALUES ('16599', '20', '7', '23', 'حتى يشق سهم كبده. كطير يسرع الى الفخ ولا يدري انه لنفسه');
INSERT INTO `bible_verses_svd` VALUES ('16600', '20', '7', '24', 'والآن ايها الابناء اسمعوا لي واصغوا لكلمات فمي.');
INSERT INTO `bible_verses_svd` VALUES ('16601', '20', '7', '25', 'لا يمل قلبك الى طرقها ولا تشرد في مسالكها.');
INSERT INTO `bible_verses_svd` VALUES ('16602', '20', '7', '26', 'لانها طرحت كثيرين جرحى وكل قتلاها اقوياء.');
INSERT INTO `bible_verses_svd` VALUES ('16603', '20', '7', '27', 'طرق الهاوية بيتها هابطة الى خدور الموت');
INSERT INTO `bible_verses_svd` VALUES ('16604', '20', '8', '1', 'ألعل الحكمة لا تنادي والفهم ألا يعطي صوته.');
INSERT INTO `bible_verses_svd` VALUES ('16605', '20', '8', '2', 'عند رؤوس الشواهق عند الطريق بين المسالك تقف.');
INSERT INTO `bible_verses_svd` VALUES ('16606', '20', '8', '3', 'بجانب الابواب عند ثغر المدينة عند مدخل الابواب تصرّح.');
INSERT INTO `bible_verses_svd` VALUES ('16607', '20', '8', '4', 'لكم ايها الناس انادي وصوتي الى بني آدم.');
INSERT INTO `bible_verses_svd` VALUES ('16608', '20', '8', '5', 'ايها الحمقى تعلموا ذكاء ويا جهال تعلموا فهما.');
INSERT INTO `bible_verses_svd` VALUES ('16609', '20', '8', '6', 'اسمعوا فاني اتكلم بامور شريفة وافتتاح شفتيّ استقامة.');
INSERT INTO `bible_verses_svd` VALUES ('16610', '20', '8', '7', 'لان حنكي يلهج بالصدق ومكرهة شفتيّ الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('16611', '20', '8', '8', 'كل كلمات فمي بالحق. ليس فيها عوج ولا التواء.');
INSERT INTO `bible_verses_svd` VALUES ('16612', '20', '8', '9', 'كلها واضحة لدى الفهيم ومستقيمة لدى الذين يجدون المعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16613', '20', '8', '10', 'خذوا تاديبي لا الفضة. والمعرفة اكثر من الذهب المختار.');
INSERT INTO `bible_verses_svd` VALUES ('16614', '20', '8', '11', 'لان الحكمة خير من اللآلئ وكل الجواهر لا تساويها');
INSERT INTO `bible_verses_svd` VALUES ('16615', '20', '8', '12', 'انا الحكمة اسكن الذكاء واجد معرفة التدابير.');
INSERT INTO `bible_verses_svd` VALUES ('16616', '20', '8', '13', 'مخافة الرب بغض الشر. الكبرياء والتعظم وطريق الشر وفم الاكاذيب ابغضت.');
INSERT INTO `bible_verses_svd` VALUES ('16617', '20', '8', '14', 'لي المشورة والرأي. انا الفهم. لي القدرة.');
INSERT INTO `bible_verses_svd` VALUES ('16618', '20', '8', '15', 'بي تملك الملوك وتقضي العظماء عدلا.');
INSERT INTO `bible_verses_svd` VALUES ('16619', '20', '8', '16', 'بي تترأس الرؤساء والشرفاء. كل قضاة الارض.');
INSERT INTO `bible_verses_svd` VALUES ('16620', '20', '8', '17', 'انا احب الذين يحبونني والذين يبكّرون اليّ يجدونني.');
INSERT INTO `bible_verses_svd` VALUES ('16621', '20', '8', '18', 'عندي الغنى والكرامة. قنية فاخرة وحظ.');
INSERT INTO `bible_verses_svd` VALUES ('16622', '20', '8', '19', 'ثمري خير من الذهب ومن الابريز وغلتي خير من الفضة المختارة.');
INSERT INTO `bible_verses_svd` VALUES ('16623', '20', '8', '20', 'في طريق العدل اتمشى في وسط سبل الحق');
INSERT INTO `bible_verses_svd` VALUES ('16624', '20', '8', '21', 'فاورّث محبيّ رزقا واملأ خزائنهم');
INSERT INTO `bible_verses_svd` VALUES ('16625', '20', '8', '22', 'الرب قناني اول طريقه من قبل اعماله منذ القدم.');
INSERT INTO `bible_verses_svd` VALUES ('16626', '20', '8', '23', 'منذ الازل مسحت منذ البدء منذ اوائل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('16627', '20', '8', '24', 'اذ لم يكن غمر أبدئت اذ لم تكن ينابيع كثيرة المياه.');
INSERT INTO `bible_verses_svd` VALUES ('16628', '20', '8', '25', 'من قبل ان تقررت الجبال قبل التلال أبدئت.');
INSERT INTO `bible_verses_svd` VALUES ('16629', '20', '8', '26', 'اذ لم يكن قد صنع الارض بعد ولا البراري ولا اول اعفار المسكونة.');
INSERT INTO `bible_verses_svd` VALUES ('16630', '20', '8', '27', 'لما ثبت السموات كنت هناك انا. لما رسم دائرة على وجه الغمر.');
INSERT INTO `bible_verses_svd` VALUES ('16631', '20', '8', '28', 'لما اثبت السحب من فوق لما تشددت ينابيع الغمر.');
INSERT INTO `bible_verses_svd` VALUES ('16632', '20', '8', '29', 'لما وضع للبحر حده فلا تتعدى المياه تخمه لما رسم أسس الارض.');
INSERT INTO `bible_verses_svd` VALUES ('16633', '20', '8', '30', 'كنت عنده صانعا وكنت كل يوم لذّته فرحة دائما قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('16634', '20', '8', '31', 'فرحة في مسكونة ارضه ولذّاتي مع بني آدم');
INSERT INTO `bible_verses_svd` VALUES ('16635', '20', '8', '32', 'فالآن ايها البنون اسمعوا لي. فطوبى للذين يحفظون طرقي.');
INSERT INTO `bible_verses_svd` VALUES ('16636', '20', '8', '33', 'اسمعوا التعليم وكونوا حكماء ولا ترفضوه.');
INSERT INTO `bible_verses_svd` VALUES ('16637', '20', '8', '34', 'طوبى للانسان الذي يسمع لي ساهرا كل يوم عند مصاريعي حافظا قوائم ابوابي.');
INSERT INTO `bible_verses_svd` VALUES ('16638', '20', '8', '35', 'لانه من يجدني يجد الحياة وينال رضى من الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16639', '20', '8', '36', 'ومن يخطئ عني يضر نفسه. كل مبغضي يحبون الموت');
INSERT INTO `bible_verses_svd` VALUES ('16640', '20', '9', '1', 'الحكمة بنت بيتها. نحتت اعمدتها السبعة.');
INSERT INTO `bible_verses_svd` VALUES ('16641', '20', '9', '2', 'ذبحت ذبحها مزجت خمرها. ايضا رتبت مائدتها.');
INSERT INTO `bible_verses_svd` VALUES ('16642', '20', '9', '3', 'ارسلت جواريها تنادي على ظهور اعالي المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('16643', '20', '9', '4', 'من هو جاهل فليمل الى هنا. والناقص الفهم قالت له');
INSERT INTO `bible_verses_svd` VALUES ('16644', '20', '9', '5', 'هلموا كلوا من طعامي واشربوا من الخمر التي مزجتها.');
INSERT INTO `bible_verses_svd` VALUES ('16645', '20', '9', '6', 'اتركوا الجهالات فتحيوا وسيروا في طريق الفهم');
INSERT INTO `bible_verses_svd` VALUES ('16646', '20', '9', '7', 'من يوبخ مستهزئا يكسب لنفسه هوانا ومن ينذر شريرا يكسب عيبا.');
INSERT INTO `bible_verses_svd` VALUES ('16647', '20', '9', '8', 'لا توبخ مستهزئا لئلا يبغضك. وبخ حكيما فيحبك.');
INSERT INTO `bible_verses_svd` VALUES ('16648', '20', '9', '9', 'اعط حكيما فيكون اوفر حكمة. علّم صدّيقا فيزداد علما.');
INSERT INTO `bible_verses_svd` VALUES ('16649', '20', '9', '10', 'بدء الحكمة مخافة الرب ومعرفة القدوس فهم.');
INSERT INTO `bible_verses_svd` VALUES ('16650', '20', '9', '11', 'لانه بي تكثر ايامك وتزداد لك سنو حياة.');
INSERT INTO `bible_verses_svd` VALUES ('16651', '20', '9', '12', 'ان كنت حكيما فانت حكيم لنفسك وان استهزأت فانت وحدك تتحمل');
INSERT INTO `bible_verses_svd` VALUES ('16652', '20', '9', '13', 'المرأة الجاهلة صخّابة حمقاء ولا تدري شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('16653', '20', '9', '14', 'فتقعد عند باب بيتها على كرسي في اعالي المدينة');
INSERT INTO `bible_verses_svd` VALUES ('16654', '20', '9', '15', 'لتنادي عابري السبيل المقوّمين طرقهم.');
INSERT INTO `bible_verses_svd` VALUES ('16655', '20', '9', '16', 'من هو جاهل فليمل الى هنا. والناقص الفهم تقول له');
INSERT INTO `bible_verses_svd` VALUES ('16656', '20', '9', '17', 'المياه المسروقة حلوة وخبز الخفية لذيذ.');
INSERT INTO `bible_verses_svd` VALUES ('16657', '20', '9', '18', 'ولا يعلم ان الاخيلة هناك وان في اعماق الهاوية ضيوفها');
INSERT INTO `bible_verses_svd` VALUES ('16658', '20', '10', '1', 'امثال سليمان-الابن الحكيم يسرّ اباه والابن الجاهل حزن امه.');
INSERT INTO `bible_verses_svd` VALUES ('16659', '20', '10', '2', 'كنوز الشر لا تنفع. اما البر فينجي من الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16660', '20', '10', '3', 'الرب لا يجيع نفس الصدّيق ولكنه يدفع هوى الاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('16661', '20', '10', '4', 'العامل بيد رخوة يفتقر. اما يد المجتهدين فتغني.');
INSERT INTO `bible_verses_svd` VALUES ('16662', '20', '10', '5', 'من يجمع في الصيف فهو ابن عاقل ومن ينام في الحصاد فهو ابن مخز');
INSERT INTO `bible_verses_svd` VALUES ('16663', '20', '10', '6', 'بركات على راس الصدّيق. اما فم الاشرار فيغشاه ظلم.');
INSERT INTO `bible_verses_svd` VALUES ('16664', '20', '10', '7', 'ذكر الصدّيق للبركة واسم الاشرار ينخر.');
INSERT INTO `bible_verses_svd` VALUES ('16665', '20', '10', '8', 'حكيم القلب يقبل الوصايا وغبي الشفتين يصرع.');
INSERT INTO `bible_verses_svd` VALUES ('16666', '20', '10', '9', 'من يسلك بالاستقامة يسلك بالامان ومن يعوج طرقه يعرّف.');
INSERT INTO `bible_verses_svd` VALUES ('16667', '20', '10', '10', 'من يغمز بالعين يسبب حزنا والغبي الشفتين يصرع');
INSERT INTO `bible_verses_svd` VALUES ('16668', '20', '10', '11', 'فم الصدّيق ينبوع حياة وفم الاشرار يغشاه ظلم.');
INSERT INTO `bible_verses_svd` VALUES ('16669', '20', '10', '12', 'البغضة تهيج خصومات والمحبة تستر كل الذنوب.');
INSERT INTO `bible_verses_svd` VALUES ('16670', '20', '10', '13', 'في شفتي العاقل توجد حكمة. والعصا لظهر الناقص الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16671', '20', '10', '14', 'الحكماء يذخرون معرفة. اما فم الغبي فهلاك قريب.');
INSERT INTO `bible_verses_svd` VALUES ('16672', '20', '10', '15', 'ثروة الغني مدينته الحصينة هلاك المساكين فقرهم.');
INSERT INTO `bible_verses_svd` VALUES ('16673', '20', '10', '16', 'عمل الصديق للحياة. ربح الشرير للخطية.');
INSERT INTO `bible_verses_svd` VALUES ('16674', '20', '10', '17', 'حافظ التعليم هو في طريق الحياة ورافض التأديب ضال.');
INSERT INTO `bible_verses_svd` VALUES ('16675', '20', '10', '18', 'من يخفي البغضة فشفتاه كاذبتان ومشيع المذمة هو جاهل.');
INSERT INTO `bible_verses_svd` VALUES ('16676', '20', '10', '19', 'كثرة الكلام لا تخلو من معصية. اما الضابط شفتيه فعاقل.');
INSERT INTO `bible_verses_svd` VALUES ('16677', '20', '10', '20', 'لسان الصدّيق فضة مختارة. قلب الاشرار كشيء زهيد.');
INSERT INTO `bible_verses_svd` VALUES ('16678', '20', '10', '21', 'شفتا الصدّيق تهديان كثيرين. اما الاغبياء فيموتون من نقص الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16679', '20', '10', '22', 'بركة الرب هي تغني ولا يزيد معها تعبا.');
INSERT INTO `bible_verses_svd` VALUES ('16680', '20', '10', '23', 'فعل الرذيلة عند الجاهل كالضحك. اما الحكمة فلذي فهم.');
INSERT INTO `bible_verses_svd` VALUES ('16681', '20', '10', '24', 'خوف الشرير هو يأتيه وشهوة الصدّيقين تمنح.');
INSERT INTO `bible_verses_svd` VALUES ('16682', '20', '10', '25', 'كعبور الزوبعة فلا يكون الشرير. اما الصدّيق فاساس مؤبّد.');
INSERT INTO `bible_verses_svd` VALUES ('16683', '20', '10', '26', 'كالخل للاسنان وكالدخان للعينين كذلك الكسلان للذين ارسلوه.');
INSERT INTO `bible_verses_svd` VALUES ('16684', '20', '10', '27', 'مخافة الرب تزيد الايام. اما سنو الاشرار فتقصر.');
INSERT INTO `bible_verses_svd` VALUES ('16685', '20', '10', '28', 'منتظر الصدّيقين مفرح. اما رجاء الاشرار فيبيد.');
INSERT INTO `bible_verses_svd` VALUES ('16686', '20', '10', '29', 'حصن للاستقامة طريق الرب. والهلاك لفاعلي الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('16687', '20', '10', '30', 'الصدّيق لن يزحزح ابدا والاشرار لن يسكنوا الارض.');
INSERT INTO `bible_verses_svd` VALUES ('16688', '20', '10', '31', 'فم الصدّيق ينبت الحكمة. اما لسان الاكاذيب فيقطع.');
INSERT INTO `bible_verses_svd` VALUES ('16689', '20', '10', '32', 'شفتا الصدّيق تعرفان المرضي وفم الاشرار اكاذيب');
INSERT INTO `bible_verses_svd` VALUES ('16690', '20', '11', '1', 'موازين غش مكرهة الرب والوزن الصحيح رضاه.');
INSERT INTO `bible_verses_svd` VALUES ('16691', '20', '11', '2', 'تأتي الكبرياء فيأتي الهوان. ومع المتواضعين حكمة.');
INSERT INTO `bible_verses_svd` VALUES ('16692', '20', '11', '3', 'استقامة المستقيمين تهديهم واعوجاج الغادرين يخربهم.');
INSERT INTO `bible_verses_svd` VALUES ('16693', '20', '11', '4', 'لا ينفع الغنى في يوم السخط. اما البر فينجي من الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16694', '20', '11', '5', 'بر الكامل يقوّم طريقه. اما الشرير فيسقط بشرّه.');
INSERT INTO `bible_verses_svd` VALUES ('16695', '20', '11', '6', 'بر المستقيمين ينجيهم اما الغادرون فيؤخذون بفسادهم.');
INSERT INTO `bible_verses_svd` VALUES ('16696', '20', '11', '7', 'عند موت انسان شرير يهلك رجاؤه ومنتظر الاثمة يبيد.');
INSERT INTO `bible_verses_svd` VALUES ('16697', '20', '11', '8', 'الصدّيق ينجو من الضيق ويأتي الشرير مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('16698', '20', '11', '9', 'بالفم يخرب المنافق صاحبه وبالمعرفة ينجو الصدّيقون.');
INSERT INTO `bible_verses_svd` VALUES ('16699', '20', '11', '10', 'بخير الصدّيقين تفرح المدينة وعند هلاك الاشرار هتاف.');
INSERT INTO `bible_verses_svd` VALUES ('16700', '20', '11', '11', 'ببركة المستقيمين تعلو المدينة وبفم الاشرار تهدم');
INSERT INTO `bible_verses_svd` VALUES ('16701', '20', '11', '12', 'المحتقر صاحبه هو ناقص الفهم. اما ذو الفهم فيسكت.');
INSERT INTO `bible_verses_svd` VALUES ('16702', '20', '11', '13', 'الساعي بالوشاية يفشي السر والامين الروح يكتم الامر.');
INSERT INTO `bible_verses_svd` VALUES ('16703', '20', '11', '14', 'حيث لا تدبير يسقط الشعب. اما الخلاص فبكثرة المشيرين.');
INSERT INTO `bible_verses_svd` VALUES ('16704', '20', '11', '15', 'ضررا يضر من يضمن غريبا. ومن يبغض صفق الايدي مطمئن.');
INSERT INTO `bible_verses_svd` VALUES ('16705', '20', '11', '16', 'المرأة ذات النعمة تحصّل كرامة والاشدّاء يحصّلون غنى.');
INSERT INTO `bible_verses_svd` VALUES ('16706', '20', '11', '17', 'الرجل الرحيم يحسن الى نفسه والقاسي يكدر لحمه.');
INSERT INTO `bible_verses_svd` VALUES ('16707', '20', '11', '18', 'الشرير يكسب اجرة غش والزارع البر اجرة امانة.');
INSERT INTO `bible_verses_svd` VALUES ('16708', '20', '11', '19', 'كما ان البر يؤول الى الحياة كذلك من يتبع الشر فالى موته.');
INSERT INTO `bible_verses_svd` VALUES ('16709', '20', '11', '20', 'كراهة الرب ملتوو القلب ورضاه مستقيمو الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('16710', '20', '11', '21', 'يد ليد لا يتبرر الشرير. اما نسل الصدّيقين فينجو.');
INSERT INTO `bible_verses_svd` VALUES ('16711', '20', '11', '22', 'خزامة ذهب في فنطيسة خنزيرة المرأة الجميلة العديمة العقل.');
INSERT INTO `bible_verses_svd` VALUES ('16712', '20', '11', '23', 'شهوة الابرار خير فقط. رجاء الاشرار سخط.');
INSERT INTO `bible_verses_svd` VALUES ('16713', '20', '11', '24', 'يوجد من يفرق فيزداد ايضا ومن يمسك اكثر من اللائق وانما الى الفقر.');
INSERT INTO `bible_verses_svd` VALUES ('16714', '20', '11', '25', 'النفس السخية تسمّن والمروي هو ايضا يروى.');
INSERT INTO `bible_verses_svd` VALUES ('16715', '20', '11', '26', 'محتكر الحنطة يلعنه الشعب والبركة على راس البائع.');
INSERT INTO `bible_verses_svd` VALUES ('16716', '20', '11', '27', 'من يطلب الخير يلتمس الرضا ومن يطلب الشر فالشر ياتيه.');
INSERT INTO `bible_verses_svd` VALUES ('16717', '20', '11', '28', 'من يتكل على غناه يسقط. اما الصديقون فيزهون كالورق.');
INSERT INTO `bible_verses_svd` VALUES ('16718', '20', '11', '29', 'من يكدر بيته يرث الريح والغبي خادم لحكيم القلب.');
INSERT INTO `bible_verses_svd` VALUES ('16719', '20', '11', '30', 'ثمر الصدّيق شجرة حياة ورابح النفوس حكيم.');
INSERT INTO `bible_verses_svd` VALUES ('16720', '20', '11', '31', 'هوذا الصدّيق يجازى في الارض فكم بالحري الشرير والخاطئ');
INSERT INTO `bible_verses_svd` VALUES ('16721', '20', '12', '1', 'من يحب التأديب يحب المعرفة ومن يبغض التوبيخ فهو بليد.');
INSERT INTO `bible_verses_svd` VALUES ('16722', '20', '12', '2', 'الصالح ينال رضى من قبل الرب اما رجل المكايد فيحكم عليه.');
INSERT INTO `bible_verses_svd` VALUES ('16723', '20', '12', '3', 'لا يثبت الانسان بالشر. اما اصل الصدّيقين فلا يتقلقل.');
INSERT INTO `bible_verses_svd` VALUES ('16724', '20', '12', '4', 'المرأة الفاضلة تاج لبعلها. اما المخزية فكنخر في عظامه.');
INSERT INTO `bible_verses_svd` VALUES ('16725', '20', '12', '5', 'افكار الصدّيقين عدل. تدابير الاشرار غش.');
INSERT INTO `bible_verses_svd` VALUES ('16726', '20', '12', '6', 'كلام الاشرار كمون للدم اما فم المستقيمين فينجيهم.');
INSERT INTO `bible_verses_svd` VALUES ('16727', '20', '12', '7', 'تنقلب الاشرار ولا يكونون. اما بيت الصدّيقين فيثبت.');
INSERT INTO `bible_verses_svd` VALUES ('16728', '20', '12', '8', 'بحسب فطنته يحمد الانسان. اما الملتوي القلب فيكون للهوان.');
INSERT INTO `bible_verses_svd` VALUES ('16729', '20', '12', '9', 'الحقير وله عبد خير من المتمجد ويعوزه الخبز.');
INSERT INTO `bible_verses_svd` VALUES ('16730', '20', '12', '10', 'الصدّيق يراعي نفس بهيمته. اما مراحم الاشرار فقاسية.');
INSERT INTO `bible_verses_svd` VALUES ('16731', '20', '12', '11', 'من يشتغل بحقله يشبع خبزا. اما تابع البطّالين فهو عديم الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('16732', '20', '12', '12', 'اشتهى الشرير صيد الاشرار واصل الصدّيقين يجدي.');
INSERT INTO `bible_verses_svd` VALUES ('16733', '20', '12', '13', 'في معصية الشفتين شرك الشرير. اما الصدّيق فيخرج من الضيق.');
INSERT INTO `bible_verses_svd` VALUES ('16734', '20', '12', '14', 'الانسان يشبع خيرا من ثمر فمه ومكافأة يدي الانسان ترد له.');
INSERT INTO `bible_verses_svd` VALUES ('16735', '20', '12', '15', 'طريق الجاهل مستقيم في عينيه. اما سامع المشورة فهو حكيم.');
INSERT INTO `bible_verses_svd` VALUES ('16736', '20', '12', '16', 'غضب الجاهل يعرف في يومه. اما ساتر الهوان فهو ذكي.');
INSERT INTO `bible_verses_svd` VALUES ('16737', '20', '12', '17', 'من يتفوه بالحق يظهر العدل والشاهد الكاذب يظهر غشا.');
INSERT INTO `bible_verses_svd` VALUES ('16738', '20', '12', '18', 'يوجد من يهذر مثل طعن السيف. اما لسان الحكماء فشفاء.');
INSERT INTO `bible_verses_svd` VALUES ('16739', '20', '12', '19', 'شفة الصدّيق تثبت الى الابد ولسان الكذب انما هو الى طرفة العين.');
INSERT INTO `bible_verses_svd` VALUES ('16740', '20', '12', '20', 'الغش في قلب الذين يفكرون في الشر اما المشيرون بالسلام فلهم فرح');
INSERT INTO `bible_verses_svd` VALUES ('16741', '20', '12', '21', 'لا يصيب الصدّيق شر. اما الاشرار فيمتلئون سوءا.');
INSERT INTO `bible_verses_svd` VALUES ('16742', '20', '12', '22', 'كراهة الرب شفتا كذب. اما العاملون بالصدق فرضاه');
INSERT INTO `bible_verses_svd` VALUES ('16743', '20', '12', '23', 'الرجل الذكي يستر المعرفة. وقلب الجاهل ينادي بالحمق.');
INSERT INTO `bible_verses_svd` VALUES ('16744', '20', '12', '24', 'يد المجتهدين تسود. اما الرخوة فتكون تحت الجزية.');
INSERT INTO `bible_verses_svd` VALUES ('16745', '20', '12', '25', 'الغم في قلب الرجل يحنيه والكلمة الطيبة تفرّحه.');
INSERT INTO `bible_verses_svd` VALUES ('16746', '20', '12', '26', 'الصدّيق يهدي صاحبه. اما طريق الاشرار فتضلهم.');
INSERT INTO `bible_verses_svd` VALUES ('16747', '20', '12', '27', 'الرخاوة لا تمسك صيدا. اما ثروة الانسان الكريمة فهي الاجتهاد.');
INSERT INTO `bible_verses_svd` VALUES ('16748', '20', '12', '28', 'في سبيل البر حياة وفي طريق مسلكه لا موت.');
INSERT INTO `bible_verses_svd` VALUES ('16749', '20', '13', '1', 'الابن الحكيم يقبل تأديب ابيه والمستهزئ لا يسمع انتهارا.');
INSERT INTO `bible_verses_svd` VALUES ('16750', '20', '13', '2', 'من ثمرة فمه ياكل الانسان خيرا ومرام الغادرين ظلم.');
INSERT INTO `bible_verses_svd` VALUES ('16751', '20', '13', '3', 'من يحفظ فمه يحفظ نفسه. ومن يشحر شفتيه فله هلاك.');
INSERT INTO `bible_verses_svd` VALUES ('16752', '20', '13', '4', 'نفس الكسلان تشتهي ولا شيء لها ونفس المجتهدين تسمن.');
INSERT INTO `bible_verses_svd` VALUES ('16753', '20', '13', '5', 'الصدّيق يبغض كلام كذب والشرير يخزي ويخجل.');
INSERT INTO `bible_verses_svd` VALUES ('16754', '20', '13', '6', 'البر يحفظ الكامل طريقه والشر يقلب الخاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('16755', '20', '13', '7', 'يوجد من يتغانى ولا شيء عنده ومن يتفاقر وعنده غنى جزيل.');
INSERT INTO `bible_verses_svd` VALUES ('16756', '20', '13', '8', 'فدية نفس رجل غناه. اما الفقير فلا يسمع انتهارا.');
INSERT INTO `bible_verses_svd` VALUES ('16757', '20', '13', '9', 'نور الصدّيقين يفرح وسراج الاشرار ينطفئ.');
INSERT INTO `bible_verses_svd` VALUES ('16758', '20', '13', '10', 'الخصام انما يصير بالكبرياء ومع المتشاورين حكمة.');
INSERT INTO `bible_verses_svd` VALUES ('16759', '20', '13', '11', 'غنى البطل يقل والجامع بيده يزداد.');
INSERT INTO `bible_verses_svd` VALUES ('16760', '20', '13', '12', 'الرجاء المماطل يمرض القلب والشهوة المتممة شجرة حياة.');
INSERT INTO `bible_verses_svd` VALUES ('16761', '20', '13', '13', 'من ازدرى بالكلمة يخرب نفسه ومن خشي الوصية يكافأ.');
INSERT INTO `bible_verses_svd` VALUES ('16762', '20', '13', '14', 'شريعة الحكيم ينبوع حياة للحيدان عن اشراك الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16763', '20', '13', '15', 'الفطنة الجيدة تمنح نعمة. اما طريق الغادرين فاوعر.');
INSERT INTO `bible_verses_svd` VALUES ('16764', '20', '13', '16', 'كل ذكي يعمل بالمعرفة والجاهل ينشر حمقا.');
INSERT INTO `bible_verses_svd` VALUES ('16765', '20', '13', '17', 'الرسول الشرير يقع في الشر والسفير الامين شفاء.');
INSERT INTO `bible_verses_svd` VALUES ('16766', '20', '13', '18', 'فقر وهوان لمن يرفض التأديب. ومن يلاحظ التوبيخ يكرم.');
INSERT INTO `bible_verses_svd` VALUES ('16767', '20', '13', '19', 'الشهوة الحاصلة تلذ النفس. اما كراهة الجهال فهي الحيدان عن الشر');
INSERT INTO `bible_verses_svd` VALUES ('16768', '20', '13', '20', 'المساير الحكماء يصير حكيما ورفيق الجهال يضر.');
INSERT INTO `bible_verses_svd` VALUES ('16769', '20', '13', '21', 'الشر يتبع الخاطئين والصدّيقون يجازون خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('16770', '20', '13', '22', 'الصالح يورث بني البنين وثروة الخاطئ تذخر للصدّيق.');
INSERT INTO `bible_verses_svd` VALUES ('16771', '20', '13', '23', 'في حرث الفقراء طعام كثير ويوجد هالك من عدم الحق.');
INSERT INTO `bible_verses_svd` VALUES ('16772', '20', '13', '24', 'من يمنع عصاه يمقت ابنه ومن احبه يطلب له التأديب.');
INSERT INTO `bible_verses_svd` VALUES ('16773', '20', '13', '25', 'الصدّيق يأكل لشبع نفسه. اما بطن الاشرار فيحتاج');
INSERT INTO `bible_verses_svd` VALUES ('16774', '20', '14', '1', 'حكمة المرأة تبني بيتها والحماقة تهدمه بيدها.');
INSERT INTO `bible_verses_svd` VALUES ('16775', '20', '14', '2', 'السالك باستقامته يتقي الرب والمعوج طرقه يحتقره.');
INSERT INTO `bible_verses_svd` VALUES ('16776', '20', '14', '3', 'في فم الجاهل قضيب لكبريائه. اما شفاه الحكماء فتحفظهم.');
INSERT INTO `bible_verses_svd` VALUES ('16777', '20', '14', '4', 'حيث لا بقر فالمعلف فارغ. وكثرة الغلة بقوة الثور.');
INSERT INTO `bible_verses_svd` VALUES ('16778', '20', '14', '5', 'الشاهد الامين لن يكذب والشاهد الزور يتفوه بالاكاذيب.');
INSERT INTO `bible_verses_svd` VALUES ('16779', '20', '14', '6', 'المستهزئ يطلب الحكمة ولا يجدها. والمعرفة هينة للفهيم.');
INSERT INTO `bible_verses_svd` VALUES ('16780', '20', '14', '7', 'اذهب من قدام رجل جاهل اذ لا تشعر بشفتي معرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16781', '20', '14', '8', 'حكمة الذكي فهم طريقه وغباوة الجهال غش.');
INSERT INTO `bible_verses_svd` VALUES ('16782', '20', '14', '9', 'الجهال يستهزئون بالاثم. وبين المستقيمين رضى.');
INSERT INTO `bible_verses_svd` VALUES ('16783', '20', '14', '10', 'القلب يعرف مرارة نفسه. وبفرحه لا يشاركه غريب');
INSERT INTO `bible_verses_svd` VALUES ('16784', '20', '14', '11', 'بيت الاشرار يخرب وخيمة المستقيمين تزهر.');
INSERT INTO `bible_verses_svd` VALUES ('16785', '20', '14', '12', 'توجد طريق تظهر للانسان مستقيمة وعاقبتها طرق الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16786', '20', '14', '13', 'ايضا في الضحك يكتئب القلب وعاقبة الفرح حزن.');
INSERT INTO `bible_verses_svd` VALUES ('16787', '20', '14', '14', 'المرتد في القلب يشبع من طرقه والرجل الصالح مما عنده.');
INSERT INTO `bible_verses_svd` VALUES ('16788', '20', '14', '15', 'الغبي يصدق كل كلمة والذكي ينتبه الى خطواته.');
INSERT INTO `bible_verses_svd` VALUES ('16789', '20', '14', '16', 'الحكيم يخشى ويحيد عن الشر والجاهل يتصلف ويثق.');
INSERT INTO `bible_verses_svd` VALUES ('16790', '20', '14', '17', 'السريع الغضب يعمل بالحمق وذو المكايد يشنأ.');
INSERT INTO `bible_verses_svd` VALUES ('16791', '20', '14', '18', 'الاغبياء يرثون الحماقة والاذكياء يتوجون بالمعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16792', '20', '14', '19', 'الاشرار ينحنون امام الاخيار والاثمة لدى ابواب الصدّيق.');
INSERT INTO `bible_verses_svd` VALUES ('16793', '20', '14', '20', 'ايضا من قريبه يبغض الفقير ومحبو الغني كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('16794', '20', '14', '21', 'من يحتقر قريبه يخطئ ومن يرحم المساكين فطوبى له');
INSERT INTO `bible_verses_svd` VALUES ('16795', '20', '14', '22', 'اما يضل مخترعو الشر. اما الرحمة والحق فيهديان مخترعي الخير');
INSERT INTO `bible_verses_svd` VALUES ('16796', '20', '14', '23', 'في كل تعب منفعة. وكلام الشفتين انما هو الى الفقر.');
INSERT INTO `bible_verses_svd` VALUES ('16797', '20', '14', '24', 'تاج الحكماء غناهم. تقدم الجهال حماقة.');
INSERT INTO `bible_verses_svd` VALUES ('16798', '20', '14', '25', 'الشاهد الامين منجي النفوس. ومن يتفوه بالاكاذيب فغش.');
INSERT INTO `bible_verses_svd` VALUES ('16799', '20', '14', '26', 'في مخافة الرب ثقة شديدة ويكون لبنيه ملجأ.');
INSERT INTO `bible_verses_svd` VALUES ('16800', '20', '14', '27', 'مخافة الرب ينبوع حياة للحيدان عن اشراك الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16801', '20', '14', '28', 'في كثرة الشعب زينة الملك. وفي عدم القوم هلاك الامير.');
INSERT INTO `bible_verses_svd` VALUES ('16802', '20', '14', '29', 'بطيء الغضب كثير الفهم. وقصير الروح معلي الحمق.');
INSERT INTO `bible_verses_svd` VALUES ('16803', '20', '14', '30', 'حياة الجسد هدوء القلب ونخر العظام الحسد.');
INSERT INTO `bible_verses_svd` VALUES ('16804', '20', '14', '31', 'ظالم الفقير يعير خالقه ويمجده راحم المسكين.');
INSERT INTO `bible_verses_svd` VALUES ('16805', '20', '14', '32', 'الشرير يطرد بشره. اما الصدّيق فواثق عند موته.');
INSERT INTO `bible_verses_svd` VALUES ('16806', '20', '14', '33', 'في قلب الفهيم تستقر الحكمة وما في داخل الجهال يعرف.');
INSERT INTO `bible_verses_svd` VALUES ('16807', '20', '14', '34', 'البر يرفع شان الامة وعار الشعوب الخطية.');
INSERT INTO `bible_verses_svd` VALUES ('16808', '20', '14', '35', 'رضوان الملك على العبد الفطن وسخطه يكون على المخزي');
INSERT INTO `bible_verses_svd` VALUES ('16809', '20', '15', '1', 'الجواب الليّن يصرف الغضب والكلام الموجع يهيج السخط.');
INSERT INTO `bible_verses_svd` VALUES ('16810', '20', '15', '2', 'لسان الحكماء يحسن المعرفة وفم الجهال ينبع حماقة.');
INSERT INTO `bible_verses_svd` VALUES ('16811', '20', '15', '3', 'في كل مكان عينا الرب مراقبتين الطالحين والصالحين.');
INSERT INTO `bible_verses_svd` VALUES ('16812', '20', '15', '4', 'هدوء اللسان شجرة حياة واعوجاجه سحق في الروح.');
INSERT INTO `bible_verses_svd` VALUES ('16813', '20', '15', '5', 'الاحمق يستهين بتأديب ابيه اما مراعي التوبيخ فيذكى.');
INSERT INTO `bible_verses_svd` VALUES ('16814', '20', '15', '6', 'في بيت الصدّيق كنز عظيم وفي دخل الاشرار كدر.');
INSERT INTO `bible_verses_svd` VALUES ('16815', '20', '15', '7', 'شفاه الحكماء تذر معرفة. اما قلب الجهال فليس كذلك');
INSERT INTO `bible_verses_svd` VALUES ('16816', '20', '15', '8', 'ذبيحة الاشرار مكرهة الرب وصلاة المستقيمين مرضاته.');
INSERT INTO `bible_verses_svd` VALUES ('16817', '20', '15', '9', 'مكرهة الرب طريق الشرير. وتابع البر يحبه.');
INSERT INTO `bible_verses_svd` VALUES ('16818', '20', '15', '10', 'تأديب شر لتارك الطريق. مبغض التوبيخ يموت.');
INSERT INTO `bible_verses_svd` VALUES ('16819', '20', '15', '11', 'الهاوية والهلاك امام الرب. كم بالحري قلوب بني آدم.');
INSERT INTO `bible_verses_svd` VALUES ('16820', '20', '15', '12', 'المستهزئ لا يحب موبخه. الى الحكماء لا يذهب.');
INSERT INTO `bible_verses_svd` VALUES ('16821', '20', '15', '13', 'القلب الفرحان يجعل الوجه طلقا وبحزن القلب تنسحق الروح.');
INSERT INTO `bible_verses_svd` VALUES ('16822', '20', '15', '14', 'قلب الفهيم يطلب معرفة وفم الجهال يرعى حماقة.');
INSERT INTO `bible_verses_svd` VALUES ('16823', '20', '15', '15', 'كل ايام الحزين شقية. اما طيب القلب فوليمة دائمة.');
INSERT INTO `bible_verses_svd` VALUES ('16824', '20', '15', '16', 'القليل مع مخافة الرب خير من كنز عظيم مع همّ.');
INSERT INTO `bible_verses_svd` VALUES ('16825', '20', '15', '17', 'اكلة من البقول حيث تكون المحبة خير من ثور معلوف ومعه بغضة.');
INSERT INTO `bible_verses_svd` VALUES ('16826', '20', '15', '18', 'الرجل الغضوب يهيج الخصومة وبطيء الغضب يسكّن الخصام.');
INSERT INTO `bible_verses_svd` VALUES ('16827', '20', '15', '19', 'طريق الكسلان كسياج من شوك وطريق المستقيمين منهج.');
INSERT INTO `bible_verses_svd` VALUES ('16828', '20', '15', '20', 'الابن الحكيم يسرّ اباه والرجل الجاهل يحتقر امه.');
INSERT INTO `bible_verses_svd` VALUES ('16829', '20', '15', '21', 'الحماقة فرح لناقص الفهم. اما ذو الفهم فيقوّم سلوكه.');
INSERT INTO `bible_verses_svd` VALUES ('16830', '20', '15', '22', 'مقاصد بغير مشورة تبطل وبكثرة المشيرين تقوم.');
INSERT INTO `bible_verses_svd` VALUES ('16831', '20', '15', '23', 'للانسان فرح بجواب فمه والكلمة في وقتها ما احسنها.');
INSERT INTO `bible_verses_svd` VALUES ('16832', '20', '15', '24', 'طريق الحياة للفطن الى فوق للحيدان عن الهاوية من تحت.');
INSERT INTO `bible_verses_svd` VALUES ('16833', '20', '15', '25', 'الرب يقلع بيت المتكبرين ويوطد تخم الارملة.');
INSERT INTO `bible_verses_svd` VALUES ('16834', '20', '15', '26', 'مكرهة الرب افكار الشرير وللاطهار كلام حسن.');
INSERT INTO `bible_verses_svd` VALUES ('16835', '20', '15', '27', 'المولع بالكسب يكدر بيته. والكاره الهدايا يعيش.');
INSERT INTO `bible_verses_svd` VALUES ('16836', '20', '15', '28', 'قلب الصدّيق يتفكر بالجواب وفم الاشرار ينبع شرورا');
INSERT INTO `bible_verses_svd` VALUES ('16837', '20', '15', '29', 'الرب بعيد عن الاشرار ويسمع صلاة الصدّيقين.');
INSERT INTO `bible_verses_svd` VALUES ('16838', '20', '15', '30', 'نور العينين يفرّح القلب. الخبر الطيب يسمن العظام.');
INSERT INTO `bible_verses_svd` VALUES ('16839', '20', '15', '31', 'الاذن السامعة توبيخ الحياة تستقر بين الحكماء.');
INSERT INTO `bible_verses_svd` VALUES ('16840', '20', '15', '32', 'من يرفض التأديب يرذل نفسه ومن يسمع للتوبيخ يقتني فهما.');
INSERT INTO `bible_verses_svd` VALUES ('16841', '20', '15', '33', 'مخافة الرب ادب وحكمة وقبل الكرامة التواضع');
INSERT INTO `bible_verses_svd` VALUES ('16842', '20', '16', '1', 'للانسان تدابير القلب ومن الرب جواب اللسان.');
INSERT INTO `bible_verses_svd` VALUES ('16843', '20', '16', '2', 'كل طرق الانسان نقية في عيني نفسه. والرب وازن الارواح.');
INSERT INTO `bible_verses_svd` VALUES ('16844', '20', '16', '3', 'الق على الرب اعمالك فتثبت افكارك.');
INSERT INTO `bible_verses_svd` VALUES ('16845', '20', '16', '4', 'الرب صنع الكل لغرضه والشرير ايضا ليوم الشر.');
INSERT INTO `bible_verses_svd` VALUES ('16846', '20', '16', '5', 'مكرهة الرب كل متشامخ القلب. يدا ليد لا يتبرأ.');
INSERT INTO `bible_verses_svd` VALUES ('16847', '20', '16', '6', 'بالرحمة والحق يستر الاثم وفي مخافة الرب الحيدان عن الشر.');
INSERT INTO `bible_verses_svd` VALUES ('16848', '20', '16', '7', 'اذا ارضت الرب طرق انسان جعل اعداءه ايضا يسالمونه.');
INSERT INTO `bible_verses_svd` VALUES ('16849', '20', '16', '8', 'القليل مع العدل خير من دخل جزيل بغير حق.');
INSERT INTO `bible_verses_svd` VALUES ('16850', '20', '16', '9', 'قلب الانسان يفكر في طريقه والرب يهدي خطوته.');
INSERT INTO `bible_verses_svd` VALUES ('16851', '20', '16', '10', 'في شفتي الملك وحي. في القضاء فمه لا يخون');
INSERT INTO `bible_verses_svd` VALUES ('16852', '20', '16', '11', 'قبّان الحق وموازينه للرب. كل معايير الكيس عمله.');
INSERT INTO `bible_verses_svd` VALUES ('16853', '20', '16', '12', 'مكرهة الملوك فعل الشر لان الكرسي يثبت بالبر.');
INSERT INTO `bible_verses_svd` VALUES ('16854', '20', '16', '13', 'مرضاة الملوك شفتا حق والمتكلم بالمستقيمات يحب.');
INSERT INTO `bible_verses_svd` VALUES ('16855', '20', '16', '14', 'غضب الملك رسل الموت والانسان الحكيم يستعطفه.');
INSERT INTO `bible_verses_svd` VALUES ('16856', '20', '16', '15', 'في نور وجه الملك حياة ورضاه كسحاب المطر المتأخر.');
INSERT INTO `bible_verses_svd` VALUES ('16857', '20', '16', '16', 'قنية الحكمة كم هي خير من الذهب وقنية الفهم تختار على الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('16858', '20', '16', '17', 'منهج المستقيمين الحيدان عن الشر. حافظ نفسه حافظ طريقه');
INSERT INTO `bible_verses_svd` VALUES ('16859', '20', '16', '18', 'قبل الكسر الكبرياء وقبل السقوط تشامخ الروح.');
INSERT INTO `bible_verses_svd` VALUES ('16860', '20', '16', '19', 'تواضع الروح مع الودعاء خير من قسم الغنيمة مع المتكبرين.');
INSERT INTO `bible_verses_svd` VALUES ('16861', '20', '16', '20', 'الفطن من جهة امر يجد خيرا. ومن يتكل على الرب فطوبى له.');
INSERT INTO `bible_verses_svd` VALUES ('16862', '20', '16', '21', 'حكيم القلب يدعى فهيما وحلاوة الشفتين تزيد علما.');
INSERT INTO `bible_verses_svd` VALUES ('16863', '20', '16', '22', 'الفطنة ينبوع حياة لصاحبها وتأديب الحمقى حماقة.');
INSERT INTO `bible_verses_svd` VALUES ('16864', '20', '16', '23', 'قلب الحكيم يرشد فمه ويزيد شفتيه علما.');
INSERT INTO `bible_verses_svd` VALUES ('16865', '20', '16', '24', 'الكلام الحسن شهد عسل حلو للنفس وشفاء للعظام.');
INSERT INTO `bible_verses_svd` VALUES ('16866', '20', '16', '25', 'توجد طريق تظهر للانسان مستقيمة وعاقبتها طرق الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16867', '20', '16', '26', 'نفس التعب تتعب له لان فمه يحثّه.');
INSERT INTO `bible_verses_svd` VALUES ('16868', '20', '16', '27', 'الرجل اللئيم ينبش الشر وعلى شفتيه كالنار المتقدة.');
INSERT INTO `bible_verses_svd` VALUES ('16869', '20', '16', '28', 'رجل الاكاذيب يطلق الخصومة والنمّام يفرّق الاصدقاء.');
INSERT INTO `bible_verses_svd` VALUES ('16870', '20', '16', '29', 'الرجل الظالم يغوي صاحبه ويسوقه الى طريق غير صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('16871', '20', '16', '30', 'من يغمض عينيه ليفكر في الاكاذيب ومن يعض شفتيه فقد اكمل شرا.');
INSERT INTO `bible_verses_svd` VALUES ('16872', '20', '16', '31', 'تاج جمال شيبة توجد في طريق البر.');
INSERT INTO `bible_verses_svd` VALUES ('16873', '20', '16', '32', 'البطيء الغضب خير من الجبار ومالك روحه خير ممن يأخذ مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('16874', '20', '16', '33', 'القرعة تلقى في الحضن ومن الرب كل حكمها');
INSERT INTO `bible_verses_svd` VALUES ('16875', '20', '17', '1', 'لقمة يابسة ومعها سلامة خير من بيت ملآن ذبائح مع خصام.');
INSERT INTO `bible_verses_svd` VALUES ('16876', '20', '17', '2', 'العبد الفطن يتسلط على الابن المخزي ويقاسم الاخوة الميراث.');
INSERT INTO `bible_verses_svd` VALUES ('16877', '20', '17', '3', 'البوطة للفضة والكور للذهب وممتحن القلوب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16878', '20', '17', '4', 'الفاعل الشر يصغى الى شفة الاثم والكاذب يأذن للسان فساد.');
INSERT INTO `bible_verses_svd` VALUES ('16879', '20', '17', '5', 'المستهزئ بالفقير يعيّر خالقه. الفرحان ببلية لا يتبرأ.');
INSERT INTO `bible_verses_svd` VALUES ('16880', '20', '17', '6', 'تاج الشيوخ بنو البنين وفخر البنين آباؤهم.');
INSERT INTO `bible_verses_svd` VALUES ('16881', '20', '17', '7', 'لا تليق بالاحمق شفة السودد. كم بالاحرى شفة الكذب بالشريف.');
INSERT INTO `bible_verses_svd` VALUES ('16882', '20', '17', '8', 'الهدية حجر كريم في عيني قابلها. حيثما تتوجه تفلح.');
INSERT INTO `bible_verses_svd` VALUES ('16883', '20', '17', '9', 'من يستر معصية يطلب المحبة ومن يكرر أمرا يفرق بين الاصدقاء');
INSERT INTO `bible_verses_svd` VALUES ('16884', '20', '17', '10', 'الانتهار يؤثر في الحكيم اكثر من مئة جلدة في الجاهل.');
INSERT INTO `bible_verses_svd` VALUES ('16885', '20', '17', '11', 'الشرير انما يطلب التمرد فيطلق عليه رسول قاس.');
INSERT INTO `bible_verses_svd` VALUES ('16886', '20', '17', '12', 'ليصادف الانسان دبة ثكول ولا جاهل في حماقته.');
INSERT INTO `bible_verses_svd` VALUES ('16887', '20', '17', '13', 'من يجازي عن خير بشر لن يبرح الشر من بيته.');
INSERT INTO `bible_verses_svd` VALUES ('16888', '20', '17', '14', 'ابتداء الخصام اطلاق الماء. فقبل ان تدفق المخاصمة اتركها.');
INSERT INTO `bible_verses_svd` VALUES ('16889', '20', '17', '15', 'مبرّئ المذنب ومذنّب البريء كلاهما مكرهة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16890', '20', '17', '16', 'لماذا في يد الجاهل ثمن. ألاقتناء الحكمة وليس له فهم.');
INSERT INTO `bible_verses_svd` VALUES ('16891', '20', '17', '17', 'الصدّيق يحب في كل وقت. اما الاخ فللشدة يولد.');
INSERT INTO `bible_verses_svd` VALUES ('16892', '20', '17', '18', 'الانسان الناقص الفهم يصفق كفا ويضمن صاحبه ضمانا.');
INSERT INTO `bible_verses_svd` VALUES ('16893', '20', '17', '19', 'محب المعصية محب الخصام. المعلي بابه يطلب الكسر.');
INSERT INTO `bible_verses_svd` VALUES ('16894', '20', '17', '20', 'الملتوي القلب لا يجد خيرا والمتقلب اللسان يقع في السوء.');
INSERT INTO `bible_verses_svd` VALUES ('16895', '20', '17', '21', 'من يلد جاهلا فلحزنه. ولا يفرح ابو الاحمق.');
INSERT INTO `bible_verses_svd` VALUES ('16896', '20', '17', '22', 'القلب الفرحان يطيّب الجسم والروح المنسحقة تجفف العظم.');
INSERT INTO `bible_verses_svd` VALUES ('16897', '20', '17', '23', 'الشرير يأخذ الرشوة من الحضن ليعوّج طرق القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('16898', '20', '17', '24', 'الحكمة عند الفهيم وعينا الجاهل في اقصى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('16899', '20', '17', '25', 'الابن الجاهل غم لابيه ومرارة للتي ولدته.');
INSERT INTO `bible_verses_svd` VALUES ('16900', '20', '17', '26', 'ايضا تغريم البريء ليس بحسن وكذلك ضرب الشرفاء لاجل الاستقامة.');
INSERT INTO `bible_verses_svd` VALUES ('16901', '20', '17', '27', 'ذو المعرفة يبقي كلامه وذو الفهم وقور الروح.');
INSERT INTO `bible_verses_svd` VALUES ('16902', '20', '17', '28', 'بل الاحمق اذا سكت يحسب حكيما ومن ضم شفتيه فهيما');
INSERT INTO `bible_verses_svd` VALUES ('16903', '20', '18', '1', 'المعتزل يطلب شهوته. بكل مشورة يغتاظ.');
INSERT INTO `bible_verses_svd` VALUES ('16904', '20', '18', '2', 'الجاهل لا يسرّ بالفهم بل بكشف قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('16905', '20', '18', '3', 'اذا جاء الشرير جاء الاحتقار ايضا ومع الهوان عار.');
INSERT INTO `bible_verses_svd` VALUES ('16906', '20', '18', '4', 'كلمات فم الانسان مياه عميقة. نبع الحكمة نهر مندفق.');
INSERT INTO `bible_verses_svd` VALUES ('16907', '20', '18', '5', 'رفع وجه الشرير ليس حسنا لاخطاء الصدّيق في القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('16908', '20', '18', '6', 'شفتا الجاهل تداخلان في الخصومة وفمه يدعو بضربات.');
INSERT INTO `bible_verses_svd` VALUES ('16909', '20', '18', '7', 'فم الجاهل مهلكة له وشفتاه شرك لنفسه.');
INSERT INTO `bible_verses_svd` VALUES ('16910', '20', '18', '8', 'كلام النمّام مثل لقم حلوة وهو ينزل الى مخادع البطن.');
INSERT INTO `bible_verses_svd` VALUES ('16911', '20', '18', '9', 'ايضا المتراخي في عمله هو اخو المسرف');
INSERT INTO `bible_verses_svd` VALUES ('16912', '20', '18', '10', 'اسم الرب برج حصين. يركض اليه الصدّيق ويتمنّع.');
INSERT INTO `bible_verses_svd` VALUES ('16913', '20', '18', '11', 'ثروة الغني مدينته الحصينة ومثل سور عال في تصوره.');
INSERT INTO `bible_verses_svd` VALUES ('16914', '20', '18', '12', 'قبل الكسر يتكبر قلب الانسان وقبل الكرامة التواضع.');
INSERT INTO `bible_verses_svd` VALUES ('16915', '20', '18', '13', 'من يجيب عن امر قبل ان يسمعه فله حماقة وعار.');
INSERT INTO `bible_verses_svd` VALUES ('16916', '20', '18', '14', 'روح الانسان تحتمل مرضه. اما الروح المكسورة فمن يحملها.');
INSERT INTO `bible_verses_svd` VALUES ('16917', '20', '18', '15', 'قلب الفهيم يقتني معرفة واذن الحكماء تطلب علما.');
INSERT INTO `bible_verses_svd` VALUES ('16918', '20', '18', '16', 'هدية الانسان ترحب له وتهديه الى امام العظماء.');
INSERT INTO `bible_verses_svd` VALUES ('16919', '20', '18', '17', 'الاول في دعواه محق. فياتي رفيقه ويفحصه.');
INSERT INTO `bible_verses_svd` VALUES ('16920', '20', '18', '18', 'القرعة تبطل الخصومات وتفصل بين الاقوياء.');
INSERT INTO `bible_verses_svd` VALUES ('16921', '20', '18', '19', 'الاخ امنع من مدينة حصينة والمخاصمات كعارضة قلعة');
INSERT INTO `bible_verses_svd` VALUES ('16922', '20', '18', '20', 'من ثمر فم الانسان يشبع بطنه. من غلة شفتيه يشبع.');
INSERT INTO `bible_verses_svd` VALUES ('16923', '20', '18', '21', 'الموت والحياة في يد اللسان واحباؤه ياكلون ثمره.');
INSERT INTO `bible_verses_svd` VALUES ('16924', '20', '18', '22', 'من يجد زوجة يجد خيرا وينال رضى من الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16925', '20', '18', '23', 'بتضرعات يتكلم الفقير. والغني يجاوب بخشونة.');
INSERT INTO `bible_verses_svd` VALUES ('16926', '20', '18', '24', 'المكثر الاصحاب يخرب نفسه. ولكن يوجد محب ألزق من الاخ');
INSERT INTO `bible_verses_svd` VALUES ('16927', '20', '19', '1', 'الفقير السالك بكماله خير من ملتوي الشفتين وهو جاهل.');
INSERT INTO `bible_verses_svd` VALUES ('16928', '20', '19', '2', 'ايضا كون النفس بلا معرفة ليس حسنا والمستعجل برجليه يخطأ.');
INSERT INTO `bible_verses_svd` VALUES ('16929', '20', '19', '3', 'حماقة الرجل تعوّج طريقه وعلى الرب يحنق قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('16930', '20', '19', '4', 'الغنى يكثر الاصحاب والفقير منفصل عن قريبه.');
INSERT INTO `bible_verses_svd` VALUES ('16931', '20', '19', '5', 'شاهد الزور لا يتبرأ والمتكلم بالاكاذيب لا ينجو.');
INSERT INTO `bible_verses_svd` VALUES ('16932', '20', '19', '6', 'كثيرون يستعطفون وجه الشريف وكلّ صاحب لذي العطايا.');
INSERT INTO `bible_verses_svd` VALUES ('16933', '20', '19', '7', 'كل اخوة الفقير يبغضونه. فكم بالحري اصدقاؤه يبتعدون عنه. من يتبع اقوالا فهي له.');
INSERT INTO `bible_verses_svd` VALUES ('16934', '20', '19', '8', 'المقتني الحكمة يحب نفسه. الحافظ الفهم يجد خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('16935', '20', '19', '9', 'شاهد الزور لا يتبرأ والمتكلم بالاكاذيب يهلك.');
INSERT INTO `bible_verses_svd` VALUES ('16936', '20', '19', '10', 'التنعم لا يليق بالجاهل كم بالاولى لا يليق بالعبد ان يتسلط على الرؤساء');
INSERT INTO `bible_verses_svd` VALUES ('16937', '20', '19', '11', 'تعقل الانسان يبطئ غضبه وفخره الصفح عن معصية.');
INSERT INTO `bible_verses_svd` VALUES ('16938', '20', '19', '12', 'كزمجرة الاسد حنق الملك وكالطل على العشب رضوانه.');
INSERT INTO `bible_verses_svd` VALUES ('16939', '20', '19', '13', 'الابن الجاهل مصيبة على ابيه ومخاصمات الزوجة كالوكف المتتابع.');
INSERT INTO `bible_verses_svd` VALUES ('16940', '20', '19', '14', 'البيت والثروة ميراث من الآباء. اما الزوجة المتعقلة فمن عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16941', '20', '19', '15', 'الكسل يلقي في السبات والنفس المتراخية تجوع.');
INSERT INTO `bible_verses_svd` VALUES ('16942', '20', '19', '16', 'حافظ الوصية حافظ نفسه والمتهاون بطرقه يموت.');
INSERT INTO `bible_verses_svd` VALUES ('16943', '20', '19', '17', 'من يرحم الفقير يقرض الرب وعن معروفه يجازيه.');
INSERT INTO `bible_verses_svd` VALUES ('16944', '20', '19', '18', 'ادّب ابنك لان فيه رجاء ولكن على اماتته لا تحمل نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('16945', '20', '19', '19', 'الشديد الغضب يحمل عقوبة لانك اذا نجيته فبعد تعيد.');
INSERT INTO `bible_verses_svd` VALUES ('16946', '20', '19', '20', 'اسمع المشورة واقبل التأديب لكي تكون حكيما في آخرتك.');
INSERT INTO `bible_verses_svd` VALUES ('16947', '20', '19', '21', 'في قلب الانسان افكار كثيرة لكن مشورة الرب هي تثبت.');
INSERT INTO `bible_verses_svd` VALUES ('16948', '20', '19', '22', 'زينة الانسان معروفه والفقير خير من الكذوب');
INSERT INTO `bible_verses_svd` VALUES ('16949', '20', '19', '23', 'مخافة الرب للحياة. يبيت شبعان لا يتعهده شر.');
INSERT INTO `bible_verses_svd` VALUES ('16950', '20', '19', '24', 'الكسلان يخفي يده في الصحفة وايضا الى فمه لا يردها.');
INSERT INTO `bible_verses_svd` VALUES ('16951', '20', '19', '25', 'اضرب المستهزئ فيتذكى الاحمق ووبخ فهيما فيفهم معرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16952', '20', '19', '26', 'المخرب اباه والطارد امه هو ابن مخز ومخجل.');
INSERT INTO `bible_verses_svd` VALUES ('16953', '20', '19', '27', 'كف يا ابني عن استماع التعليم للضلالة عن كلام المعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('16954', '20', '19', '28', 'الشاهد اللئيم يستهزئ بالحق وفم الاشرار يبلع الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('16955', '20', '19', '29', 'القصاص معد للمستهزئين والضرب لظهر الجهال');
INSERT INTO `bible_verses_svd` VALUES ('16956', '20', '20', '1', 'الخمر مستهزئة. المسكر عجاج ومن يترنح بهما فليس بحكيم.');
INSERT INTO `bible_verses_svd` VALUES ('16957', '20', '20', '2', 'رعب الملك كزمجرة الاسد. الذي يغيظه يخطئ الى نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('16958', '20', '20', '3', 'مجد الرجل ان يبتعد عن الخصام وكل احمق ينازع.');
INSERT INTO `bible_verses_svd` VALUES ('16959', '20', '20', '4', 'الكسلان لا يحرث بسبب الشتاء فيستعطي في الحصاد ولا يعطى.');
INSERT INTO `bible_verses_svd` VALUES ('16960', '20', '20', '5', 'المشورة في قلب الرجل مياه عميقة وذو الفطنة يستقيها.');
INSERT INTO `bible_verses_svd` VALUES ('16961', '20', '20', '6', 'اكثر الناس ينادون كل واحد بصلاحه اما الرجل الامين فمن يجده.');
INSERT INTO `bible_verses_svd` VALUES ('16962', '20', '20', '7', 'الصدّيق يسلك بكماله. طوبى لبنيه بعده.');
INSERT INTO `bible_verses_svd` VALUES ('16963', '20', '20', '8', 'الملك الجالس على كرسي القضاء يذري بعينه كل شر.');
INSERT INTO `bible_verses_svd` VALUES ('16964', '20', '20', '9', 'من يقول اني زكيت قلبي تطهرت من خطيتي');
INSERT INTO `bible_verses_svd` VALUES ('16965', '20', '20', '10', 'معيار فمعيار مكيال فمكيال كلاهما مكرهة عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('16966', '20', '20', '11', 'الولد ايضا يعرف بافعاله هل عمله نقي ومستقيم.');
INSERT INTO `bible_verses_svd` VALUES ('16967', '20', '20', '12', 'الاذن السامعة والعين الباصرة الرب صنعهما كلتيهما.');
INSERT INTO `bible_verses_svd` VALUES ('16968', '20', '20', '13', 'لا تحب النوم لئلا تفتقر. افتح عينيك تشبع خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('16969', '20', '20', '14', 'رديء رديء يقول المشتري واذا ذهب فحينئذ يفتخر.');
INSERT INTO `bible_verses_svd` VALUES ('16970', '20', '20', '15', 'يوجد ذهب وكثرة لآلئ. اما شفاه المعرفة فمتاع ثمين.');
INSERT INTO `bible_verses_svd` VALUES ('16971', '20', '20', '16', 'خذ ثوبه لانه ضمن غريبا ولاجل الاجانب ارتهن منه.');
INSERT INTO `bible_verses_svd` VALUES ('16972', '20', '20', '17', 'خبز الكذب لذيذ للانسان ومن بعد يمتلئ فمه حصى.');
INSERT INTO `bible_verses_svd` VALUES ('16973', '20', '20', '18', 'المقاصد تثبت بالمشورة وبالتدابير اعمل حربا.');
INSERT INTO `bible_verses_svd` VALUES ('16974', '20', '20', '19', 'الساعي بالوشاية يفشي السر. فلا تخالط المفتّح شفتيه.');
INSERT INTO `bible_verses_svd` VALUES ('16975', '20', '20', '20', 'من سبّ اباه او امه ينطفئ سراجه في حدقة الظلام');
INSERT INTO `bible_verses_svd` VALUES ('16976', '20', '20', '21', 'ربّ ملك معجل في اوله. اما آخرته فلا تبارك.');
INSERT INTO `bible_verses_svd` VALUES ('16977', '20', '20', '22', 'لا تقل اني اجازي شرا. انتظر الرب فيخلّصك.');
INSERT INTO `bible_verses_svd` VALUES ('16978', '20', '20', '23', 'معيار فمعيار مكرهة الرب. وموازين الغش غير صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('16979', '20', '20', '24', 'من الرب خطوات الرجل. اما الانسان فكيف يفهم طريقه.');
INSERT INTO `bible_verses_svd` VALUES ('16980', '20', '20', '25', 'هو شرك للانسان ان يلغو قائلا مقدس وبعد النذر ان يسأل.');
INSERT INTO `bible_verses_svd` VALUES ('16981', '20', '20', '26', 'الملك الحكيم يشتت الاشرار ويرد عليهم النورج.');
INSERT INTO `bible_verses_svd` VALUES ('16982', '20', '20', '27', 'نفس الانسان سراج الرب. يفتش كل مخادع البطن.');
INSERT INTO `bible_verses_svd` VALUES ('16983', '20', '20', '28', 'الرحمة والحق يحفظان الملك وكرسيه يسند بالرحمة.');
INSERT INTO `bible_verses_svd` VALUES ('16984', '20', '20', '29', 'فخر الشبان قوتهم وبهاء الشيوخ الشيب.');
INSERT INTO `bible_verses_svd` VALUES ('16985', '20', '20', '30', 'حبر جرح منقية للشرير وضربات بالغة مخادع البطن');
INSERT INTO `bible_verses_svd` VALUES ('16986', '20', '21', '1', 'قلب الملك في يد الرب كجداول مياه حيثما شاء يميله.');
INSERT INTO `bible_verses_svd` VALUES ('16987', '20', '21', '2', 'كل طرق الانسان مستقيمة في عينيه والرب وازن القلوب.');
INSERT INTO `bible_verses_svd` VALUES ('16988', '20', '21', '3', 'فعل العدل والحق افضل عند الرب من الذبيحة.');
INSERT INTO `bible_verses_svd` VALUES ('16989', '20', '21', '4', 'طموح العينين وانتفاخ القلب نور الاشرار خطية.');
INSERT INTO `bible_verses_svd` VALUES ('16990', '20', '21', '5', 'افكار المجتهد انما هي للخصب وكل عجول انما هو للعوز.');
INSERT INTO `bible_verses_svd` VALUES ('16991', '20', '21', '6', 'جمع الكنوز بلسان كاذب هو بخار مطرود لطالبي الموت.');
INSERT INTO `bible_verses_svd` VALUES ('16992', '20', '21', '7', 'اغتصاب الاشرار يجرفهم لانهم ابوا اجراء العدل.');
INSERT INTO `bible_verses_svd` VALUES ('16993', '20', '21', '8', 'طريق رجل موزور هي ملتوية. اما الزكي فعمله مستقيم.');
INSERT INTO `bible_verses_svd` VALUES ('16994', '20', '21', '9', 'السكنى في زاوية السطح خير من امرأة مخاصمة وبيت مشترك.');
INSERT INTO `bible_verses_svd` VALUES ('16995', '20', '21', '10', 'نفس الشرير تشتهي الشر. قريبه لا يجد نعمة في عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('16996', '20', '21', '11', 'بمعاقبة المستهزئ يصير الاحمق حكيما والحكيم بالارشاد يقبل معرفة');
INSERT INTO `bible_verses_svd` VALUES ('16997', '20', '21', '12', 'البار يتأمل بيت الشرير ويقلب الاشرار في الشر.');
INSERT INTO `bible_verses_svd` VALUES ('16998', '20', '21', '13', 'من يسد اذنيه عن صراخ المسكين فهو ايضا يصرخ ولا يستجاب.');
INSERT INTO `bible_verses_svd` VALUES ('16999', '20', '21', '14', 'الهدية في الخفاء تفثأ الغضب والرشوة في الحضن تفثأ السخط الشديد.');
INSERT INTO `bible_verses_svd` VALUES ('17000', '20', '21', '15', 'اجراء الحق فرح للصدّيق والهلاك لفاعلي الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('17001', '20', '21', '16', 'الرجل الضال عن طريق المعرفة يسكن بين جماعة الأخيلة.');
INSERT INTO `bible_verses_svd` VALUES ('17002', '20', '21', '17', 'محب الفرح انسان معوز. محب الخمر والدهن لا يستغني.');
INSERT INTO `bible_verses_svd` VALUES ('17003', '20', '21', '18', 'الشرير فدية الصدّيق ومكان المستقيمين الغادر');
INSERT INTO `bible_verses_svd` VALUES ('17004', '20', '21', '19', 'السكنى في ارض برية خير من امرأة مخاصمة حردة.');
INSERT INTO `bible_verses_svd` VALUES ('17005', '20', '21', '20', 'كنز مشتهى وزيت في بيت الحكيم اما الرجل الجاهل فيتلفه.');
INSERT INTO `bible_verses_svd` VALUES ('17006', '20', '21', '21', 'التابع العدل والرحمة يجد حياة حظا وكرامة.');
INSERT INTO `bible_verses_svd` VALUES ('17007', '20', '21', '22', 'الحكيم يتسور مدينة الجبابرة ويسقط قوة معتمدها.');
INSERT INTO `bible_verses_svd` VALUES ('17008', '20', '21', '23', 'من يحفظ فمه ولسانه يحفظ من الضيقات نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('17009', '20', '21', '24', 'المنتفخ المتكبر اسمه مستهزئ عامل بفيضان الكبرياء.');
INSERT INTO `bible_verses_svd` VALUES ('17010', '20', '21', '25', 'شهوة الكسلان تقتله لان يديه تأبيان الشغل.');
INSERT INTO `bible_verses_svd` VALUES ('17011', '20', '21', '26', 'اليوم كله يشتهي شهوة. اما الصدّيق فيعطي ولا يمسك.');
INSERT INTO `bible_verses_svd` VALUES ('17012', '20', '21', '27', 'ذبيحة الشرير مكرهة فكم بالحري حين يقدمها بغش.');
INSERT INTO `bible_verses_svd` VALUES ('17013', '20', '21', '28', 'شاهد الزور يهلك والرجل السامع للحق يتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('17014', '20', '21', '29', 'الشرير يوقح وجهه. اما المستقيم فيثبّت طرقه.');
INSERT INTO `bible_verses_svd` VALUES ('17015', '20', '21', '30', 'ليس حكمة ولا فطنة ولا مشورة تجاه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17016', '20', '21', '31', 'الفرس معد ليوم الحرب. اما النصرة فمن الرب');
INSERT INTO `bible_verses_svd` VALUES ('17017', '20', '22', '1', 'الصيت افضل من الغنى العظيم والنعمة الصالحة افضل من الفضة والذهب.');
INSERT INTO `bible_verses_svd` VALUES ('17018', '20', '22', '2', 'الغني والفقير يتلاقيان. صانعهما كليهما الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17019', '20', '22', '3', 'الذكي يبصر الشر فيتوارى والحمقى يعبرون فيعاقبون.');
INSERT INTO `bible_verses_svd` VALUES ('17020', '20', '22', '4', 'ثواب التواضع ومخافة الرب هو غنى وكرامة وحياة.');
INSERT INTO `bible_verses_svd` VALUES ('17021', '20', '22', '5', 'شوك وفخوخ في طريق الملتوي. من يحفظ نفسه يبتعد عنها.');
INSERT INTO `bible_verses_svd` VALUES ('17022', '20', '22', '6', 'ربّ الولد في طريقه فمتى شاخ ايضا لا يحيد عنه.');
INSERT INTO `bible_verses_svd` VALUES ('17023', '20', '22', '7', 'الغني يتسلط على الفقير والمقترض عبد للمقرض.');
INSERT INTO `bible_verses_svd` VALUES ('17024', '20', '22', '8', 'الزارع اثما يحصد بليّة وعصا سخطه تفنى.');
INSERT INTO `bible_verses_svd` VALUES ('17025', '20', '22', '9', 'الصالح العين هو يبارك لانه يعطي من خبزه للفقير');
INSERT INTO `bible_verses_svd` VALUES ('17026', '20', '22', '10', 'اطرد المستهزئ فيخرج الخصام ويبطل النزاع والخزي.');
INSERT INTO `bible_verses_svd` VALUES ('17027', '20', '22', '11', 'من احب طهارة القلب فلنعمة شفتيه يكون الملك صديقه.');
INSERT INTO `bible_verses_svd` VALUES ('17028', '20', '22', '12', 'عينا الرب تحفظان المعرفة وهو يقلب كلام الغادرين.');
INSERT INTO `bible_verses_svd` VALUES ('17029', '20', '22', '13', 'قال الكسلان الاسد في الخارج فأقتل في الشواع.');
INSERT INTO `bible_verses_svd` VALUES ('17030', '20', '22', '14', 'فم الاجنبيات هوّة عميقة. ممقوت الرب يسقط فيها.');
INSERT INTO `bible_verses_svd` VALUES ('17031', '20', '22', '15', 'الجهالة مرتبطة بقلب الولد. عصا التأديب تبعدها عنه.');
INSERT INTO `bible_verses_svd` VALUES ('17032', '20', '22', '16', 'ظالم الفقير تكثيرا لما له ومعطي الغني انما هما للعوز.');
INSERT INTO `bible_verses_svd` VALUES ('17033', '20', '22', '17', 'امل اذنك واسمع كلام الحكماء ووجّه قلبك الى معرفتي.');
INSERT INTO `bible_verses_svd` VALUES ('17034', '20', '22', '18', 'لانه حسن ان حفظتها في جوفك. ان تتثبت جميعا على شفتيك.');
INSERT INTO `bible_verses_svd` VALUES ('17035', '20', '22', '19', 'ليكون اتكالك على الرب عرّفتك انت اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('17036', '20', '22', '20', 'ألم اكتب لك أمورا شريفة من جهة مؤامرة ومعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('17037', '20', '22', '21', 'لاعلمك قسط كلام الحق لترد جواب الحق للذين ارسلوك');
INSERT INTO `bible_verses_svd` VALUES ('17038', '20', '22', '22', 'لا تسلب الفقير لكونه فقيرا ولا تسحق المسكين في الباب.');
INSERT INTO `bible_verses_svd` VALUES ('17039', '20', '22', '23', 'لان الرب يقيم دعواهم ويسلب سالبي انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('17040', '20', '22', '24', 'لا تستصحب غضوبا ومع رجل ساخط لا تجئ');
INSERT INTO `bible_verses_svd` VALUES ('17041', '20', '22', '25', 'لئلا تألف طرقه وتاخذ شركا الى نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('17042', '20', '22', '26', 'لا تكن من صافقي الكف ولا من ضامني الديون.');
INSERT INTO `bible_verses_svd` VALUES ('17043', '20', '22', '27', 'ان لم يكن لك ما تفي فلماذا يأخذ فراشك من تحتك.');
INSERT INTO `bible_verses_svd` VALUES ('17044', '20', '22', '28', 'لا تنقل التخم القديم الذي وضعه آباؤك.');
INSERT INTO `bible_verses_svd` VALUES ('17045', '20', '22', '29', 'أرأيت رجلا مجتهدا في عمله. امام الملوك يقف لا يقف امام الرعاع');
INSERT INTO `bible_verses_svd` VALUES ('17046', '20', '23', '1', 'اذا جلست تاكل مع متسلط فتامل ما هو امامك تاملا');
INSERT INTO `bible_verses_svd` VALUES ('17047', '20', '23', '2', 'وضع سكينا لحنجرتك ان كنت شرها.');
INSERT INTO `bible_verses_svd` VALUES ('17048', '20', '23', '3', 'لا تشته اطايبه لانها خبز اكاذيب.');
INSERT INTO `bible_verses_svd` VALUES ('17049', '20', '23', '4', 'لا تتعب لكي تصير غنيا. كف عن فطنتك.');
INSERT INTO `bible_verses_svd` VALUES ('17050', '20', '23', '5', 'هل تطيّر عينيك نحوه وليس هو. لانه انما يصنع لنفسه اجنحة. كالنسر يطير نحو السماء');
INSERT INTO `bible_verses_svd` VALUES ('17051', '20', '23', '6', 'لا تأكل خبز ذي عين شريرة ولا تشته اطايبه.');
INSERT INTO `bible_verses_svd` VALUES ('17052', '20', '23', '7', 'لانه كما شعر في نفسه هكذا هو. يقول لك كل واشرب وقلبه ليس معك.');
INSERT INTO `bible_verses_svd` VALUES ('17053', '20', '23', '8', 'اللقمة التي اكلتها تتقيأها وتخسر كلماتك الحلوة.');
INSERT INTO `bible_verses_svd` VALUES ('17054', '20', '23', '9', 'في اذني جاهل لا تتكلم لانه يحتقر حكمة كلامك.');
INSERT INTO `bible_verses_svd` VALUES ('17055', '20', '23', '10', 'لا تنقل التخم القديم ولا تدخل حقول الايتام.');
INSERT INTO `bible_verses_svd` VALUES ('17056', '20', '23', '11', 'لان وليهم قوي. هو يقيم دعواهم عليك');
INSERT INTO `bible_verses_svd` VALUES ('17057', '20', '23', '12', 'وجّه قلبك الى الادب واذنيك الى كلمات المعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('17058', '20', '23', '13', 'لا تمنع التأديب عن الولد لانك ان ضربته بعصا لا يموت.');
INSERT INTO `bible_verses_svd` VALUES ('17059', '20', '23', '14', 'تضربه انت بعصا فتنقذ نفسه من الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('17060', '20', '23', '15', 'يا ابني ان كان قلبك حكيما يفرح قلبي انا ايضا');
INSERT INTO `bible_verses_svd` VALUES ('17061', '20', '23', '16', 'وتبتهج كليتاي اذا تكلمت شفتاك بالمستقيمات.');
INSERT INTO `bible_verses_svd` VALUES ('17062', '20', '23', '17', 'لا يحسدن قلبك الخاطئين بل كن في مخافة الرب اليوم كله.');
INSERT INTO `bible_verses_svd` VALUES ('17063', '20', '23', '18', 'لانه لا بد من ثواب ورجاؤك لا يخيب.');
INSERT INTO `bible_verses_svd` VALUES ('17064', '20', '23', '19', 'اسمع انت يا ابني وكن حكيما وارشد قلبك في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('17065', '20', '23', '20', 'لا تكن بين شريبي الخمر بين المتلفين اجسادهم.');
INSERT INTO `bible_verses_svd` VALUES ('17066', '20', '23', '21', 'لان السكير والمسرف يفتقران والنوم يكسو الخرق');
INSERT INTO `bible_verses_svd` VALUES ('17067', '20', '23', '22', 'اسمع لابيك الذي ولدك ولا تحتقر امك اذا شاخت.');
INSERT INTO `bible_verses_svd` VALUES ('17068', '20', '23', '23', 'اقتن الحق ولا تبعه والحكمة والادب والفهم.');
INSERT INTO `bible_verses_svd` VALUES ('17069', '20', '23', '24', 'ابو الصدّيق يبتهج ابتهاجا ومن ولد حكيما يسرّ به.');
INSERT INTO `bible_verses_svd` VALUES ('17070', '20', '23', '25', 'يفرح ابوك وامك وتبتهج التي ولدتك.');
INSERT INTO `bible_verses_svd` VALUES ('17071', '20', '23', '26', 'يا ابني اعطني قلبك ولتلاحظ عيناك طرقي.');
INSERT INTO `bible_verses_svd` VALUES ('17072', '20', '23', '27', 'لان الزانية هوة عميقة والاجنبية حفرة ضيّقة.');
INSERT INTO `bible_verses_svd` VALUES ('17073', '20', '23', '28', 'هي ايضا كلص تكمن وتزيد الغادرين بين الناس');
INSERT INTO `bible_verses_svd` VALUES ('17074', '20', '23', '29', 'لمن الويل لمن الشقاوة لمن المخاصمات لمن الكرب لمن الجروح بلا سبب لمن ازمهرار العينين.');
INSERT INTO `bible_verses_svd` VALUES ('17075', '20', '23', '30', 'للذين يدمنون الخمر الذين يدخلون في طلب الشراب الممزوج.');
INSERT INTO `bible_verses_svd` VALUES ('17076', '20', '23', '31', 'لا تنظر الى الخمر اذ احمرّت حين تظهر حبابها في الكاس وساغت مرقرقة.');
INSERT INTO `bible_verses_svd` VALUES ('17077', '20', '23', '32', 'في الآخر تلسع كالحية وتلدغ كالافعوان.');
INSERT INTO `bible_verses_svd` VALUES ('17078', '20', '23', '33', 'عيناك تنظران الاجنبيات وقلبك ينطق بأمور ملتوية.');
INSERT INTO `bible_verses_svd` VALUES ('17079', '20', '23', '34', 'وتكون كمضطجع في قلب البحر او كمضطجع على راس سارية.');
INSERT INTO `bible_verses_svd` VALUES ('17080', '20', '23', '35', 'يقول ضربوني ولم اتوجع. لقد لكأوني ولم اعرف. متى استيقظ. اعود اطلبها بعد');
INSERT INTO `bible_verses_svd` VALUES ('17081', '20', '24', '1', 'لا تحسد اهل الشر ولا تشته ان تكون معهم.');
INSERT INTO `bible_verses_svd` VALUES ('17082', '20', '24', '2', 'لان قلبهم يلهج بالاغتصاب وشفاههم تتكلم بالمشقة');
INSERT INTO `bible_verses_svd` VALUES ('17083', '20', '24', '3', 'بالحكمة يبنى البيت وبالفهم يثبت');
INSERT INTO `bible_verses_svd` VALUES ('17084', '20', '24', '4', 'وبالمعرفة تمتلئ المخادع من كل ثروة كريمة ونفيسة.');
INSERT INTO `bible_verses_svd` VALUES ('17085', '20', '24', '5', 'الرجل الحكيم في عزّ وذو المعرفة متشدد القوة.');
INSERT INTO `bible_verses_svd` VALUES ('17086', '20', '24', '6', 'لانك بالتدابير تعمل حربك والخلاص بكثرة المشيرين.');
INSERT INTO `bible_verses_svd` VALUES ('17087', '20', '24', '7', 'الحكم عالية عن الاحمق. لا يفتح فمه في الباب.');
INSERT INTO `bible_verses_svd` VALUES ('17088', '20', '24', '8', 'المفتكر في عمل الشر يدعى مفسدا.');
INSERT INTO `bible_verses_svd` VALUES ('17089', '20', '24', '9', 'فكر الحماقة خطية. ومكرهة الناس المستهزئ.');
INSERT INTO `bible_verses_svd` VALUES ('17090', '20', '24', '10', 'ان ارتخيت في يوم الضيق ضاقت قوتك.');
INSERT INTO `bible_verses_svd` VALUES ('17091', '20', '24', '11', 'انقذ المنقادين الى الموت والممدودين للقتل. لا تمتنع.');
INSERT INTO `bible_verses_svd` VALUES ('17092', '20', '24', '12', 'ان قلت هوذا لم نعرف هذا. أفلا يفهم وازن القلوب وحافظ نفسك ألا يعلم. فيرد على الانسان مثل عمله');
INSERT INTO `bible_verses_svd` VALUES ('17093', '20', '24', '13', 'يا ابني كل عسلا لانه طيب وقطر العسل حلو في حنكك.');
INSERT INTO `bible_verses_svd` VALUES ('17094', '20', '24', '14', 'كذلك معرفة الحكمة لنفسك. اذا وجدتها فلا بد من ثواب ورجاؤك لا يخيب.');
INSERT INTO `bible_verses_svd` VALUES ('17095', '20', '24', '15', 'لا تكمن ايها الشرير لمسكن الصدّيق. لا تخرب ربعه.');
INSERT INTO `bible_verses_svd` VALUES ('17096', '20', '24', '16', 'لان الصدّيق يسقط سبع مرات ويقوم. اما الاشرار فيعثرون بالشر.');
INSERT INTO `bible_verses_svd` VALUES ('17097', '20', '24', '17', 'لا تفرح بسقوط عدوك ولا يبتهج قلبك اذا عثر.');
INSERT INTO `bible_verses_svd` VALUES ('17098', '20', '24', '18', 'لئلا يرى الرب ويسوء ذلك في عينيه فيرد عنه غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('17099', '20', '24', '19', 'لا تغر من الاشرار ولا تحسد الاثمة.');
INSERT INTO `bible_verses_svd` VALUES ('17100', '20', '24', '20', 'لانه لا يكون ثواب للاشرار. سراج الاثمة ينطفئ.');
INSERT INTO `bible_verses_svd` VALUES ('17101', '20', '24', '21', 'يا ابني اخش الرب والملك. لا تخالط المتقلبين.');
INSERT INTO `bible_verses_svd` VALUES ('17102', '20', '24', '22', 'لان بليتهم تقوم بغتة ومن يعلم بلاءهما كليهما');
INSERT INTO `bible_verses_svd` VALUES ('17103', '20', '24', '23', 'هذه ايضا للحكماء---محاباة الوجوه في الحكم ليست صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('17104', '20', '24', '24', 'من يقول للشرير انت صدّيق تسبّه العامة. تلعنه الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('17105', '20', '24', '25', 'اما الذين يؤدبون فينعمون وبركة خير تأتي عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('17106', '20', '24', '26', 'تقبّل شفتا من يجاوب بكلام مستقيم.');
INSERT INTO `bible_verses_svd` VALUES ('17107', '20', '24', '27', 'هيّئ عملك في الخارج واعدّه في حقلك. بعد تبني بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('17108', '20', '24', '28', 'لا تكن شاهدا على قريبك بلا سبب. فهل تخادع بشفتيك.');
INSERT INTO `bible_verses_svd` VALUES ('17109', '20', '24', '29', 'لا تقل كما فعل بي هكذا افعل به. ارد على الانسان مثل عمله');
INSERT INTO `bible_verses_svd` VALUES ('17110', '20', '24', '30', 'عبرت بحقل الكسلان وبكرم الرجل الناقص الفهم');
INSERT INTO `bible_verses_svd` VALUES ('17111', '20', '24', '31', 'فاذا هو قد علاه كله القريص وقد غطى العوسج وجهه وجدار حجارته انهدم.');
INSERT INTO `bible_verses_svd` VALUES ('17112', '20', '24', '32', 'ثم نظرت ووجهت قلبي. رأيت وقبلت تعليما.');
INSERT INTO `bible_verses_svd` VALUES ('17113', '20', '24', '33', 'نوم قليل بعد نعاس قليل وطي اليدين قليلا للرقود');
INSERT INTO `bible_verses_svd` VALUES ('17114', '20', '24', '34', 'فيأتي فقرك كعدّاء وعوزك كغاز');
INSERT INTO `bible_verses_svd` VALUES ('17115', '20', '25', '1', 'هذه ايضا امثال سليمان التي نقلها رجال حزقيا ملك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('17116', '20', '25', '2', 'مجد الله اخفاء الامر ومجد الملوك فحص الامر.');
INSERT INTO `bible_verses_svd` VALUES ('17117', '20', '25', '3', 'السماء للعلو والارض للعمق وقلوب الملوك لا تفحص.');
INSERT INTO `bible_verses_svd` VALUES ('17118', '20', '25', '4', 'ازل الزغل من الفضة فيخرج اناء للصائغ.');
INSERT INTO `bible_verses_svd` VALUES ('17119', '20', '25', '5', 'ازل الشرير من قدام الملك فيثبت كرسيه بالعدل.');
INSERT INTO `bible_verses_svd` VALUES ('17120', '20', '25', '6', 'لا تتفاخر امام الملك ولا تقف في مكان العظماء.');
INSERT INTO `bible_verses_svd` VALUES ('17121', '20', '25', '7', 'لانه خير ان يقال لك ارتفع الى هنا من ان تحط في حضرة الرئيس الذي رأته عيناك.');
INSERT INTO `bible_verses_svd` VALUES ('17122', '20', '25', '8', 'لا تبرز عاجلا الى الخصام لئلا تفعل شيئا في الآخر حين يخزيك قريبك.');
INSERT INTO `bible_verses_svd` VALUES ('17123', '20', '25', '9', 'اقم دعواك مع قريبك ولا تبح بسر غيرك');
INSERT INTO `bible_verses_svd` VALUES ('17124', '20', '25', '10', 'لئلا يعيّرك السامع فلا تنصرف فضيحتك.');
INSERT INTO `bible_verses_svd` VALUES ('17125', '20', '25', '11', 'تفاح من ذهب في مصوغ من فضة كلمة مقولة في محلها.');
INSERT INTO `bible_verses_svd` VALUES ('17126', '20', '25', '12', 'قرط من ذهب وحلي من ابريز الموبخ الحكيم لاذن سامعة.');
INSERT INTO `bible_verses_svd` VALUES ('17127', '20', '25', '13', 'كبرد الثلج في يوم الحصاد الرسول الامين لمرسليه لانه يرد نفس سادته.');
INSERT INTO `bible_verses_svd` VALUES ('17128', '20', '25', '14', 'سحاب وريح بلا مطر الرجل المفتخر بهدية كذب');
INSERT INTO `bible_verses_svd` VALUES ('17129', '20', '25', '15', 'ببطء الغضب يقنع الرئيس واللسان الليّن يكسر العظم.');
INSERT INTO `bible_verses_svd` VALUES ('17130', '20', '25', '16', 'أوجدت عسلا فكل كفايتك لئلا تتخم فتتقيأه.');
INSERT INTO `bible_verses_svd` VALUES ('17131', '20', '25', '17', 'اجعل رجلك عزيزة في بيت قريبك لئلا يمل منك فيبغضك.');
INSERT INTO `bible_verses_svd` VALUES ('17132', '20', '25', '18', 'مقمعة وسيف وسهم حاد الرجل المجيب قريبه بشهادة زور.');
INSERT INTO `bible_verses_svd` VALUES ('17133', '20', '25', '19', 'سن مهتومة ورجل مخلّعة الثقة بالخائن في يوم الضيق.');
INSERT INTO `bible_verses_svd` VALUES ('17134', '20', '25', '20', 'كنزع الثوب في يوم البرد كخل على نطرون من يغني اغاني لقلب كئيب.');
INSERT INTO `bible_verses_svd` VALUES ('17135', '20', '25', '21', 'ان جاع عدوك فاطعمه خبزا وان عطش فاسقه ماء');
INSERT INTO `bible_verses_svd` VALUES ('17136', '20', '25', '22', 'فانك تجمع جمرا على راسه والرب يجازيك.');
INSERT INTO `bible_verses_svd` VALUES ('17137', '20', '25', '23', 'ريح الشمال تطرد المطر والوجه المعبس يطرد لسانا ثالبا.');
INSERT INTO `bible_verses_svd` VALUES ('17138', '20', '25', '24', 'السكنى في زاوية السطح خير من امرأة مخاصمة في بيت مشترك.');
INSERT INTO `bible_verses_svd` VALUES ('17139', '20', '25', '25', 'مياه باردة لنفس عطشانة الخبر الطيب من ارض بعيدة.');
INSERT INTO `bible_verses_svd` VALUES ('17140', '20', '25', '26', 'عين مكدرة وينبوع فاسد الصدّيق المنحني امام الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('17141', '20', '25', '27', 'اكل كثير من العسل ليس بحسن وطلب الناس مجد انفسهم ثقيل.');
INSERT INTO `bible_verses_svd` VALUES ('17142', '20', '25', '28', 'مدينة منهدمة بلا سور الرجل الذي ليس له سلطان على روحه');
INSERT INTO `bible_verses_svd` VALUES ('17143', '20', '26', '1', 'كالثلج في الصيف وكالمطر في الحصاد هكذا الكرامة غير لائقة بالجاهل.');
INSERT INTO `bible_verses_svd` VALUES ('17144', '20', '26', '2', 'كالعصفور للفرار وكالسنونة للطيران كذلك لعنة بلا سبب لا تأتي.');
INSERT INTO `bible_verses_svd` VALUES ('17145', '20', '26', '3', 'السوط للفرس واللجام للحمار والعصا لظهر الجهال.');
INSERT INTO `bible_verses_svd` VALUES ('17146', '20', '26', '4', 'لا تجاوب الجاهل حسب حماقته لئلا تعدله انت.');
INSERT INTO `bible_verses_svd` VALUES ('17147', '20', '26', '5', 'جاوب الجاهل حسب حماقته لئلا يكون حكيما في عيني نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('17148', '20', '26', '6', 'يقطع الرجلين يشرب ظلما من يرسل كلاما عن يد جاهل.');
INSERT INTO `bible_verses_svd` VALUES ('17149', '20', '26', '7', 'ساقا الاعرج متدلدلتان وكذا المثل في فم الجهال.');
INSERT INTO `bible_verses_svd` VALUES ('17150', '20', '26', '8', 'كصرّة حجارة كريمة في رجمة هكذا المعطي كرامة للجاهل.');
INSERT INTO `bible_verses_svd` VALUES ('17151', '20', '26', '9', 'شوك مرتفع بيد سكران مثل المثل في فم الجهال.');
INSERT INTO `bible_verses_svd` VALUES ('17152', '20', '26', '10', 'رام يطعن الكل هكذا من يستأجر الجاهل او يستأجر المحتالين.');
INSERT INTO `bible_verses_svd` VALUES ('17153', '20', '26', '11', 'كما يعود الكلب الى قيئه هكذا الجاهل يعيد حماقته.');
INSERT INTO `bible_verses_svd` VALUES ('17154', '20', '26', '12', 'أرأيت رجلا حكيما في عيني نفسه. الرجاء بالجاهل اكثر من الرجاء به');
INSERT INTO `bible_verses_svd` VALUES ('17155', '20', '26', '13', 'قال الكسلان الاسد في الطريق الشبل في الشوارع.');
INSERT INTO `bible_verses_svd` VALUES ('17156', '20', '26', '14', 'الباب يدور على صائره والكسلان على فراشه.');
INSERT INTO `bible_verses_svd` VALUES ('17157', '20', '26', '15', 'الكسلان يخفي يده في الصحفة ويشق عليه ان يردها الى فمه.');
INSERT INTO `bible_verses_svd` VALUES ('17158', '20', '26', '16', 'الكسلان اوفر حكمة في عيني نفسه من السبعة المجيبين بعقل.');
INSERT INTO `bible_verses_svd` VALUES ('17159', '20', '26', '17', 'كممسك اذني كلب هكذا من يعبر ويتعرض لمشاجرة لا تعنيه.');
INSERT INTO `bible_verses_svd` VALUES ('17160', '20', '26', '18', 'مثل المجنون الذي يرمي نارا وسهاما وموتا');
INSERT INTO `bible_verses_svd` VALUES ('17161', '20', '26', '19', 'هكذا الرجل الخادع قريبه ويقول ألم العب انا.');
INSERT INTO `bible_verses_svd` VALUES ('17162', '20', '26', '20', 'بعدم الحطب تنطفئ النار وحيث لا نمّام يهدأ الخصام.');
INSERT INTO `bible_verses_svd` VALUES ('17163', '20', '26', '21', 'فحم للجمر وحطب للنار هكذا الرجل المخاصم لتهييج النزاع.');
INSERT INTO `bible_verses_svd` VALUES ('17164', '20', '26', '22', 'كلام النمّام مثل لقم حلوة فينزل الى مخادع البطن');
INSERT INTO `bible_verses_svd` VALUES ('17165', '20', '26', '23', 'فضة زغل تغشّي شقفة هكذا الشفتان المتوقدتان والقلب الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('17166', '20', '26', '24', 'بشفتيه يتنكر المبغض وفي جوفه يضع غشا.');
INSERT INTO `bible_verses_svd` VALUES ('17167', '20', '26', '25', 'اذا حسّن صوته فلا تأتمنه. لان في قلبه سبع رجاسات.');
INSERT INTO `bible_verses_svd` VALUES ('17168', '20', '26', '26', 'من يغطي بغضة بمكر يكشف خبثه بين الجماعة.');
INSERT INTO `bible_verses_svd` VALUES ('17169', '20', '26', '27', 'من يحفر حفرة يسقط فيها ومن يدحرج حجرا يرجع عليه.');
INSERT INTO `bible_verses_svd` VALUES ('17170', '20', '26', '28', 'اللسان الكاذب يبغض منسحقيه والفم الملق يعدّ خرابا');
INSERT INTO `bible_verses_svd` VALUES ('17171', '20', '27', '1', 'لا تفتخر بالغد لانك لا تعلم ماذا يلده يوم.');
INSERT INTO `bible_verses_svd` VALUES ('17172', '20', '27', '2', 'ليمدحك الغريب لا فمك. الاجنبي لا شفتاك.');
INSERT INTO `bible_verses_svd` VALUES ('17173', '20', '27', '3', 'الحجر ثقيل والرمل ثقيل وغضب الجاهل اثقل منهما كليهما.');
INSERT INTO `bible_verses_svd` VALUES ('17174', '20', '27', '4', 'الغضب قساوة والسخط جراف ومن يقف قدام الحسد.');
INSERT INTO `bible_verses_svd` VALUES ('17175', '20', '27', '5', 'التوبيخ الظاهر خير من الحب المستتر.');
INSERT INTO `bible_verses_svd` VALUES ('17176', '20', '27', '6', 'امينة هي جروح المحب وغاشة هي قبلات العدو.');
INSERT INTO `bible_verses_svd` VALUES ('17177', '20', '27', '7', 'النفس الشبعانة تدوس العسل وللنفس الجائعة كل مر حلو.');
INSERT INTO `bible_verses_svd` VALUES ('17178', '20', '27', '8', 'مثل العصفور التائه من عشه هكذا الرجل التائه من مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('17179', '20', '27', '9', 'الدهن والبخور يفرحان القلب وحلاوة الصديق من مشورة النفس.');
INSERT INTO `bible_verses_svd` VALUES ('17180', '20', '27', '10', 'لا تترك صديقك وصديق ابيك ولا تدخل بيت اخيك في يوم بليتك. الجار القريب خير من الاخ البعيد');
INSERT INTO `bible_verses_svd` VALUES ('17181', '20', '27', '11', 'يا ابني كن حكيما وفرّح قلبي فاجيب من يعيّرني كلمة.');
INSERT INTO `bible_verses_svd` VALUES ('17182', '20', '27', '12', 'الذكي يبصر الشر فيتوارى. الاغبياء يعبرون فيعاقبون.');
INSERT INTO `bible_verses_svd` VALUES ('17183', '20', '27', '13', 'خذ ثوبه لانه ضمن غريبا ولاجل الاجانب ارتهن منه.');
INSERT INTO `bible_verses_svd` VALUES ('17184', '20', '27', '14', 'من يبارك قريبه بصوت عال في الصباح باكرا يحسب له لعنا.');
INSERT INTO `bible_verses_svd` VALUES ('17185', '20', '27', '15', 'الوكف المتتابع في يوم ممطر والمرأة المخاصمة سيّان.');
INSERT INTO `bible_verses_svd` VALUES ('17186', '20', '27', '16', 'من يخبئها يخبئ الريح ويمينه تقبض على زيت.');
INSERT INTO `bible_verses_svd` VALUES ('17187', '20', '27', '17', 'الحديد بالحديد يحدّد والانسان يحدّد وجه صاحبه.');
INSERT INTO `bible_verses_svd` VALUES ('17188', '20', '27', '18', 'من يحمي تينة ياكل ثمرتها وحافظ سيده يكرم.');
INSERT INTO `bible_verses_svd` VALUES ('17189', '20', '27', '19', 'كما في الماء الوجه للوجه كذلك قلب الانسان للانسان.');
INSERT INTO `bible_verses_svd` VALUES ('17190', '20', '27', '20', 'الهاوية والهلاك لا يشبعان وكذا عينا الانسان لا تشبعان.');
INSERT INTO `bible_verses_svd` VALUES ('17191', '20', '27', '21', 'البوطة للفضة والكور للذهب كذا الانسان لفم مادحه.');
INSERT INTO `bible_verses_svd` VALUES ('17192', '20', '27', '22', 'ان دققت الاحمق في هاون بين السميذ بمدقّ لا تبرح عنه حماقته.');
INSERT INTO `bible_verses_svd` VALUES ('17193', '20', '27', '23', 'معرفة اعرف حال غنمك واجعل قلبك الى قطعانك.');
INSERT INTO `bible_verses_svd` VALUES ('17194', '20', '27', '24', 'لان الغنى ليس بدائم ولا التاج لدور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('17195', '20', '27', '25', 'فني الحشيش وظهر العشب واجتمع نبات الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('17196', '20', '27', '26', 'الحملان للباسك وثمن حقل اعتدة.');
INSERT INTO `bible_verses_svd` VALUES ('17197', '20', '27', '27', 'وكفاية من لبن المعز لطعامك لقوت بيتك ومعيشة فتاياتك');
INSERT INTO `bible_verses_svd` VALUES ('17198', '20', '28', '1', 'الشرير يهرب ولا طارد اما الصدّيقون فكشبل ثبيت.');
INSERT INTO `bible_verses_svd` VALUES ('17199', '20', '28', '2', 'لمعصية ارض تكثر رؤساؤها. لكن بذي فهم ومعرفة تدوم.');
INSERT INTO `bible_verses_svd` VALUES ('17200', '20', '28', '3', 'الرجل الفقير الذي يظلم فقراء هو مطر جارف لا يبقي طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('17201', '20', '28', '4', 'تاركو الشريعة يمدحون الاشرار وحافظو الشريعة يخاصمونهم.');
INSERT INTO `bible_verses_svd` VALUES ('17202', '20', '28', '5', 'الناس الاشرار لا يفهمون الحق وطالبو الرب يفهمون كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('17203', '20', '28', '6', 'الفقير السالك باستقامته خير من معوج الطرق وهو غني.');
INSERT INTO `bible_verses_svd` VALUES ('17204', '20', '28', '7', 'الحافظ الشريعة هو ابن فهيم وصاحب المسرفين يخجل اباه.');
INSERT INTO `bible_verses_svd` VALUES ('17205', '20', '28', '8', 'المكثر ماله بالربا والمرابحة فلمن يرحم الفقراء يجمعه.');
INSERT INTO `bible_verses_svd` VALUES ('17206', '20', '28', '9', 'من يحول اذنه عن سماع الشريعة فصلاته ايضا مكرهة');
INSERT INTO `bible_verses_svd` VALUES ('17207', '20', '28', '10', 'من يضل المستقيمين في طريق رديئة ففي حفرته يسقط هو. اما الكملة فيمتلكون خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('17208', '20', '28', '11', 'الرجل الغني حكيم في عيني نفسه والفقير الفهيم يفحصه.');
INSERT INTO `bible_verses_svd` VALUES ('17209', '20', '28', '12', 'اذا فرح الصدّيقون عظم الفخر وعند قيام الاشرار تختفي الناس.');
INSERT INTO `bible_verses_svd` VALUES ('17210', '20', '28', '13', 'من يكتم خطاياه لا ينجح ومن يقرّ بها ويتركها يرحم.');
INSERT INTO `bible_verses_svd` VALUES ('17211', '20', '28', '14', 'طوبى للانسان المتقي دائما. اما المقسي قلبه فيسقط في الشر.');
INSERT INTO `bible_verses_svd` VALUES ('17212', '20', '28', '15', 'اسد زائر ودب ثائر المتسلط الشرير على شعب فقير.');
INSERT INTO `bible_verses_svd` VALUES ('17213', '20', '28', '16', 'رئيس ناقص الفهم وكثير المظالم. مبغض الرشوة تطول ايامه');
INSERT INTO `bible_verses_svd` VALUES ('17214', '20', '28', '17', 'الرجل المثقّل بدم نفس يهرب الى الجب. لا يمسكنه احد.');
INSERT INTO `bible_verses_svd` VALUES ('17215', '20', '28', '18', 'السالك بالكمال يخلص والملتوي في طريقين يسقط في احداهما.');
INSERT INTO `bible_verses_svd` VALUES ('17216', '20', '28', '19', 'المشتغل بارضه يشبع خبزا وتابع البطّالين يشبع فقرا.');
INSERT INTO `bible_verses_svd` VALUES ('17217', '20', '28', '20', 'الرجل الامين كثير البركات والمستعجل الى الغنى لا يبرأ.');
INSERT INTO `bible_verses_svd` VALUES ('17218', '20', '28', '21', 'محاباة الوجوه ليست صالحة فيذنب الانسان لاجل كسرة خبز.');
INSERT INTO `bible_verses_svd` VALUES ('17219', '20', '28', '22', 'ذو العين الشريرة يعجل الى الغنى ولا يعلم ان الفقر ياتيه.');
INSERT INTO `bible_verses_svd` VALUES ('17220', '20', '28', '23', 'من يوبخ انسانا يجد اخيرا نعمة اكثر من المطري باللسان.');
INSERT INTO `bible_verses_svd` VALUES ('17221', '20', '28', '24', 'السالب اباه او امه وهو يقول لا بأس فهو رفيق لرجل مخرب.');
INSERT INTO `bible_verses_svd` VALUES ('17222', '20', '28', '25', 'المنتفخ النفس يهيج الخصام والمتكل على الرب يسمن.');
INSERT INTO `bible_verses_svd` VALUES ('17223', '20', '28', '26', 'المتكل على قلبه هو جاهل والسالك بحكمة هو ينجو.');
INSERT INTO `bible_verses_svd` VALUES ('17224', '20', '28', '27', 'من يعطي الفقير لا يحتاج ولمن يحجب عنه عينيه لعنات كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('17225', '20', '28', '28', 'عند قيام الاشرار تختبئ الناس. وبهلاكهم يكثر الصدّيقون');
INSERT INTO `bible_verses_svd` VALUES ('17226', '20', '29', '1', 'الكثير التوبّخ المقسي عنقه بغتة يكسر ولا شفاء.');
INSERT INTO `bible_verses_svd` VALUES ('17227', '20', '29', '2', 'اذا ساد الصدّيقون فرح الشعب واذا تسلط الشرير يئن الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('17228', '20', '29', '3', 'من يحب الحكمة يفرّح اباه ورفيق الزواني يبدد مالا.');
INSERT INTO `bible_verses_svd` VALUES ('17229', '20', '29', '4', 'الملك بالعدل يثبت الارض والقابل الهدايا يدمرها.');
INSERT INTO `bible_verses_svd` VALUES ('17230', '20', '29', '5', 'الرجل الذي يطري صاحبه يبسط شبكة لرجليه.');
INSERT INTO `bible_verses_svd` VALUES ('17231', '20', '29', '6', 'في معصية رجل شرير شرك اما الصدّيق فيترنم ويفرح.');
INSERT INTO `bible_verses_svd` VALUES ('17232', '20', '29', '7', 'الصدّيق يعرف دعوى الفقراء. اما الشرير فلا يفهم معرفة.');
INSERT INTO `bible_verses_svd` VALUES ('17233', '20', '29', '8', 'الناس المستهزئون يفتنون المدينة. اما الحكماء فيصرفون الغضب.');
INSERT INTO `bible_verses_svd` VALUES ('17234', '20', '29', '9', 'رجل حكيم ان حاكم رجلا احمق فان غضب وان ضحك فلا راحة.');
INSERT INTO `bible_verses_svd` VALUES ('17235', '20', '29', '10', 'اهل الدماء يبغضون الكامل. اما المستقيمون فيسألون عن نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('17236', '20', '29', '11', 'الجاهل يظهر كل غيظه والحكيم يسكنه اخيرا');
INSERT INTO `bible_verses_svd` VALUES ('17237', '20', '29', '12', 'الحاكم المصغي الى كلام كذب كل خدامه اشرار.');
INSERT INTO `bible_verses_svd` VALUES ('17238', '20', '29', '13', 'الفقير والمربي يتلاقيان. الرب ينوّر اعين كليهما.');
INSERT INTO `bible_verses_svd` VALUES ('17239', '20', '29', '14', 'الملك الحاكم بالحق للفقراء يثبت كرسيه الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('17240', '20', '29', '15', 'العصا والتوبيخ يعطيان حكمة والصبي المطلق الى هواه يخجل امه.');
INSERT INTO `bible_verses_svd` VALUES ('17241', '20', '29', '16', 'اذا ساد الاشرار كثرت المعاصي. اما الصدّيقون فينظرون سقوطهم.');
INSERT INTO `bible_verses_svd` VALUES ('17242', '20', '29', '17', 'ادّب ابنك فيريحك ويعطي نفسك لذّات.');
INSERT INTO `bible_verses_svd` VALUES ('17243', '20', '29', '18', 'بلا رؤية يجمح الشعب. اما حافظ الشريعة فطوباه‎.');
INSERT INTO `bible_verses_svd` VALUES ('17244', '20', '29', '19', 'بالكلام لا يؤدب العبد لانه يفهم ولا يعنى.');
INSERT INTO `bible_verses_svd` VALUES ('17245', '20', '29', '20', 'أرأيت انسان عجولا في كلامه. الرجاء بالجاهل اكثر من الرجاء به.');
INSERT INTO `bible_verses_svd` VALUES ('17246', '20', '29', '21', 'من فنّق عبده من حداثته ففي آخرته يصير منونا.');
INSERT INTO `bible_verses_svd` VALUES ('17247', '20', '29', '22', 'الرجل الغضوب يهيج الخصام والرجل السخوط كثير المعاصي.');
INSERT INTO `bible_verses_svd` VALUES ('17248', '20', '29', '23', 'كبرياء الانسان تضعه والوضيع الروح ينال مجدا.');
INSERT INTO `bible_verses_svd` VALUES ('17249', '20', '29', '24', 'من يقاسم سارقا يبغض نفسه. يسمع اللعن ولا يقرّ.');
INSERT INTO `bible_verses_svd` VALUES ('17250', '20', '29', '25', 'خشية الانسان تضع شركا والمتكل على الرب يرفع.');
INSERT INTO `bible_verses_svd` VALUES ('17251', '20', '29', '26', 'كثيرون يطلبون وجه المتسلط. اما حق الانسان فمن الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17252', '20', '29', '27', 'الرجل الظالم مكرهة الصدّيقين والمستقيم الطريق مكرهة الشرير');
INSERT INTO `bible_verses_svd` VALUES ('17253', '20', '30', '1', 'كلام اجور ابن متقية مسّا. وحي هذا الرجل الى ايثيئيل. الى ايثيئيل وأكّال');
INSERT INTO `bible_verses_svd` VALUES ('17254', '20', '30', '2', 'اني ابلد من كل انسان وليس لي فهم انسان.');
INSERT INTO `bible_verses_svd` VALUES ('17255', '20', '30', '3', 'ولم اتعلّم الحكمة ولم اعرف معرفة القدوس.');
INSERT INTO `bible_verses_svd` VALUES ('17256', '20', '30', '4', 'من صعد الى السموات ونزل. من جمع الريح في حفنتيه. من صرّ المياه في ثوب. من ثبت جميع اطراف الارض. ما اسمه وما اسم ابنه ان عرفت.');
INSERT INTO `bible_verses_svd` VALUES ('17257', '20', '30', '5', 'كل كلمة من الله نقية. ترس هو للمحتمين به.');
INSERT INTO `bible_verses_svd` VALUES ('17258', '20', '30', '6', 'لا تزد على كلماته لئلا يوبخك فتكذّب');
INSERT INTO `bible_verses_svd` VALUES ('17259', '20', '30', '7', 'اثنتين سألت منك فلا تمنعهما عني قبل ان اموت.');
INSERT INTO `bible_verses_svd` VALUES ('17260', '20', '30', '8', 'ابعد عني الباطل والكذب. لا تعطني فقرا ولا غنى. اطعمني خبز فريضتي.');
INSERT INTO `bible_verses_svd` VALUES ('17261', '20', '30', '9', 'لئلا اشبع واكفر واقول من هو الرب. او لئلا افتقر واسرق واتخذ اسم الهي باطلا');
INSERT INTO `bible_verses_svd` VALUES ('17262', '20', '30', '10', 'لا تشك عبدا الى سيده لئلا يلعنك فتأثم.');
INSERT INTO `bible_verses_svd` VALUES ('17263', '20', '30', '11', 'جيل يلعن اباه ولا يبارك امه.');
INSERT INTO `bible_verses_svd` VALUES ('17264', '20', '30', '12', 'جيل طاهر في عيني نفسه وهو لم يغتسل من قذره.');
INSERT INTO `bible_verses_svd` VALUES ('17265', '20', '30', '13', 'جيل ما ارفع عينيه وحواجبه مرتفعة.');
INSERT INTO `bible_verses_svd` VALUES ('17266', '20', '30', '14', 'جيل اسنانه سيوف واضراسه سكاكين لأكل المساكين عن الارض والفقراء من بين الناس');
INSERT INTO `bible_verses_svd` VALUES ('17267', '20', '30', '15', 'للعلوقة بنتان هات هات. ثلاثة لا تشبع. اربعة لا تقول كفا');
INSERT INTO `bible_verses_svd` VALUES ('17268', '20', '30', '16', 'الهاوية والرحم العقيم وارض لا تشبع ماء والنار لا تقول كفا');
INSERT INTO `bible_verses_svd` VALUES ('17269', '20', '30', '17', 'العين المستهزئة بابيها والمحتقرة اطاعة امها تقوّرها غربان الوادي وتأكلها فراخ النسر');
INSERT INTO `bible_verses_svd` VALUES ('17270', '20', '30', '18', 'ثلاثة عجيبة فوقي واربعة لا اعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('17271', '20', '30', '19', 'طريق نسر في السموات وطريق حيّة على صخر وطريق سفينة في قلب البحر وطريق رجل بفتاة.');
INSERT INTO `bible_verses_svd` VALUES ('17272', '20', '30', '20', 'كذلك طريق المرأة الزانية. اكلت ومسحت فمها وقالت ما عملت اثما');
INSERT INTO `bible_verses_svd` VALUES ('17273', '20', '30', '21', 'تحت ثلاثة تضطرب الارض واربعة لا تستطيع احتمالها.');
INSERT INTO `bible_verses_svd` VALUES ('17274', '20', '30', '22', 'تحت عبد اذا ملك واحمق اذا شبع خبزا');
INSERT INTO `bible_verses_svd` VALUES ('17275', '20', '30', '23', 'تحت شنيعة اذا تزوجت وأمة اذا ورثت سيدتها');
INSERT INTO `bible_verses_svd` VALUES ('17276', '20', '30', '24', 'اربعة هي الاصغر في الارض ولكنها حكيمة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('17277', '20', '30', '25', 'النمل طائفة غير قوية ولكنه يعدّ طعامه في الصيف.');
INSERT INTO `bible_verses_svd` VALUES ('17278', '20', '30', '26', 'الوبار طائفة ضعيفة ولكنها تضع بيوتها في الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('17279', '20', '30', '27', 'الجراد ليس له ملك ولكنه يخرج كله فرقا فرقا.');
INSERT INTO `bible_verses_svd` VALUES ('17280', '20', '30', '28', 'العنكبوت تمسك بيديها وهي في قصور الملوك');
INSERT INTO `bible_verses_svd` VALUES ('17281', '20', '30', '29', 'ثلاثة هي حسنة التخطي واربعة مشيها مستحسن');
INSERT INTO `bible_verses_svd` VALUES ('17282', '20', '30', '30', 'الاسد جبار الوحوش ولا يرجع من قدام احد');
INSERT INTO `bible_verses_svd` VALUES ('17283', '20', '30', '31', 'ضامر الشاكلة والتيس والملك الذي لا يقاوم');
INSERT INTO `bible_verses_svd` VALUES ('17284', '20', '30', '32', 'ان حمقت بالترفع وان تآمرت فضع يدك على فمك.');
INSERT INTO `bible_verses_svd` VALUES ('17285', '20', '30', '33', 'لان عصر اللبن يخرج جبنا وعصر الانف يخرج دما وعصر الغضب يخرج خصاما');
INSERT INTO `bible_verses_svd` VALUES ('17286', '20', '31', '1', 'كلام لموئيل ملك مسّا. علّمته اياه امه.');
INSERT INTO `bible_verses_svd` VALUES ('17287', '20', '31', '2', 'ماذا يا ابني ثم ماذا يا ابن رحمي ثم ماذا يا ابن نذوري ـــ');
INSERT INTO `bible_verses_svd` VALUES ('17288', '20', '31', '3', 'لا تعطي حيلك للنساء ولا طرقك لمهلكات الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('17289', '20', '31', '4', 'ليس للملوك يا لموئيل ليس للملوك ان يشربوا خمرا ولا للعظماء المسكر.');
INSERT INTO `bible_verses_svd` VALUES ('17290', '20', '31', '5', 'لئلا يشربوا وينسوا المفروض ويغيّروا حجة كل بني المذلة.');
INSERT INTO `bible_verses_svd` VALUES ('17291', '20', '31', '6', 'اعطوا مسكرا لهالك وخمرا لمرّي النفس.');
INSERT INTO `bible_verses_svd` VALUES ('17292', '20', '31', '7', 'يشرب وينسى فقره ولا يذكر تعبه بعد');
INSERT INTO `bible_verses_svd` VALUES ('17293', '20', '31', '8', 'افتح فمك لاجل الاخرس في دعوى كل يتيم.');
INSERT INTO `bible_verses_svd` VALUES ('17294', '20', '31', '9', 'افتح فمك. اقض بالعدل وحام عن الفقير والمسكين');
INSERT INTO `bible_verses_svd` VALUES ('17295', '20', '31', '10', 'امرأة فاضلة من يجدها لان ثمنها يفوق اللآلئ.');
INSERT INTO `bible_verses_svd` VALUES ('17296', '20', '31', '11', 'بها يثق قلب زوجها فلا يحتاج الى غنيمة.');
INSERT INTO `bible_verses_svd` VALUES ('17297', '20', '31', '12', 'تصنع له خيرا لا شرا كل ايام حياتها.');
INSERT INTO `bible_verses_svd` VALUES ('17298', '20', '31', '13', 'تطلب صوفا وكتانا وتشتغل بيدين راضيتين.');
INSERT INTO `bible_verses_svd` VALUES ('17299', '20', '31', '14', 'هي كسفن التاجر. تجلب طعامها من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('17300', '20', '31', '15', 'وتقوم اذ الليل بعد وتعطي اكلا لاهل بيتها وفريضة لفتياتها.');
INSERT INTO `bible_verses_svd` VALUES ('17301', '20', '31', '16', 'تتأمل حقلا فتأخذه وبثمر يديها تغرس كرما.');
INSERT INTO `bible_verses_svd` VALUES ('17302', '20', '31', '17', 'تنطّق حقويها بالقوة وتشدد ذراعيها.');
INSERT INTO `bible_verses_svd` VALUES ('17303', '20', '31', '18', 'تشعر ان تجارتها جيدة. سراجها لا ينطفئ في الليل.');
INSERT INTO `bible_verses_svd` VALUES ('17304', '20', '31', '19', 'تمد يديها الى المغزل وتمسك كفّاها بالفلكة.');
INSERT INTO `bible_verses_svd` VALUES ('17305', '20', '31', '20', 'تبسط كفيها للفقير وتمد يديها الى المسكين.');
INSERT INTO `bible_verses_svd` VALUES ('17306', '20', '31', '21', 'لا تخشى على بيتها من الثلج لان كل اهل بيتها لابسون حللا.');
INSERT INTO `bible_verses_svd` VALUES ('17307', '20', '31', '22', 'تعمل لنفسها موشيات. لبسها بوص وارجوان.');
INSERT INTO `bible_verses_svd` VALUES ('17308', '20', '31', '23', 'زوجها معروف في الابواب حين يجلس بين مشايخ الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17309', '20', '31', '24', 'تصنع قمصانا وتبيعها وتعرض مناطق على الكنعاني.');
INSERT INTO `bible_verses_svd` VALUES ('17310', '20', '31', '25', 'العزّ والبهاء لباسها وتضحك على الزمن الآتي.');
INSERT INTO `bible_verses_svd` VALUES ('17311', '20', '31', '26', 'تفتح فمها بالحكمة وفي لسانها سنّة المعروف.');
INSERT INTO `bible_verses_svd` VALUES ('17312', '20', '31', '27', 'تراقب طرق اهل بيتها ولا تأكل خبز الكسل.');
INSERT INTO `bible_verses_svd` VALUES ('17313', '20', '31', '28', 'يقوم اولادها ويطوّبونها. زوجها ايضا فيمدحها.');
INSERT INTO `bible_verses_svd` VALUES ('17314', '20', '31', '29', 'بنات كثيرات عملن فضلا اما انت ففقت عليهنّ جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('17315', '20', '31', '30', 'الحسن غش والجمال باطل. اما المرأة المتقية الرب فهي تمدح.');
INSERT INTO `bible_verses_svd` VALUES ('17316', '20', '31', '31', 'اعطوها من ثمر يديها ولتمدحها اعمالها في الابواب');
INSERT INTO `bible_verses_svd` VALUES ('17317', '21', '1', '1', 'كلام الجامعة ابن داود الملك في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('17318', '21', '1', '2', 'باطل الاباطيل قال الجامعة. باطل الاباطيل الكل باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17319', '21', '1', '3', 'ما الفائدة للانسان من كل تعبه الذي يتعبه تحت الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17320', '21', '1', '4', 'دور يمضي ودور يجيء والارض قائمة الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('17321', '21', '1', '5', 'والشمس تشرق والشمس تغرب وتسرع الى موضعها حيث تشرق.');
INSERT INTO `bible_verses_svd` VALUES ('17322', '21', '1', '6', 'الريح تذهب الى الجنوب وتدور الى الشمال. تذهب دائرة دورانا والى مداراتها ترجع الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17323', '21', '1', '7', 'كل الانهار تجري الى البحر والبحر ليس بملآن. الى المكان الذي جرت منه الانهار الى هناك تذهب راجعة.');
INSERT INTO `bible_verses_svd` VALUES ('17324', '21', '1', '8', 'كل الكلام يقصر. لا يستطيع الانسان ان يخبر بالكل. العين لا تشبع من النظر والاذن لا تمتلئ من السمع.');
INSERT INTO `bible_verses_svd` VALUES ('17325', '21', '1', '9', 'ما كان فهو ما يكون والذي صنع فهو الذي يصنع فليس تحت الشمس جديد');
INSERT INTO `bible_verses_svd` VALUES ('17326', '21', '1', '10', 'ان وجد شيء يقال عنه انظر. هذا جديد. فهو منذ زمان كان في الدهور التي كانت قبلنا.');
INSERT INTO `bible_verses_svd` VALUES ('17327', '21', '1', '11', 'ليس ذكر للاولين. والآخرون ايضا الذين سيكونون لا يكون لهم ذكر عند الذين يكونون بعدهم');
INSERT INTO `bible_verses_svd` VALUES ('17328', '21', '1', '12', 'انا الجامعة كنت ملكا على اسرائيل في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('17329', '21', '1', '13', 'ووجهت قلبي للسؤال والتفتيش بالحكمة عن كل ما عمل تحت السموات. هو عناء رديء جعلها الله لبني البشر ليعنوا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('17330', '21', '1', '14', 'رأيت كل الاعمال التي عملت تحت الشمس فاذا الكل باطل وقبض الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17331', '21', '1', '15', 'الاعوج لا يمكن ان يقوّم والنقص لا يمكن ان يجبر.');
INSERT INTO `bible_verses_svd` VALUES ('17332', '21', '1', '16', 'انا ناجيت قلبي قائلا ها انا قد عظمت وازددت حكمة اكثر من كل من كان قبلي على اورشليم وقد رأى قلبي كثيرا من الحكمة والمعرفة');
INSERT INTO `bible_verses_svd` VALUES ('17333', '21', '1', '17', 'ووجهت قلبي لمعرفة الحكمة ولمعرفة الحماقة والجهل. فعرفت ان هذا ايضا قبض الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17334', '21', '1', '18', 'لان في كثرة الحكمة كثرة الغم والذي يزيد علما يزيد حزنا');
INSERT INTO `bible_verses_svd` VALUES ('17335', '21', '2', '1', 'قلت انا في قلبي هلم امتحنك بالفرح فترى خيرا. واذا هذا ايضا باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17336', '21', '2', '2', 'للضحك قلت مجنون وللفرح ماذا يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('17337', '21', '2', '3', 'افتكرت في قلبي ان اعلل جسدي بالخمر وقلبي يلهج بالحكمة وان آخذ بالحماقة حتى ارى ما هو الخير لبني البشر حتى يفعلوه تحت السموات مدة ايام حياتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17338', '21', '2', '4', 'فعظمت عملي. بنيت لنفسي بيوتا غرست لنفسي كروما.');
INSERT INTO `bible_verses_svd` VALUES ('17339', '21', '2', '5', 'عملت لنفسي جنات وفراديس وغرست فيها اشجارا من كل نوع ثمر.');
INSERT INTO `bible_verses_svd` VALUES ('17340', '21', '2', '6', 'عملت لنفسي برك مياه لتسقى بها المغارس المنبتة الشجر.');
INSERT INTO `bible_verses_svd` VALUES ('17341', '21', '2', '7', 'قنيت عبيدا وجواري وكان لي ولدان البيت. وكانت لي ايضا قنية بقر وغنم اكثر من جميع الذين كانوا في اورشليم قبلي.');
INSERT INTO `bible_verses_svd` VALUES ('17342', '21', '2', '8', 'جمعت لنفسي ايضا فضة وذهبا وخصوصيات الملوك والبلدان. اتخذت لنفسي مغنين ومغنيات وتنعمات بني البشر سيدة وسيدات.');
INSERT INTO `bible_verses_svd` VALUES ('17343', '21', '2', '9', 'فعظمت وازددت اكثر من جميع الذين كانوا قبلي في اورشليم وبقيت ايضا حكمتي معي.');
INSERT INTO `bible_verses_svd` VALUES ('17344', '21', '2', '10', 'ومهما اشتهته عيناي لم امسكه عنهما. لم امنع قلبي من كل فرح. لان قلبي فرح بكل تعبي وهذا كان نصيبي من كل تعبي.');
INSERT INTO `bible_verses_svd` VALUES ('17345', '21', '2', '11', 'ثم التفت انا الى كل اعمالي التي عملتها يداي والى التعب الذي تعبته في عمله فاذا الكل باطل وقبض الريح ولا منفعة تحت الشمس');
INSERT INTO `bible_verses_svd` VALUES ('17346', '21', '2', '12', 'ثم التفت لانظر الحكمة والحماقة والجهل. فما الانسان الذي يأتي وراء الملك الذي نصبوه منذ زمان.');
INSERT INTO `bible_verses_svd` VALUES ('17347', '21', '2', '13', 'فرأيت ان للحكمة منفعة اكثر من الجهل كما ان للنور منفعة اكثر من الظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('17348', '21', '2', '14', 'الحكيم عيناه في راسه. اما الجاهل فيسلك في الظلام. وعرفت انا ايضا ان حادثة واحدة تحدث لكليهما.');
INSERT INTO `bible_verses_svd` VALUES ('17349', '21', '2', '15', 'فقلت في قلبي كما يحدث للجاهل كذلك يحدث ايضا لي انا. واذ ذاك فلماذا انا اوفر حكمة. فقلت في قلبي هذا ايضا باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17350', '21', '2', '16', 'لانه ليس ذكر للحكيم ولا للجاهل الى الابد. كما منذ زمان كذا الايام الآتية الكل ينسى. وكيف يموت الحكيم. كالجاهل.');
INSERT INTO `bible_verses_svd` VALUES ('17351', '21', '2', '17', 'فكرهت الحياة. لانه رديء عندي العمل الذي عمل تحت الشمس لان الكل باطل وقبض الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17352', '21', '2', '18', 'فكرهت كل تعبي الذي تعبت فيه تحت الشمس حيث اتركه للانسان الذي يكون بعدي.');
INSERT INTO `bible_verses_svd` VALUES ('17353', '21', '2', '19', 'ومن يعلم هل يكون حكيما او جاهلا. ويستولي على كل تعبي الذي تعبت فيه واظهرت فيه حكمتي تحت الشمس. هذا ايضا باطل');
INSERT INTO `bible_verses_svd` VALUES ('17354', '21', '2', '20', 'فتحولت لكي اجعل قلبي ييئس من كل التعب الذي تعبت فيه تحت الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17355', '21', '2', '21', 'لانه قد يكون انسان تعبه بالحكمة والمعرفة وبالفلاح فيتركه نصيبا لانسان لم يتعب فيه. هذا ايضا باطل وشر عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('17356', '21', '2', '22', 'لانه ماذا للانسان من كل تعبه ومن اجتهاد قلبه الذي تعب فيه تحت الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17357', '21', '2', '23', 'لان كل ايامه احزان وعمله غم. ايضا بالليل لا يستريح قلبه. هذا ايضا باطل هو');
INSERT INTO `bible_verses_svd` VALUES ('17358', '21', '2', '24', 'ليس للانسان خير من ان يأكل ويشرب ويري نفسه خيرا في تعبه. رأيت هذا ايضا انه من يد الله.');
INSERT INTO `bible_verses_svd` VALUES ('17359', '21', '2', '25', 'لانه من يأكل ومن يلتذ غيري.');
INSERT INTO `bible_verses_svd` VALUES ('17360', '21', '2', '26', 'لانه يؤتي الانسان الصالح قدامه حكمة ومعرفة وفرحا. اما الخاطئ فيعطيه شغل الجمع والتكويم ليعطي للصالح قدام الله. هذا ايضا باطل وقبض الريح');
INSERT INTO `bible_verses_svd` VALUES ('17361', '21', '3', '1', 'لكل شيء زمان ولكل امر تحت السموات وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17362', '21', '3', '2', 'للولادة وقت وللموت وقت. للغرس وقت ولقلع المغروس وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17363', '21', '3', '3', 'للقتل وقت وللشفاء وقت. للهدم وقت وللبناء وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17364', '21', '3', '4', 'للبكاء وقت وللضحك وقت. للنوح وقت وللرقص وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17365', '21', '3', '5', 'لتفريق الحجارة وقت ولجمع الحجارة وقت. للمعانقة وقت وللانفصال عن المعانقة وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17366', '21', '3', '6', 'للكسب وقت وللخسارة وقت. للصيانة وقت وللطرح وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17367', '21', '3', '7', 'للتمزيق وقت وللتخييط وقت للسكوت وقت وللتكلم وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17368', '21', '3', '8', 'للحب وقت وللبغضة وقت. للحرب وقت وللصلح وقت.');
INSERT INTO `bible_verses_svd` VALUES ('17369', '21', '3', '9', 'فاي منفعة لمن يتعب مما يتعب به.');
INSERT INTO `bible_verses_svd` VALUES ('17370', '21', '3', '10', 'قد رأيت الشغل الذي اعطاه الله بني البشر ليشتغلوا به.');
INSERT INTO `bible_verses_svd` VALUES ('17371', '21', '3', '11', 'صنع الكل حسنا في وقته وايضا جعل الابدية في قلبهم التي بلاها لا يدرك الانسان العمل الذي يعمله الله من البداية الى النهاية.');
INSERT INTO `bible_verses_svd` VALUES ('17372', '21', '3', '12', 'عرفت انه ليس لهم خير الا ان يفرحوا ويفعلوا خيرا في حياتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17373', '21', '3', '13', 'وايضا ان يأكل كل انسان ويشرب ويرى خيرا من كل تعبه فهو عطية الله.');
INSERT INTO `bible_verses_svd` VALUES ('17374', '21', '3', '14', 'قد عرفت ان كل ما يعمله الله انه يكون الى الابد. لا شيء يزاد عليه ولا شيء ينقص منه وان الله عمله حتى يخافوا امامه.');
INSERT INTO `bible_verses_svd` VALUES ('17375', '21', '3', '15', 'ما كان فمن القدم هو. وما يكون فمن القدم قد كان. والله يطلب ما قد مضى');
INSERT INTO `bible_verses_svd` VALUES ('17376', '21', '3', '16', 'وايضا رايت تحت الشمس موضع الحق هناك الظلم وموضع العدل هناك الجور.');
INSERT INTO `bible_verses_svd` VALUES ('17377', '21', '3', '17', 'فقلت في قلبي الله يدين الصدّيق والشرير. لان لكل أمر ولكل عمل وقتا هناك.');
INSERT INTO `bible_verses_svd` VALUES ('17378', '21', '3', '18', 'قلت في قلبي من جهة امور بني البشر ان الله يمتحنهم ليريهم انه كما البهيمة هكذا هم.');
INSERT INTO `bible_verses_svd` VALUES ('17379', '21', '3', '19', 'لان ما يحدث لبني البشر يحدث للبهيمة وحادثة واحدة لهم. موت هذا كموت ذاك ونسمة واحدة للكل فليس للانسان مزية على البهيمة لان كليهما باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17380', '21', '3', '20', 'يذهب كلاهما الى مكان واحد. كان كلاهما من التراب والى التراب يعود كلاهما.');
INSERT INTO `bible_verses_svd` VALUES ('17381', '21', '3', '21', 'من يعلم روح بني البشر هل هي تصعد الى فوق وروح البهيمة هل هي تنزل الى اسفل الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17382', '21', '3', '22', 'فرأيت انه لا شيء خير من ان يفرح الانسان باعماله لان ذلك نصيبه. لانه من يأتي به ليرى ما سيكون بعده');
INSERT INTO `bible_verses_svd` VALUES ('17383', '21', '4', '1', 'ثم رجعت ورأيت كل المظالم التي تجرى تحت الشمس فهوذا دموع المظلومين ولا معزّ لهم ومن يد ظالميهم قهر. اما هم فلا معزّ لهم.');
INSERT INTO `bible_verses_svd` VALUES ('17384', '21', '4', '2', 'فغبطت انا الاموات الذين قد ماتوا منذ زمان اكثر من الاحياء الذين هم عائشون بعد');
INSERT INTO `bible_verses_svd` VALUES ('17385', '21', '4', '3', 'وخير من كليهما الذي لم يولد بعد الذي لم ير العمل الرديء الذي عمل تحت الشمس');
INSERT INTO `bible_verses_svd` VALUES ('17386', '21', '4', '4', 'ورأيت كل التعب وكل فلاح عمل انه حسد الانسان من قريبه. وهذا ايضا باطل وقبض الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17387', '21', '4', '5', 'الكسلان ياكل لحمه وهو طاو يديه.');
INSERT INTO `bible_verses_svd` VALUES ('17388', '21', '4', '6', 'حفنة راحة خير من حفنتي تعب وقبض الريح');
INSERT INTO `bible_verses_svd` VALUES ('17389', '21', '4', '7', 'ثم عدت ورأيت باطلا تحت الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17390', '21', '4', '8', 'يوجد واحد ولا ثاني له وليس له ابن ولا اخ ولا نهاية لكل تعبه ولا تشبع عينه من الغنى. فلمن اتعب انا واحرم نفسي الخير. هذا ايضا باطل وامر رديء هو.');
INSERT INTO `bible_verses_svd` VALUES ('17391', '21', '4', '9', 'اثنان خير من واحد لان لهما اجرة لتعبهما صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('17392', '21', '4', '10', 'لانه ان وقع احدهما يقيمه رفيقه. وويل لمن هو وحده ان وقع اذ ليس ثان ليقيمه.');
INSERT INTO `bible_verses_svd` VALUES ('17393', '21', '4', '11', 'ايضا ان اضطجع اثنان يكون لهما دفء. اما الوحد فكيف يدفأ.');
INSERT INTO `bible_verses_svd` VALUES ('17394', '21', '4', '12', 'وان غلب احد على الواحد يقف مقابله الاثنان والخيط المثلوث لا ينقطع سريعا');
INSERT INTO `bible_verses_svd` VALUES ('17395', '21', '4', '13', 'ولد فقير وحكيم خير من ملك شيخ جاهل الذي لا يعرف ان يحذر بعد.');
INSERT INTO `bible_verses_svd` VALUES ('17396', '21', '4', '14', 'لانه من السجن خرج الى الملك والمولود ملكا قد يفتقر.');
INSERT INTO `bible_verses_svd` VALUES ('17397', '21', '4', '15', 'رأيت كل الاحياء السائرين تحت الشمس مع الولد الثاني الذي يقوم عوضا عنه.');
INSERT INTO `bible_verses_svd` VALUES ('17398', '21', '4', '16', 'لا نهاية لكل الشعب لكل الذين كان امامهم. ايضا المتأخرون لا يفرحون به. فهذا ايضا باطل وقبض الريح');
INSERT INTO `bible_verses_svd` VALUES ('17399', '21', '5', '1', 'احفظ قدمك حين تذهب الى بيت الله فالاستماع اقرب من تقديم ذبيحة الجهال لانهم لا يبالون بفعل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('17400', '21', '5', '2', 'لا تستعجل فمك ولا يسرع قلبك الى نطق كلام قدام الله. لان الله في السموات وانت على الارض فلذلك لتكن كلماتك قليلة.');
INSERT INTO `bible_verses_svd` VALUES ('17401', '21', '5', '3', 'لان الحلم يأتي من كثرة الشغل وقول الجهل من كثرة الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('17402', '21', '5', '4', 'اذا نذرت نذرا لله فلا تتأخر عن الوفاء به. لانه لا يسرّ بالجهال. فاوف بما نذرته.');
INSERT INTO `bible_verses_svd` VALUES ('17403', '21', '5', '5', 'ان لا تنذر خير من ان تنذر ولا تفي.');
INSERT INTO `bible_verses_svd` VALUES ('17404', '21', '5', '6', 'لا تدع فمك يجعل جسدك يخطئ. ولا تقل قدام الملاك انه سهو. لماذا يغضب الله على قولك ويفسد عمل يديك.');
INSERT INTO `bible_verses_svd` VALUES ('17405', '21', '5', '7', 'لان ذلك من كثرة الاحلام والاباطيل وكثرة الكلام. ولكن اخش الله');
INSERT INTO `bible_verses_svd` VALUES ('17406', '21', '5', '8', 'ان رأيت ظلم الفقير ونزع الحق والعدل في البلاد فلا ترتع من الأمر. لان فوق العالي عاليا يلاحظ والاعلى فوقهما.');
INSERT INTO `bible_verses_svd` VALUES ('17407', '21', '5', '9', 'ومنفعة الارض للكل. الملك مخدوم من الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('17408', '21', '5', '10', 'من يحب الفضة لا يشبع من الفضة ومن يحب الثروة لا يشبع من دخل. هذا ايضا باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17409', '21', '5', '11', 'اذا كثرت الخيرات كثر الذين يأكلونها واي منفعة لصاحبها الا رؤيتها بعينيه.');
INSERT INTO `bible_verses_svd` VALUES ('17410', '21', '5', '12', 'نوم المشتغل حلو ان اكل قليلا او كثيرا ووفر الغني لا يريحه حتى ينام.');
INSERT INTO `bible_verses_svd` VALUES ('17411', '21', '5', '13', 'يوجد شر خبيث رأيته تحت الشمس. ثروة مصونة لصاحبها لضرره.');
INSERT INTO `bible_verses_svd` VALUES ('17412', '21', '5', '14', 'فهلكت تلك الثروة بامر سيء ثم ولد ابنا وما بيده شيء.');
INSERT INTO `bible_verses_svd` VALUES ('17413', '21', '5', '15', 'كما خرج من بطن امه عريانا يرجع ذاهبا كما جاء ولا يأخذ شيئا من تعبه فيذهب به في يده.');
INSERT INTO `bible_verses_svd` VALUES ('17414', '21', '5', '16', 'وهذا ايضا مصيبة رديئة. في كل شيء كما جاء هكذا يذهب فايّة منفعة له للذي تعب للريح.');
INSERT INTO `bible_verses_svd` VALUES ('17415', '21', '5', '17', 'ايضا يأكل كل ايامه في الظلام ويغتم كثيرا مع حزن وغيظ');
INSERT INTO `bible_verses_svd` VALUES ('17416', '21', '5', '18', 'هوذا الذي رأيته انا خيرا الذي هو حسن. ان يأكل الانسان ويشرب ويرى خيرا من كل تعبه الذي يتعب فيه تحت الشمس مدة ايام حياته التي اعطاه الله اياها لانه نصيبه.');
INSERT INTO `bible_verses_svd` VALUES ('17417', '21', '5', '19', 'ايضا كل انسان اعطاه الله غنى ومالا وسلّطه عليه حتى ياكل منه وياخذ نصيبه ويفرح بتعبه فهذا هو عطية الله.');
INSERT INTO `bible_verses_svd` VALUES ('17418', '21', '5', '20', 'لانه لا يذكر ايام حياته كثيرا لان الله ملهيه بفرح قلبه');
INSERT INTO `bible_verses_svd` VALUES ('17419', '21', '6', '1', 'يوجد شر قد رأيته تحت الشمس وهو كثير بين الناس.');
INSERT INTO `bible_verses_svd` VALUES ('17420', '21', '6', '2', 'رجل اعطاه الله غنى ومالا وكرامة وليس لنفسه عوز من كل ما يشتهيه ولم يعطه الله استطاعة على ان يأكل منه بل يأكله انسان غريب. هذا باطل ومصيبة رديئة هو');
INSERT INTO `bible_verses_svd` VALUES ('17421', '21', '6', '3', 'ان ولد انسان مئة وعاش سنين كثيرة حتى تصير ايام سنيه كثيرة ولم تشبع نفسه من الخير وليس له ايضا دفن فاقول ان السقط خير منه.');
INSERT INTO `bible_verses_svd` VALUES ('17422', '21', '6', '4', 'لانه في الباطل يجيء وفي الظلام يذهب واسمه يغطّى بالظلام.');
INSERT INTO `bible_verses_svd` VALUES ('17423', '21', '6', '5', 'وايضا لم ير الشمس ولم يعلم. فهذا له راحة اكثر من ذاك.');
INSERT INTO `bible_verses_svd` VALUES ('17424', '21', '6', '6', 'وان عاش الف سنة مضاعفة ولم ير خيرا أليس الى موضع واحد يذهب الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('17425', '21', '6', '7', 'كل تعب الانسان لفمه ومع ذلك فالنفس لا تمتلئ.');
INSERT INTO `bible_verses_svd` VALUES ('17426', '21', '6', '8', 'لانه ماذا يبقى للحكيم اكثر من الجاهل. ماذا للفقير العارف السلوك امام الاحياء');
INSERT INTO `bible_verses_svd` VALUES ('17427', '21', '6', '9', 'رؤية العيون خير من شهوة النفس. هذا ايضا باطل وقبض الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17428', '21', '6', '10', 'الذي كان فقد دعي باسم منذ زمان وهو معروف انه انسان ولا يستطيع ان يخاصم من هو اقوى منه.');
INSERT INTO `bible_verses_svd` VALUES ('17429', '21', '6', '11', 'لانه توجد امور كثيرة تزيد الباطل. فاي فضل للانسان.');
INSERT INTO `bible_verses_svd` VALUES ('17430', '21', '6', '12', 'لانه من يعرف ما هو خير للانسان في الحياة مدة ايام حياة باطله التي يقضيها كالظل. لانه من يخبر الانسان بما يكون بعده تحت الشمس');
INSERT INTO `bible_verses_svd` VALUES ('17431', '21', '7', '1', 'الصيت خير من الدهن الطيّب ويوم الممات خير من يوم الولادة.');
INSERT INTO `bible_verses_svd` VALUES ('17432', '21', '7', '2', 'الذهاب الى بيت النوح خير من الذهاب الى بيت الوليمة لان ذاك نهاية كل انسان والحي يضعه في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('17433', '21', '7', '3', 'الحزن خير من الضحك لانه بكآبة الوجه يصلح القلب.');
INSERT INTO `bible_verses_svd` VALUES ('17434', '21', '7', '4', 'قلب الحكماء في بيت النوح وقلب الجهال في بيت الفرح.');
INSERT INTO `bible_verses_svd` VALUES ('17435', '21', '7', '5', 'سمع الانتهار من الحكيم خير للانسان من سمع غناء الجهال.');
INSERT INTO `bible_verses_svd` VALUES ('17436', '21', '7', '6', 'لانه كصوت الشوك تحت القدر هكذا ضحك الجهال. هذا ايضا باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17437', '21', '7', '7', 'لان الظلم يحمق الحكيم والعطية تفسد القلب');
INSERT INTO `bible_verses_svd` VALUES ('17438', '21', '7', '8', 'نهاية امر خير من بدايته. طول الروح خير من تكبر الروح.');
INSERT INTO `bible_verses_svd` VALUES ('17439', '21', '7', '9', 'لا تسرع بروحك الى الغضب لان الغضب يستقر في حضن الجهال.');
INSERT INTO `bible_verses_svd` VALUES ('17440', '21', '7', '10', 'لا تقل لماذا كانت الايام الاولى خيرا من هذه. لانه ليس عن حكمة تسأل عن هذا.');
INSERT INTO `bible_verses_svd` VALUES ('17441', '21', '7', '11', 'الحكمة صالحة مثل الميراث بل افضل لناظري الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17442', '21', '7', '12', 'لان الذي في ظل الحكمة هو في ظل الفضة وفضل المعرفة هو ان الحكمة تحيي اصحابها.');
INSERT INTO `bible_verses_svd` VALUES ('17443', '21', '7', '13', 'انظر عمل الله لانه من يقدر على تقويم ما قد عوّجه.');
INSERT INTO `bible_verses_svd` VALUES ('17444', '21', '7', '14', 'في يوم الخير كن بخير وفي يوم الشر اعتبر. ان الله جعل هذا مع ذاك لكيلا يجد الانسان شيئا بعده');
INSERT INTO `bible_verses_svd` VALUES ('17445', '21', '7', '15', 'قد رأيت الكل في ايام بطلي. قد يكون بار يبيد في بره وقد يكون شرير يطول في شره.');
INSERT INTO `bible_verses_svd` VALUES ('17446', '21', '7', '16', 'لا تكن بارا كثيرا ولا تكن حكيما بزيادة. لماذا تخرب نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('17447', '21', '7', '17', 'لا تكن شريرا كثيرا ولا تكن جاهلا. لماذا تموت في غير وقتك.');
INSERT INTO `bible_verses_svd` VALUES ('17448', '21', '7', '18', 'حسن ان تتمسك بهذا وايضا ان لا ترخي يدك عن ذاك. لان متقي الله يخرج منهما كليهما.');
INSERT INTO `bible_verses_svd` VALUES ('17449', '21', '7', '19', 'الحكمة تقوي الحكيم اكثر من عشرة مسلطين الذين هم في المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('17450', '21', '7', '20', 'لانه لا انسان صدّيق في الارض يعمل صلاحا ولا يخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('17451', '21', '7', '21', 'ايضا لا تضع قلبك على كل الكلام الذي يقال لئلا تسمع عبدك يسبّك.');
INSERT INTO `bible_verses_svd` VALUES ('17452', '21', '7', '22', 'لان قلبك ايضا يعلم انك انت كذلك مرارا كثيرة سببت آخرين');
INSERT INTO `bible_verses_svd` VALUES ('17453', '21', '7', '23', 'كل هذا امتحنته بالحكمة. قلت اكون حكيما. اما هي فبعيدة عني.');
INSERT INTO `bible_verses_svd` VALUES ('17454', '21', '7', '24', 'بعيد ما كان بعيدا والعميق العميق من يجده.');
INSERT INTO `bible_verses_svd` VALUES ('17455', '21', '7', '25', 'درت انا وقلبي لأعلم ولأبحث ولأطلب حكمة وعقلا ولاعرف الشر انه جهالة والحماقة انها جنون.');
INSERT INTO `bible_verses_svd` VALUES ('17456', '21', '7', '26', 'فوجدت امرّ من الموت المرأة التي هي شباك وقلبها اشراك ويداها قيود. الصالح قدام الله ينجو منها. اما الخاطئ فيؤخذ بها.');
INSERT INTO `bible_verses_svd` VALUES ('17457', '21', '7', '27', 'انظر. هذا وجدته قال الجامعة. واحدة فواحدة لاجد النتيجة');
INSERT INTO `bible_verses_svd` VALUES ('17458', '21', '7', '28', 'التي لم تزل نفسي تطلبها فلم اجدها. رجلا واحدا بين الف وجدت. اما امرأة فبين كل اولئك لم اجد.');
INSERT INTO `bible_verses_svd` VALUES ('17459', '21', '7', '29', 'انظر. هذا وجدت فقط ان الله صنع الانسان مستقيما. اما هم فطلبوا اختراعات كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('17460', '21', '8', '1', 'من كالحكيم ومن يفهم تفسير امر. حكمة الانسان تنير وجهه وصلابة وجهه تتغيّر.');
INSERT INTO `bible_verses_svd` VALUES ('17461', '21', '8', '2', 'انا اقول احفظ امر الملك وذلك بسبب يمين الله.');
INSERT INTO `bible_verses_svd` VALUES ('17462', '21', '8', '3', 'لا تعجل الى الذهاب من وجهه. لا تقف في أمر شاق لانه يفعل كل ما شاء.');
INSERT INTO `bible_verses_svd` VALUES ('17463', '21', '8', '4', 'حيث تكون كلمة الملك فهناك سلطان. ومن يقول له ماذا تفعل.');
INSERT INTO `bible_verses_svd` VALUES ('17464', '21', '8', '5', 'حافظ الوصية لا يشعر بامر شاق وقلب الحكيم يعرف الوقت والحكم.');
INSERT INTO `bible_verses_svd` VALUES ('17465', '21', '8', '6', 'لان لكل أمر وقتا وحكما لان شر الانسان عظيم عليه.');
INSERT INTO `bible_verses_svd` VALUES ('17466', '21', '8', '7', 'لانه لا يعلم ما سيكون. لانه من يخبره كيف يكون.');
INSERT INTO `bible_verses_svd` VALUES ('17467', '21', '8', '8', 'ليس لانسان سلطان على الروح ليمسك الروح ولا سلطان على يوم الموت ولا تخلية في الحرب ولا ينجي الشر اصحابه');
INSERT INTO `bible_verses_svd` VALUES ('17468', '21', '8', '9', 'كل هذا رأيته اذ وجهت قلبي لكل عمل عمل تحت الشمس وقتما يتسلط انسان على انسان لضرر نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('17469', '21', '8', '10', 'وهكذا رأيت اشرارا يدفنون وضمّوا والذين عملوا بالحق ذهبوا من مكان القدس ونسوا في المدينة. هذا ايضا باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17470', '21', '8', '11', 'لان القضاء على العمل الرديء لا يجرى سريعا فلذلك قد امتلأ قلب بني البشر فيهم لفعل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('17471', '21', '8', '12', 'الخاطئ وان عمل شرا مئة مرة وطالت ايامه الا اني اعلم انه يكون خير للمتقين الله الذين يخافون قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('17472', '21', '8', '13', 'ولا يكون خير للشرير وكالظل لا يطيل ايامه لانه لا يخشى قدام الله');
INSERT INTO `bible_verses_svd` VALUES ('17473', '21', '8', '14', 'يوجد باطل يجرى على الارض. ان يوجد صديقون يصيبهم مثل عمل الاشرار ويوجد اشرار يصيبهم مثل عمل الصديقين. فقلت ان هذا ايضا باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17474', '21', '8', '15', 'فمدحت الفرح لانه ليس للانسان خير تحت الشمس الا ان يأكل ويشرب ويفرح وهذا يبقى له في تعبه مدة ايام حياته التي يعطيه الله اياها تحت الشمس');
INSERT INTO `bible_verses_svd` VALUES ('17475', '21', '8', '16', 'لما وجهت قلبي لاعرف الحكمة وانظر العمل الذي عمل على الارض وانه نهارا وليلا لا يرى النوم بعينيه');
INSERT INTO `bible_verses_svd` VALUES ('17476', '21', '8', '17', 'رأيت كل عمل الله ان الانسان لا يستطيع ان يجد العمل الذي عمل تحت الشمس. مهما تعب الانسان في الطلب فلا يجده والحكيم ايضا وان قال بمعرفته لا يقدر ان يجده');
INSERT INTO `bible_verses_svd` VALUES ('17477', '21', '9', '1', 'لان هذا كله جعلته في قلبي وامتحنت هذا كله ان الصديقين والحكماء واعمالهم في يد الله. الانسان لا يعلم حبا ولا بغضا. الكل امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('17478', '21', '9', '2', 'الكل على ما للكل. حادثة واحدة للصديق وللشرير للصالح وللطاهر وللنجس. للذابح وللذي لا يذبح. كالصالح الخاطئ. الحالف كالذي يخاف الحلف.');
INSERT INTO `bible_verses_svd` VALUES ('17479', '21', '9', '3', 'هذا اشر كل ما عمل تحت الشمس ان حادثة واحدة للجميع وايضا قلب بني البشر ملآن من الشر والحماقة في قلبهم وهم احياء وبعد ذلك يذهبون الى الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('17480', '21', '9', '4', 'لانه من يستثنى. لكل الاحياء يوجد رجاء فان الكلب الحي خير من الاسد الميت.');
INSERT INTO `bible_verses_svd` VALUES ('17481', '21', '9', '5', 'لان الاحياء يعلمون انهم سيموتون. اما الموتى فلا يعلمون شيئا وليس لهم اجر بعد لان ذكرهم نسي.');
INSERT INTO `bible_verses_svd` VALUES ('17482', '21', '9', '6', 'ومحبتهم وبغضتهم وحسدهم هلكت منذ زمان ولا نصيب لهم الى الابد في كل ما عمل تحت الشمس');
INSERT INTO `bible_verses_svd` VALUES ('17483', '21', '9', '7', 'اذهب كل خبزك بفرح واشرب خمرك بقلب طيب لان الله منذ زمان قد رضي عملك.');
INSERT INTO `bible_verses_svd` VALUES ('17484', '21', '9', '8', 'لتكن ثيابك في كل حين بيضاء ولا يعوز راسك الدهن.');
INSERT INTO `bible_verses_svd` VALUES ('17485', '21', '9', '9', 'التذّ عيشا مع المرأة التي احببتها كل ايام حياة باطلك التي اعطاك اياها تحت الشمس كل ايام باطلك لان ذلك نصيبك في الحياة وفي تعبك الذي تتعبه تحت الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17486', '21', '9', '10', 'كل ما تجده يدك لتفعله فافعله بقوتك لانه ليس من عمل ولا اختراع ولا معرفة ولا حكمة في الهاوية التي انت ذاهب اليها');
INSERT INTO `bible_verses_svd` VALUES ('17487', '21', '9', '11', 'فعدت ورأيت تحت الشمس ان السعي ليس للخفيف ولا الحرب للاقوياء ولا الخبز للحكماء ولا الغنى للفهماء ولا النعمة لذوي المعرفة لانه الوقت والعرض يلاقيانهم كافة.');
INSERT INTO `bible_verses_svd` VALUES ('17488', '21', '9', '12', 'لان الانسان ايضا لا يعرف وقته. كالاسماك التي تؤخذ بشبكة مهلكة وكالعصافير التي تؤخذ بالشرك كذلك تقتنص بنو البشر في وقت شر اذ يقع عليهم بغتة.');
INSERT INTO `bible_verses_svd` VALUES ('17489', '21', '9', '13', 'هذه الحكمة رايتها ايضا تحت الشمس وهي عظيمة عندي.');
INSERT INTO `bible_verses_svd` VALUES ('17490', '21', '9', '14', 'مدينة صغيرة فيها اناس قليلون. فجاء عليها ملك عظيم وحاصرها وبنى عليها ابراجا عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('17491', '21', '9', '15', 'ووجد فيها رجل مسكين حكيم فنجى هو المدينة بحكمته. وما احد ذكر ذلك الرجل المسكين.');
INSERT INTO `bible_verses_svd` VALUES ('17492', '21', '9', '16', 'فقلت الحكمة خير من القوة اما حكمة المسكين فمحتقرة وكلامه لا يسمع.');
INSERT INTO `bible_verses_svd` VALUES ('17493', '21', '9', '17', 'كلمات الحكماء تسمع في الهدوء اكثر من صراخ المتسلط بين الجهال.');
INSERT INTO `bible_verses_svd` VALUES ('17494', '21', '9', '18', 'الحكمة خير من ادوات الحرب. اما خاطئ واحد فيفسد خيرا جزيلا');
INSERT INTO `bible_verses_svd` VALUES ('17495', '21', '10', '1', 'الذباب الميت ينتن ويخمر طيب العطّار. جهالة قليلة اثقل من الحكمة ومن الكرامة.');
INSERT INTO `bible_verses_svd` VALUES ('17496', '21', '10', '2', 'قلب الحكيم عن يمينه وقلب الجاهل عن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('17497', '21', '10', '3', 'ايضا اذا مشى الجاهل في الطريق ينقص فهمه ويقول لكل واحد انه جاهل');
INSERT INTO `bible_verses_svd` VALUES ('17498', '21', '10', '4', 'ان صعدت عليك روح المتسلط فلا تترك مكانك لان الهدوء يسكّن خطايا عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('17499', '21', '10', '5', 'يوجد شر رأيته تحت الشمس كسهو صادر من قبل المتسلط.');
INSERT INTO `bible_verses_svd` VALUES ('17500', '21', '10', '6', 'الجهالة جعلت في معالي كثيرة والاغنياء يجلسون في السافل.');
INSERT INTO `bible_verses_svd` VALUES ('17501', '21', '10', '7', 'قد رأيت عبيدا على الخيل ورؤساء ماشين على الارض كالعبيد.');
INSERT INTO `bible_verses_svd` VALUES ('17502', '21', '10', '8', 'من يحفر هوة يقع فيها ومن ينقض جدارا تلدغه حية.');
INSERT INTO `bible_verses_svd` VALUES ('17503', '21', '10', '9', 'من يقلع حجارة يوجع بها. من يشقق حطبا يكون في خطر منه.');
INSERT INTO `bible_verses_svd` VALUES ('17504', '21', '10', '10', 'ان كلّ الحديد ولم يسنن هو حده فليزد القوة. اما الحكمة فنافعة للانجاح.');
INSERT INTO `bible_verses_svd` VALUES ('17505', '21', '10', '11', 'ان لدغت الحية بلا رقية فلا منفعة للراقي.');
INSERT INTO `bible_verses_svd` VALUES ('17506', '21', '10', '12', 'كلمات فم الحكيم نعمة وشفتا الجاهل تبتلعانه.');
INSERT INTO `bible_verses_svd` VALUES ('17507', '21', '10', '13', 'ابتداء كلام فمه جهالة وآخر فمه جنون رديء.');
INSERT INTO `bible_verses_svd` VALUES ('17508', '21', '10', '14', 'والجاهل يكثر الكلام. لا يعلم انسان ما يكون وماذا يصير بعده من يخبره.');
INSERT INTO `bible_verses_svd` VALUES ('17509', '21', '10', '15', 'تعب الجهلاء يعييهم لانه لا يعلم كيف يذهب الى المدينة');
INSERT INTO `bible_verses_svd` VALUES ('17510', '21', '10', '16', 'ويل لك ايتها الارض اذا كان ملكك ولدا ورؤساؤك ياكلون في الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('17511', '21', '10', '17', 'طوبى لك ايتها الارض اذا كان ملكك ابن شرفاء ورؤساؤك يأكلون في الوقت للقوة لا للسكر');
INSERT INTO `bible_verses_svd` VALUES ('17512', '21', '10', '18', 'بالكسل الكثير يهبط السقف وبتدلي اليدين يكف البيت.');
INSERT INTO `bible_verses_svd` VALUES ('17513', '21', '10', '19', 'للضحك يعملون وليمة والخمر تفرح العيش اما الفضة فتحصّل الكل.');
INSERT INTO `bible_verses_svd` VALUES ('17514', '21', '10', '20', 'لا تسبّ الملك ولا في فكرك. ولا تسبّ الغني في مضجعك. لان طير السماء ينقل الصوت وذو الجناح يخبر بالامر');
INSERT INTO `bible_verses_svd` VALUES ('17515', '21', '11', '1', 'ارم خبزك على وجه المياه فانك تجده بعد ايام كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('17516', '21', '11', '2', 'اعط نصيبا لسبعة ولثمانية ايضا لانك لست تعلم اي شر يكون على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17517', '21', '11', '3', 'اذا امتلأت السحب مطرا تريقه على الارض. واذا وقعت الشجرة نحو الجنوب او نحو الشمال ففي الموضع حيث تقع الشجرة هناك تكون.');
INSERT INTO `bible_verses_svd` VALUES ('17518', '21', '11', '4', 'من يرصد الريح لا يزرع ومن يراقب السحب لا يحصد.');
INSERT INTO `bible_verses_svd` VALUES ('17519', '21', '11', '5', 'كما انك لست تعلم ما هي طريق الريح ولا كيف العظام في بطن الحبلى كذلك لا تعلم اعمال الله الذي يصنع الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('17520', '21', '11', '6', 'في الصباح ازرع زرعك وفي المساء لا ترخ يدك لانك لا تعلم ايهما ينمو هذا او ذاك او ان يكون كلاهما جيدين سواء');
INSERT INTO `bible_verses_svd` VALUES ('17521', '21', '11', '7', 'النور حلو وخير للعينين ان تنظرا الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('17522', '21', '11', '8', 'لانه ان عاش الانسان سنين كثيرة فليفرح فيها كلها وليتذكر ايام الظلمة لانها تكون كثيرة. كل ما ياتي باطل.');
INSERT INTO `bible_verses_svd` VALUES ('17523', '21', '11', '9', 'افرح ايها الشاب في حداثتك وليسرّك قلبك في ايام شبابك واسلك في طرق قلبك وبمرأى عينيك واعلم انه على هذه الأمور كلها يأتي بك الله الى الدينونة.');
INSERT INTO `bible_verses_svd` VALUES ('17524', '21', '11', '10', 'فانزع الغم من قلبك وابعد الشر عن لحمك لان الحداثة والشباب باطلان');
INSERT INTO `bible_verses_svd` VALUES ('17525', '21', '12', '1', 'فاذكر خالقك في ايام شبابك قبل ان تأتي ايام الشر او تجيء السنون اذ تقول ليس لي فيها سرور.');
INSERT INTO `bible_verses_svd` VALUES ('17526', '21', '12', '2', 'قبلما تظلم الشمس والنور والقمر والنجوم وترجع السحب بعد المطر.');
INSERT INTO `bible_verses_svd` VALUES ('17527', '21', '12', '3', 'في يوم يتزعزع فيه حفظة البيت وتتلوى رجال القوة وتبطل الطواحن لانها قلّت وتظلم النواظر من الشبابيك.');
INSERT INTO `bible_verses_svd` VALUES ('17528', '21', '12', '4', 'وتغلق الابواب في السوق. حين ينخفض صوت المطحنة ويقوم لصوت العصفور وتحط كل بنات الغناء.');
INSERT INTO `bible_verses_svd` VALUES ('17529', '21', '12', '5', 'وايضا يخافون من العالي وفي الطريق اهوال واللوز يزهر والجندب يستثقل والشهوة تبطل لان الانسان ذاهب الى بيته الابدي والنادبون يطوفون في السوق.');
INSERT INTO `bible_verses_svd` VALUES ('17530', '21', '12', '6', 'قبلما ينفصم حبل الفضة او ينسحق كوز الذهب او تنكسر الجرة على العين او تنقصف البكرة عند البئر.');
INSERT INTO `bible_verses_svd` VALUES ('17531', '21', '12', '7', 'فيرجع التراب الى الارض كما كان وترجع الروح الى الله الذي اعطاها.');
INSERT INTO `bible_verses_svd` VALUES ('17532', '21', '12', '8', 'باطل الاباطيل قال الجامعة الكل باطل');
INSERT INTO `bible_verses_svd` VALUES ('17533', '21', '12', '9', 'بقي ان الجامعة كان حكيما وايضا علّم الشعب علما ووزن وبحث واتقن امثالا كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('17534', '21', '12', '10', 'الجامعة طلب ان يجد كلمات مسرة مكتوبة بالاستقامة كلمات حق.');
INSERT INTO `bible_verses_svd` VALUES ('17535', '21', '12', '11', 'كلام الحكماء كالمناسيس وكاوتاد منغرزة ارباب الجماعات قد أعطيت من راع واحد.');
INSERT INTO `bible_verses_svd` VALUES ('17536', '21', '12', '12', 'وبقي فمن هذا يا ابني تحذر. لعمل كتب كثيرة لا نهاية والدرس الكثير تعب للجسد.');
INSERT INTO `bible_verses_svd` VALUES ('17537', '21', '12', '13', 'فلنسمع ختام الأمر كله. اتّق الله واحفظ وصاياه لان هذا هو الانسان كله.');
INSERT INTO `bible_verses_svd` VALUES ('17538', '21', '12', '14', 'لان الله يحضر كل عمل الى الدينونة على كل خفي ان كان خيرا او شرا');
INSERT INTO `bible_verses_svd` VALUES ('17539', '22', '1', '1', 'نشيد الانشاد الذي لسليمان');
INSERT INTO `bible_verses_svd` VALUES ('17540', '22', '1', '2', 'ليقبلني بقبلات فمه لان حبك اطيب من الخمر.');
INSERT INTO `bible_verses_svd` VALUES ('17541', '22', '1', '3', 'لرائحة ادهانك الطيبة اسمك دهن مهراق. لذلك احبتك العذارى.');
INSERT INTO `bible_verses_svd` VALUES ('17542', '22', '1', '4', 'اجذبني وراءك فنجري . ادخلني الملك الى حجاله. نبتهج ونفرح بك. نذكر حبك اكثر من الخمر. بالحق يحبونك');
INSERT INTO `bible_verses_svd` VALUES ('17543', '22', '1', '5', 'انا سوداء وجميلة يا بنات اورشليم كخيام قيدار كشقق سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('17544', '22', '1', '6', 'لا تنظرن اليّ لكوني سوداء لان الشمس قد لوحتني. بنو امي غضبوا عليّ. جعلوني ناطورة الكروم . ‎اما كرمي فلم انطره.');
INSERT INTO `bible_verses_svd` VALUES ('17545', '22', '1', '7', 'أخبرني يا من تحبه نفسي اين ترعى اين تربض عند الظهيرة. لماذا انا اكون كمقنّعة عند قطعان اصحابك');
INSERT INTO `bible_verses_svd` VALUES ('17546', '22', '1', '8', 'ان لم تعرفي ايتها الجميلة بين النساء فاخرجي على آثار الغنم وارعي جداءك عند مساكن الرعاة');
INSERT INTO `bible_verses_svd` VALUES ('17547', '22', '1', '9', 'لقد شبهتك يا حبيبتي بفرس في مركبات فرعون.');
INSERT INTO `bible_verses_svd` VALUES ('17548', '22', '1', '10', 'ما اجمل خديك بسموط وعنقك بقلائد.');
INSERT INTO `bible_verses_svd` VALUES ('17549', '22', '1', '11', 'نصنع لك سلاسل من ذهب مع جمان من فضة');
INSERT INTO `bible_verses_svd` VALUES ('17550', '22', '1', '12', 'ما دام الملك في مجلسه افاح نارديني رائحته.');
INSERT INTO `bible_verses_svd` VALUES ('17551', '22', '1', '13', 'صرة المرّ حبيبي لي. بين ثديي يبيت.');
INSERT INTO `bible_verses_svd` VALUES ('17552', '22', '1', '14', 'طاقة فاغية حبيبي لي في كروم عين جدي');
INSERT INTO `bible_verses_svd` VALUES ('17553', '22', '1', '15', 'ها انت جميلة يا حبيبتي ها انت جميلة. عيناك حمامتان');
INSERT INTO `bible_verses_svd` VALUES ('17554', '22', '1', '16', 'ها انت جميل يا حبيبي وحلو وسريرنا اخضر.');
INSERT INTO `bible_verses_svd` VALUES ('17555', '22', '1', '17', 'جوائز بيتنا ارز وروافدنا سرو');
INSERT INTO `bible_verses_svd` VALUES ('17556', '22', '2', '1', 'انا نرجس شارون سوسنة الاودية');
INSERT INTO `bible_verses_svd` VALUES ('17557', '22', '2', '2', 'كالسوسنة بين الشوك كذلك حبيبتي بين البنات');
INSERT INTO `bible_verses_svd` VALUES ('17558', '22', '2', '3', 'كالتفاح بين شجر الوعر كذلك حبيبي بين البنين. تحت ظله اشتهيت ان اجلس وثمرته حلوة لحلقي.');
INSERT INTO `bible_verses_svd` VALUES ('17559', '22', '2', '4', 'ادخلني الى بيت الخمر وعلمه فوقي محبة.');
INSERT INTO `bible_verses_svd` VALUES ('17560', '22', '2', '5', 'اسندوني باقراص الزبيب انعشوني بالتفاح فاني مريضة حبا.');
INSERT INTO `bible_verses_svd` VALUES ('17561', '22', '2', '6', 'شماله تحت راسي ويمينه تعانقني.');
INSERT INTO `bible_verses_svd` VALUES ('17562', '22', '2', '7', 'احلفكن يا بنات اورشليم بالظباء وبأيائل الحقول ألا تيقظن ولا تنبهن الحبيب حتى يشاء');
INSERT INTO `bible_verses_svd` VALUES ('17563', '22', '2', '8', 'صوت حبيبي. هوذا آت طافرا على الجبال قافزا على التلال.');
INSERT INTO `bible_verses_svd` VALUES ('17564', '22', '2', '9', 'حبيبي هو شبيه بالظبي او بغفر الأيائل. هوذا واقف وراء حائطنا يتطلع من الكوى يوصوص من الشبابيك.');
INSERT INTO `bible_verses_svd` VALUES ('17565', '22', '2', '10', 'اجاب حبيبي وقال لي قومي يا حبيبتي يا جميلتي وتعالي.');
INSERT INTO `bible_verses_svd` VALUES ('17566', '22', '2', '11', 'لان الشتاء قد مضى والمطر مرّ وزال.');
INSERT INTO `bible_verses_svd` VALUES ('17567', '22', '2', '12', 'الزهور ظهرت في الارض. بلغ اوان القضب وصوت اليمامة سمع في ارضنا.');
INSERT INTO `bible_verses_svd` VALUES ('17568', '22', '2', '13', 'التينة اخرجت فجّها وقعال الكروم تفيح رائحتها. قومي يا حبيبتي يا جميلتي وتعالي.');
INSERT INTO `bible_verses_svd` VALUES ('17569', '22', '2', '14', 'يا حمامتي في محاجئ الصخر في ستر المعاقل أريني وجهك اسمعيني صوتك لان صوتك لطيف ووجهك جميل');
INSERT INTO `bible_verses_svd` VALUES ('17570', '22', '2', '15', 'خذوا لنا الثعالب الثعالب الصغار المفسدة الكروم لان كرومنا قد أقعلت');
INSERT INTO `bible_verses_svd` VALUES ('17571', '22', '2', '16', 'حبيبي لي وانا له الراعي بين السوسن.');
INSERT INTO `bible_verses_svd` VALUES ('17572', '22', '2', '17', 'الى ان يفيح النهار وتنهزم الظلال ارجع واشبه يا حبيبي الظبي او غفر الأيائل على الجبال المشعّبة');
INSERT INTO `bible_verses_svd` VALUES ('17573', '22', '3', '1', 'في الليل على فراشي طلبت من تحبه نفسي طلبته فما وجدته.');
INSERT INTO `bible_verses_svd` VALUES ('17574', '22', '3', '2', 'اني اقوم واطوف في المدينة في الاسواق وفي الشوارع اطلب من تحبه نفسي. طلبته فما وجدته.');
INSERT INTO `bible_verses_svd` VALUES ('17575', '22', '3', '3', 'وجدني الحرس الطائف في المدينة فقلت أرأيتم من تحبه نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('17576', '22', '3', '4', 'فما جاوزتهم الا قليلا حتى وجدت من تحبه نفسي فامسكته ولم ارخه حتى ادخلته بيت امي وحجرة من حبلت بي.');
INSERT INTO `bible_verses_svd` VALUES ('17577', '22', '3', '5', 'احلفكن يا بنات اورشليم بالظباء وبأيائل الحقل ألا تيقظن ولا تنبهن الحبيب حتى يشاء');
INSERT INTO `bible_verses_svd` VALUES ('17578', '22', '3', '6', 'من هذه الطالعة من البرية كاعمدة من دخان معطرة بالمر واللبان وبكل اذرّة التاجر');
INSERT INTO `bible_verses_svd` VALUES ('17579', '22', '3', '7', 'هوذا تخت سليمان حوله ستون جبارا من جبابرة اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('17580', '22', '3', '8', 'كلهم قابضون سيوفا ومتعلمون الحرب. كل رجل سيفه على فخذه من هول الليل');
INSERT INTO `bible_verses_svd` VALUES ('17581', '22', '3', '9', 'الملك سليمان عمل لنفسه تختا من خشب لبنان.');
INSERT INTO `bible_verses_svd` VALUES ('17582', '22', '3', '10', 'عمل اعمدته فضة وروافده ذهبا ومقعده ارجوانا ووسطه مرصوفا محبة من بنات اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('17583', '22', '3', '11', 'اخرجن يا بنات صهيون وانظرن الملك سليمان بالتاج الذي توجته به امه في يوم عرسه وفي يوم فرح قلبه');
INSERT INTO `bible_verses_svd` VALUES ('17584', '22', '4', '1', 'ها انت جميلة يا حبيبتي ها انت جميلة عيناك حمامتان من تحت نقابك. شعرك كقطيع معز رابض على جبل جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('17585', '22', '4', '2', 'اسنانك كقطيع الجزائز الصادرة من الغسل اللواتي كل واحدة متئم وليس فيهنّ عقيم.');
INSERT INTO `bible_verses_svd` VALUES ('17586', '22', '4', '3', 'شفتاك كسلكة من القرمز. وفمك حلو. خدك كفلقة رمانة تحت نقابك.');
INSERT INTO `bible_verses_svd` VALUES ('17587', '22', '4', '4', 'عنقك كبرج داود المبني للاسلحة. الف مجن علق عليه كلها اتراس الجبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('17588', '22', '4', '5', 'ثدياك كخشفتي ظبية توأمين يرعيان بين السوسن.');
INSERT INTO `bible_verses_svd` VALUES ('17589', '22', '4', '6', 'الى ان يفيح النهار وتنهزم الظلال اذهب الى جبل المرّ والى تل اللبان.');
INSERT INTO `bible_verses_svd` VALUES ('17590', '22', '4', '7', 'كلك جميل يا حبيبتي ليس فيك عيبة');
INSERT INTO `bible_verses_svd` VALUES ('17591', '22', '4', '8', 'هلمي معي من لبنان يا عروس معي من لبنان. انظري من راس امانة من راس شنير وحرمون من خدور الأسود من جبال النمور.');
INSERT INTO `bible_verses_svd` VALUES ('17592', '22', '4', '9', 'قد سبيت قلبي يا اختي العروس قد سبيت قلبي باحدى عينيك بقلادة واحدة من عنقك.');
INSERT INTO `bible_verses_svd` VALUES ('17593', '22', '4', '10', 'ما احسن حبك يا اختي العروس كم محبتك اطيب من الخمر وكم رائحة ادهانك اطيب من كل الاطياب.');
INSERT INTO `bible_verses_svd` VALUES ('17594', '22', '4', '11', 'شفتاك يا عروس تقطران شهدا. تحت لسانك عسل ولبن ورائحة ثيابك كرائحة لبنان.');
INSERT INTO `bible_verses_svd` VALUES ('17595', '22', '4', '12', 'اختي العروس جنة مغلقة عين مقفلة ينبوع مختوم.');
INSERT INTO `bible_verses_svd` VALUES ('17596', '22', '4', '13', 'اغراسك فردوس رمان مع اثمار نفيسة فاغية وناردين.');
INSERT INTO `bible_verses_svd` VALUES ('17597', '22', '4', '14', 'ناردين وكركم. قصب الذريرة وقرفة مع كل عود اللبان. مر وعود مع كل انفس الاطياب.');
INSERT INTO `bible_verses_svd` VALUES ('17598', '22', '4', '15', 'ينبوع جنات بئر مياه حية وسيول من لبنان');
INSERT INTO `bible_verses_svd` VALUES ('17599', '22', '4', '16', 'استيقظي يا ريح الشمال وتعالي يا ريح الجنوب. هبي على جنتي فتقطر اطيابها. ليأت حبيبي الى جنته ويأكل ثمره النفيس');
INSERT INTO `bible_verses_svd` VALUES ('17600', '22', '5', '1', 'قد دخلت جنتي يا اختي العروس. قطفت مري مع طيبي. اكلت شهدي مع عسلي. شربت خمري مع لبني. كلوا ايها الاصحاب اشربوا واسكروا ايها الاحباء');
INSERT INTO `bible_verses_svd` VALUES ('17601', '22', '5', '2', 'انا نائمة وقلبي مستيقظ. صوت حبيبي قارعا. افتحي لي يا اختي يا حبيبتي يا حمامتي يا كاملتي لان راسي امتلأ من الطل وقصصي من ندى الليل');
INSERT INTO `bible_verses_svd` VALUES ('17602', '22', '5', '3', 'قد خلعت ثوبي فكيف البسه. قد غسلت رجليّ فكيف اوسخهما.');
INSERT INTO `bible_verses_svd` VALUES ('17603', '22', '5', '4', 'حبيبي مدّ يده من الكوّة فانّت عليه احشائي.');
INSERT INTO `bible_verses_svd` VALUES ('17604', '22', '5', '5', 'قمت لافتح لحبيبي ويداي تقطران مرّا واصابعي مر قاطر على مقبض القفل.');
INSERT INTO `bible_verses_svd` VALUES ('17605', '22', '5', '6', 'فتحت لحبيبي لكن حبيبي تحول وعبر. نفسي خرجت عندما ادبر. طلبته فما وجدته دعوته فما اجابني.');
INSERT INTO `bible_verses_svd` VALUES ('17606', '22', '5', '7', 'وجدني الحرس الطائف في المدينة. ضربوني جرحوني. حفظة الاسوار رفعوا ازاري عني.');
INSERT INTO `bible_verses_svd` VALUES ('17607', '22', '5', '8', 'احلفكنّ يا بنات اورشليم ان وجدتنّ حبيبي ان تخبرنه باني مريضة حبا');
INSERT INTO `bible_verses_svd` VALUES ('17608', '22', '5', '9', 'ما حبيبك من حبيب ايتها الجميلة بين النساء ما حبيبك من حبيب حتى تحلفينا هكذا');
INSERT INTO `bible_verses_svd` VALUES ('17609', '22', '5', '10', 'حبيبي ابيض واحمر. معلم بين ربوة.');
INSERT INTO `bible_verses_svd` VALUES ('17610', '22', '5', '11', 'راسه ذهب ابريز. قصصه مسترسلة حالكة كالغراب.');
INSERT INTO `bible_verses_svd` VALUES ('17611', '22', '5', '12', 'عيناه كالحمام على مجاري المياه مغسولتان باللبن جالستان في وقبيهما.');
INSERT INTO `bible_verses_svd` VALUES ('17612', '22', '5', '13', 'خداه كخميلة الطيب واتلام رياحين ذكية. شفتاه سوسن تقطران مرا مائعا.');
INSERT INTO `bible_verses_svd` VALUES ('17613', '22', '5', '14', 'يداه حلقتان من ذهب مرصعتان بالزبرجد. بطنه عاج ابيض مغلف بالياقوت الازرق.');
INSERT INTO `bible_verses_svd` VALUES ('17614', '22', '5', '15', 'ساقاه عمودا رخام مؤسسان على قاعدتين من ابريز. طلعته كلبنان. فتى كالارز.');
INSERT INTO `bible_verses_svd` VALUES ('17615', '22', '5', '16', 'حلقه حلاوة وكله مشتهيات. هذا حبيبي وهذا خليلي يا بنات اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('17616', '22', '6', '1', 'اين ذهب حبيبك ايتها الجميلة بين النساء اين توجه حبيبك فنطلبه معك');
INSERT INTO `bible_verses_svd` VALUES ('17617', '22', '6', '2', 'حبيبي نزل الى جنته الى خمائل الطيب ليرعى في الجنات ويجمع السوسن.');
INSERT INTO `bible_verses_svd` VALUES ('17618', '22', '6', '3', 'انا لحبيبي وحبيبي لي. الراعي بين السوسن');
INSERT INTO `bible_verses_svd` VALUES ('17619', '22', '6', '4', 'انت جميلة يا حبيبتي كترصة حسنة كاورشليم مرهبة كجيش بألوية.');
INSERT INTO `bible_verses_svd` VALUES ('17620', '22', '6', '5', 'حولي عني عينيك فانهما قد غلبتاني. شعرك كقطيع المعز الرابض في جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('17621', '22', '6', '6', 'اسنانك كقطيع نعاج صادرة من الغسل اللواتي كل واحدة متئم وليس فيها عقيم.');
INSERT INTO `bible_verses_svd` VALUES ('17622', '22', '6', '7', 'كفلقة رمانة خدك تحت نقابك.');
INSERT INTO `bible_verses_svd` VALUES ('17623', '22', '6', '8', 'هنّ ستون ملكة وثمانون سرية وعذارى بلا عدد.');
INSERT INTO `bible_verses_svd` VALUES ('17624', '22', '6', '9', 'واحدة هي حمامتي كاملتي. الوحيدة لامها هي. عقيلة والدتها هي. رأتها البنات فطوّبنها. الملكات والسراري فمدحتها.');
INSERT INTO `bible_verses_svd` VALUES ('17625', '22', '6', '10', 'من هي المشرفة مثل الصباح جميلة كالقمر طاهرة كالشمس مرهبة كجيش بألوية');
INSERT INTO `bible_verses_svd` VALUES ('17626', '22', '6', '11', 'نزلت الى جنة الجوز لانظر الى خضر الوادي ولانظر هل أقعل الكرم هل نور الرمان.');
INSERT INTO `bible_verses_svd` VALUES ('17627', '22', '6', '12', 'فلم اشعر الا وقد جعلتني نفسي بين مركبات قوم شريف');
INSERT INTO `bible_verses_svd` VALUES ('17628', '22', '6', '13', 'ارجعي ارجعي يا شولميث ارجعي ارجعي فننظر اليك ماذا ترون في شولميث مثل رقص صفين');
INSERT INTO `bible_verses_svd` VALUES ('17629', '22', '7', '1', 'ما اجمل رجليك بالنعلين يا بنت الكريم. دوائر فخذيك مثل الحلي صنعة يدي صناع.');
INSERT INTO `bible_verses_svd` VALUES ('17630', '22', '7', '2', 'سرتك كاس مدورة لا يعوزها شراب ممزوج. بطنك صبرة حنطة مسيجة بالسوسن.');
INSERT INTO `bible_verses_svd` VALUES ('17631', '22', '7', '3', 'ثدياك كخشفتين توأمي ظبية.');
INSERT INTO `bible_verses_svd` VALUES ('17632', '22', '7', '4', 'عنقك كبرج من عاج. عيناك كالبرك في حشبون عند باب بث ربيم. انفك كبرج لبنان الناظر تجاه دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('17633', '22', '7', '5', 'راسك عليك مثل الكرمل وشعر راسك كارجوان. ملك قد أسر بالخصل.');
INSERT INTO `bible_verses_svd` VALUES ('17634', '22', '7', '6', 'ما اجملك وما احلاك ايتها الحبيبة باللذّات.');
INSERT INTO `bible_verses_svd` VALUES ('17635', '22', '7', '7', 'قامتك هذه شبيهة بالنخلة وثدياك بالعناقيد.');
INSERT INTO `bible_verses_svd` VALUES ('17636', '22', '7', '8', 'قلت اني اصعد الى النخلة وامسك بعذوقها. وتكون ثدياك كعناقيد الكرم ورائحة انفك كالتفاح');
INSERT INTO `bible_verses_svd` VALUES ('17637', '22', '7', '9', 'وحنكك كأجود الخمر--لحبيبي السائغة المرقرقة السائحة على شفاه النائمين');
INSERT INTO `bible_verses_svd` VALUES ('17638', '22', '7', '10', 'انا لحبيبي واليّ اشتياقه.');
INSERT INTO `bible_verses_svd` VALUES ('17639', '22', '7', '11', 'تعال يا حبيبي لنخرج الى الحقل ولنبت في القرى.');
INSERT INTO `bible_verses_svd` VALUES ('17640', '22', '7', '12', 'لنبكرنّ الى الكروم لننظر هل ازهر الكرم هل تفتح القعال هل نور الرمان. هنالك اعطيك حبي.');
INSERT INTO `bible_verses_svd` VALUES ('17641', '22', '7', '13', 'اللفاح يفوح رائحة وعند ابوابنا كل النفائس من جديدة وقديمة ذخرتها لك يا حبيبي');
INSERT INTO `bible_verses_svd` VALUES ('17642', '22', '8', '1', 'ليتك كاخ لي الراضع ثديي امي فاجدك في الخارج واقبلك ولا يخزونني.');
INSERT INTO `bible_verses_svd` VALUES ('17643', '22', '8', '2', 'واقودك وادخل بك بيت امي وهي تعلمني فاسقيك من الخمر الممزوجة من سلاف رماني.');
INSERT INTO `bible_verses_svd` VALUES ('17644', '22', '8', '3', 'شماله تحت راسي ويمينه تعانقني.');
INSERT INTO `bible_verses_svd` VALUES ('17645', '22', '8', '4', 'احلفكن يا بنات اورشليم ألا تيقظن ولا تنبهن الحبيب حتى يشاء');
INSERT INTO `bible_verses_svd` VALUES ('17646', '22', '8', '5', 'من هذه الطالعة من البرية مستندة على حبيبها تحت شجرة التفاح شوقتك هناك خطبت لك امك هناك خطبت لك والدتك');
INSERT INTO `bible_verses_svd` VALUES ('17647', '22', '8', '6', 'اجعلني كخاتم على قلبك كخاتم على ساعدك. لان المحبة قوية كالموت. الغيرة قاسية كالهاوة. لهيبها لهيب نار لظى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17648', '22', '8', '7', 'مياه كثيرة لا تستطيع ان تطفئ المحبة والسيول لا تغمرها. ان اعطى الانسان كل ثروة بيته بدل المحبة تحتقر احتقارا');
INSERT INTO `bible_verses_svd` VALUES ('17649', '22', '8', '8', 'لنا اخت صغيرة ليس لها ثديان. فماذا نصنع لاختنا في يوم تخطب');
INSERT INTO `bible_verses_svd` VALUES ('17650', '22', '8', '9', 'ان تكن سورا فنبني عليها برج فضة. وان تكن بابا فنحصرها بألواح ارز');
INSERT INTO `bible_verses_svd` VALUES ('17651', '22', '8', '10', 'انا سور وثدياي كبرجين. حينئذ كنت في عينيه كواجدة سلامة');
INSERT INTO `bible_verses_svd` VALUES ('17652', '22', '8', '11', 'كان لسليمان كرم في بعل هامون. دفع الكرم الى نواطير كل واحد يؤدي عن ثمره الفا من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('17653', '22', '8', '12', 'كرمي الذي لي هو امامي. الالف لك يا سليمان ومئتان لنواطير الثمر');
INSERT INTO `bible_verses_svd` VALUES ('17654', '22', '8', '13', 'ايتها الجالسة في الجنات الاصحاب يسمعون صوتك فأسمعيني');
INSERT INTO `bible_verses_svd` VALUES ('17655', '22', '8', '14', 'اهرب يا حبيبي وكن كالظبي او كغفر الايائل على جبال الاطياب');
INSERT INTO `bible_verses_svd` VALUES ('17656', '23', '1', '1', 'رؤيا اشعياء بن آموص التي رآها على يهوذا واورشليم في ايام عزيا ويوثام وآحاز وحزقيا ملوك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('17657', '23', '1', '2', 'اسمعي ايتها السموات واصغي ايتها الارض لان الرب يتكلم. ربيت بنين ونشأتهم. اما هم فعصوا عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('17658', '23', '1', '3', 'الثور يعرف قانيه والحمار معلف صاحبه. اما اسرائيل فلا يعرف. شعبي لا يفهم.');
INSERT INTO `bible_verses_svd` VALUES ('17659', '23', '1', '4', 'ويل للامّة الخاطئة الشعب الثقيل الاثم نسل فاعلي الشر اولاد مفسدين. تركوا الرب استهانوا بقدوس اسرائيل ارتدوا الى وراء.');
INSERT INTO `bible_verses_svd` VALUES ('17660', '23', '1', '5', 'على م تضربون بعد. تزدادون زيغانا. كل الراس مريض وكل القلب سقيم.');
INSERT INTO `bible_verses_svd` VALUES ('17661', '23', '1', '6', 'من اسفل القدم الى الراس ليس فيه صحة بل جرح واحباط وضربة طرية لم تعصر ولم تعصب ولم تلين بالزيت.');
INSERT INTO `bible_verses_svd` VALUES ('17662', '23', '1', '7', 'بلادكم خربة مدنكم محرقة بالنار. ارضكم تاكلها غرباء قدامكم وهي خربة كانقلاب الغرباء.');
INSERT INTO `bible_verses_svd` VALUES ('17663', '23', '1', '8', 'فبقيت ابنة صهيون كمظلة في كرم كخيمة في مقثأة كمدينة محاصرة.');
INSERT INTO `bible_verses_svd` VALUES ('17664', '23', '1', '9', 'لولا ان رب الجنود ابقى لنا بقية صغيرة لصرنا مثل سدوم وشابهنا عمورة');
INSERT INTO `bible_verses_svd` VALUES ('17665', '23', '1', '10', 'اسمعوا كلام الرب يا قضاة سدوم. اصغوا الى شريعة الهنا يا شعب عمورة.');
INSERT INTO `bible_verses_svd` VALUES ('17666', '23', '1', '11', 'لماذا لي كثرة ذبائحكم يقول الرب. اتخمت من محرقات كباش وشحم مسمنات. وبدم عجول وخرفان وتيوس ما اسر.');
INSERT INTO `bible_verses_svd` VALUES ('17667', '23', '1', '12', 'حينما تأتون لتظهروا امامي من طلب هذا من ايديكم ان تدوسوا دوري.');
INSERT INTO `bible_verses_svd` VALUES ('17668', '23', '1', '13', 'لا تعودوا تأتون بتقدمة باطلة. البخور هو مكرهة لي. راس الشهر والسبت ونداء المحفل. لست اطيق الاثم والاعتكاف.');
INSERT INTO `bible_verses_svd` VALUES ('17669', '23', '1', '14', 'رؤوس شهوركم واعيادكم بغضتها نفسي. صارت علي ثقلا. مللت حملها.');
INSERT INTO `bible_verses_svd` VALUES ('17670', '23', '1', '15', 'فحين تبسطون ايديكم استر عينيّ عنكم وان كثرتم الصلاة لا اسمع. ايديكم ملآنة دما.');
INSERT INTO `bible_verses_svd` VALUES ('17671', '23', '1', '16', 'اغتسلوا تنقوا اعزلوا شر افعالكم من امام عينيّ كفوا عن فعل الشر');
INSERT INTO `bible_verses_svd` VALUES ('17672', '23', '1', '17', 'تعلموا فعل الخير اطلبوا الحق انصفوا المظلوم اقضوا لليتيم حاموا عن الارملة.');
INSERT INTO `bible_verses_svd` VALUES ('17673', '23', '1', '18', 'هلم نتحاجج يقول الرب. ان كانت خطاياكم كالقرمز تبيض كالثلج. ان كانت حمراء كالدودي تصير كالصوف.');
INSERT INTO `bible_verses_svd` VALUES ('17674', '23', '1', '19', 'ان شئتم وسمعتم تأكلون خير الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17675', '23', '1', '20', 'وان أبيتم وتمردتم تؤكلون بالسيف لان فم الرب تكلم');
INSERT INTO `bible_verses_svd` VALUES ('17676', '23', '1', '21', 'كيف صارت القرية الامينة زانية. ملآنة حقا كان العدل يبيت فيها. واما الآن فالقاتلون.');
INSERT INTO `bible_verses_svd` VALUES ('17677', '23', '1', '22', 'صارت فضتك زغلا وخمرك مغشوشة بماء.');
INSERT INTO `bible_verses_svd` VALUES ('17678', '23', '1', '23', 'رؤساؤك متمردون ولغفاء اللصوص. كل واحد منهم يحب الرشوة ويتبع العطايا. لا يقضون لليتيم ودعوى الارملة لا تصل اليهم');
INSERT INTO `bible_verses_svd` VALUES ('17679', '23', '1', '24', 'لذلك يقول السيد رب الجنود عزيز اسرائيل آه اني استريح من خصمائي وانتقم من اعدائي.');
INSERT INTO `bible_verses_svd` VALUES ('17680', '23', '1', '25', 'وأرد يدي عليك وانقي زغلك كانه بالبورق وانزع كل قصديرك.');
INSERT INTO `bible_verses_svd` VALUES ('17681', '23', '1', '26', 'واعيد قضاتك كما في الاول ومشيريك كما في البداءة. بعد ذلك تدعين مدينة العدل القرية الامينة.');
INSERT INTO `bible_verses_svd` VALUES ('17682', '23', '1', '27', 'صهيون تفدى بالحق وتائبوها بالبر.');
INSERT INTO `bible_verses_svd` VALUES ('17683', '23', '1', '28', 'وهلاك المذنبين والخطاة يكون سواء. وتاركو الرب يفنون.');
INSERT INTO `bible_verses_svd` VALUES ('17684', '23', '1', '29', 'لانهم يخجلون من اشجار البطم التي اشتهيتموها وتخزون من الجنات التي اخترتموها.');
INSERT INTO `bible_verses_svd` VALUES ('17685', '23', '1', '30', 'لانكم تصيرون كبطمة قد ذبل ورقها وكجنة ليس لها ماء.');
INSERT INTO `bible_verses_svd` VALUES ('17686', '23', '1', '31', 'ويصير القوي مشاقة وعمله شرارا فيحترقان كلاهما معا وليس من يطفئ');
INSERT INTO `bible_verses_svd` VALUES ('17687', '23', '2', '1', 'الامور التي رآها اشعياء بن آموص من جهة يهوذا واورشليم');
INSERT INTO `bible_verses_svd` VALUES ('17688', '23', '2', '2', 'ويكون في آخر الايام ان جبل بيت الرب يكون ثابتا في راس الجبال ويرتفع فوق التلال وتجري اليه كل الامم.');
INSERT INTO `bible_verses_svd` VALUES ('17689', '23', '2', '3', 'وتسير شعوب كثيرة ويقولون هلم نصعد الى جبل الرب الى بيت اله يعقوب فيعلّمنا من طرقه ونسلك في سبله لانه من صهيون تخرج الشريعة ومن اورشليم كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17690', '23', '2', '4', 'فيقضي بين الامم وينصف لشعوب كثيرين فيطبعون سيوفهم سككا ورماحهم مناجل. لا ترفع امة على امة سيفا ولا يتعلمون الحرب فيما بعد');
INSERT INTO `bible_verses_svd` VALUES ('17691', '23', '2', '5', 'يا بيت يعقوب هلم فنسلك في نور الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17692', '23', '2', '6', 'فانك رفضت شعبك بيت يعقوب لانهم امتلأوا من المشرق وهم عائفون كالفلسطينيين ويصافحون اولاد الاجانب.');
INSERT INTO `bible_verses_svd` VALUES ('17693', '23', '2', '7', 'وامتلأت ارضهم فضة وذهبا ولا نهاية لكنوزهم وامتلأت ارضهم خيلا ولا نهاية لمركباتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17694', '23', '2', '8', 'وامتلأت ارضهم اوثانا. يسجدون لعمل ايديهم لما صنعته اصابعهم.');
INSERT INTO `bible_verses_svd` VALUES ('17695', '23', '2', '9', 'وينخفض الانسان وينطرح الرجل فلا تغفر لهم');
INSERT INTO `bible_verses_svd` VALUES ('17696', '23', '2', '10', 'ادخل الى الصخرة واختبئ في التراب من امام هيبة الرب ومن بهاء عظمته.');
INSERT INTO `bible_verses_svd` VALUES ('17697', '23', '2', '11', 'توضع عينا تشامخ الانسان وتخفض رفعة الناس ويسمو الرب وحده في ذلك اليوم');
INSERT INTO `bible_verses_svd` VALUES ('17698', '23', '2', '12', 'فان لرب الجنود يوما على كل متعظم وعال وعلى كل مرتفع فيوضع');
INSERT INTO `bible_verses_svd` VALUES ('17699', '23', '2', '13', 'وعلى كل ارز لبنان العالي المرتفع وعلى كل بلوط باشان');
INSERT INTO `bible_verses_svd` VALUES ('17700', '23', '2', '14', 'وعلى كل الجبال العالية وعلى كل التلال المرتفعة');
INSERT INTO `bible_verses_svd` VALUES ('17701', '23', '2', '15', 'وعلى كل برج عال وعلى كل سور منيع');
INSERT INTO `bible_verses_svd` VALUES ('17702', '23', '2', '16', 'وعلى كل سفن ترشيش وعلى كل الاعلام البهجة.');
INSERT INTO `bible_verses_svd` VALUES ('17703', '23', '2', '17', 'فيخفض تشامخ الانسان وتوضع رفعة الناس ويسمو الرب وحده في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('17704', '23', '2', '18', 'وتزول الاوثان بتمامها.');
INSERT INTO `bible_verses_svd` VALUES ('17705', '23', '2', '19', 'ويدخلون في مغاير الصخور وفي حفائر التراب من امام هيبة الرب ومن بهاء عظمته عند قيامه ليرعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17706', '23', '2', '20', 'في ذلك اليوم يطرح الانسان اوثانه الفضية واوثانه الذهبية التي عملوها له للسجود للجرذان والخفافيش');
INSERT INTO `bible_verses_svd` VALUES ('17707', '23', '2', '21', 'ليدخل في نقر الصخور وفي شقوق المعاقل من امام هيبة الرب ومن بهاء عظمته عند قيامه ليرعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17708', '23', '2', '22', 'كفوا عن الانسان الذي في انفه نسمة لانه ماذا يحسب');
INSERT INTO `bible_verses_svd` VALUES ('17709', '23', '3', '1', 'فانه هوذا السيد رب الجنود ينزع من اورشليم ومن يهوذا السند والركن كل سند خبز وكل سند ماء.');
INSERT INTO `bible_verses_svd` VALUES ('17710', '23', '3', '2', 'الجبار ورجل الحرب. القاضي والنبي والعراف والشيخ.');
INSERT INTO `bible_verses_svd` VALUES ('17711', '23', '3', '3', 'رئيس الخمسين والمعتبر والمشير والماهر بين الصناع والحاذق بالرقية.');
INSERT INTO `bible_verses_svd` VALUES ('17712', '23', '3', '4', 'واجعل صبيانا رؤساء لهم واطفالا تتسلط عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('17713', '23', '3', '5', 'ويظلم الشعب بعضهم بعضا والرجل صاحبه. يتمرد الصبي على الشيخ والدنيء على الشريف.');
INSERT INTO `bible_verses_svd` VALUES ('17714', '23', '3', '6', 'اذا امسك انسان باخيه في بيت ابيه قائلا لك ثوب فتكون لنا رئيسا وهذا الخراب تحت يدك');
INSERT INTO `bible_verses_svd` VALUES ('17715', '23', '3', '7', 'يرفع صوته في ذلك اليوم قائلا لا اكون عاصبا وفي بيتي لا خبز ولا ثوب. لا تجعلوني رئيس الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('17716', '23', '3', '8', 'لان اورشليم عثرت ويهوذا سقطت لان لسانهما وافعالهما ضد الرب لاغاظة عيني مجده.');
INSERT INTO `bible_verses_svd` VALUES ('17717', '23', '3', '9', 'نظر وجوههم يشهد عليهم وهم يخبرون بخطيتهم كسدوم. لا يخفونها. ويل لنفوسهم لانهم يصنعون لانفسهم شرا.');
INSERT INTO `bible_verses_svd` VALUES ('17718', '23', '3', '10', 'قولوا للصدّيق خير. لانهم يأكلون ثمر افعالهم.');
INSERT INTO `bible_verses_svd` VALUES ('17719', '23', '3', '11', 'ويل للشرير شر. لان مجازاة يديه تعمل به.');
INSERT INTO `bible_verses_svd` VALUES ('17720', '23', '3', '12', 'شعبي ظالموه اولاد. ونساء يتسلطن عليه. يا شعبي مرشدوك مضلون ويبلعون طريق مسالكك');
INSERT INTO `bible_verses_svd` VALUES ('17721', '23', '3', '13', 'قد انتصب الرب للمخاصمة وهو قائم لدينونة الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('17722', '23', '3', '14', 'الرب يدخل في المحاكمة مع شيوخ شعبه ورؤسائهم. وانتم قد اكلتم الكرم. سلب البائس في بيوتكم.');
INSERT INTO `bible_verses_svd` VALUES ('17723', '23', '3', '15', 'مالكم تسحقون شعبي وتطحنون وجوه البائسين يقول السيد رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('17724', '23', '3', '16', 'وقال الرب من اجل ان بنات صهيون يتشامخن ويمشين ممدودات الاعناق وغامزات بعيونهنّ وخاطرات في مشيهنّ ويخشخشن بارجلهنّ');
INSERT INTO `bible_verses_svd` VALUES ('17725', '23', '3', '17', 'يصلع السيد هامة بنات صهيون ويعري الرب عورتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('17726', '23', '3', '18', 'ينزع السيد في ذلك اليوم زينة الخلاخيل والضفائر والاهلة');
INSERT INTO `bible_verses_svd` VALUES ('17727', '23', '3', '19', 'والحلق والاساور والبراقع');
INSERT INTO `bible_verses_svd` VALUES ('17728', '23', '3', '20', 'والعصائب والسلاسل والمناطق وحناجر الشمامات والاحراز');
INSERT INTO `bible_verses_svd` VALUES ('17729', '23', '3', '21', 'والخواتم وخزائم الانف');
INSERT INTO `bible_verses_svd` VALUES ('17730', '23', '3', '22', 'والثياب المزخرفة والعطف والاردية والاكياس');
INSERT INTO `bible_verses_svd` VALUES ('17731', '23', '3', '23', 'والمرائي والقمصان والعمائم والازر.');
INSERT INTO `bible_verses_svd` VALUES ('17732', '23', '3', '24', 'فيكون عوض الطيب عفونة وعوض المنطقة حبل وعوض الجدائل قرعة وعوض الديباج زنار مسح وعوض الجمال كي.');
INSERT INTO `bible_verses_svd` VALUES ('17733', '23', '3', '25', 'رجالك يسقطون بالسيف وابطالك في الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('17734', '23', '3', '26', 'فتئن وتنوح ابوابها وهي فارغة تجلس على الارض');
INSERT INTO `bible_verses_svd` VALUES ('17735', '23', '4', '1', 'فتمسك سبع نساء برجل واحد في ذلك اليوم قائلات نأكل خبزنا ونلبس ثيابنا. ليدع فقط اسمك علينا. انزع عارنا');
INSERT INTO `bible_verses_svd` VALUES ('17736', '23', '4', '2', 'في ذلك اليوم يكون غصن الرب بهاء ومجدا وثمر الارض فخرا وزينة للناجين من اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('17737', '23', '4', '3', 'ويكون ان الذي يبقى في صهيون والذي يترك في اورشليم يسمى قدوسا. كل من كتب للحياة في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('17738', '23', '4', '4', 'اذا غسل السيد قذر بنات صهيون ونقى دم اورشليم من وسطها بروح القضاء وبروح الاحراق');
INSERT INTO `bible_verses_svd` VALUES ('17739', '23', '4', '5', 'يخلق الرب على كل مكان من جبل صهيون وعلى محفلها سحابة نهارا ودخانا ولمعان نار ملتهبة ليلا. لان على كل مجد غطاء.');
INSERT INTO `bible_verses_svd` VALUES ('17740', '23', '4', '6', 'وتكون مظلّة للفيء نهارا من الحرّ ولملجإ ولمخبإ من السيل ومن المطر');
INSERT INTO `bible_verses_svd` VALUES ('17741', '23', '5', '1', 'لأنشدنّ عن حبيبي نشيد محبّي لكرمه. كان لحبيبي كرم على اكمة خصبة.');
INSERT INTO `bible_verses_svd` VALUES ('17742', '23', '5', '2', 'فنقبه ونقى حجارته وغرسه كرم سورق وبنى برجا في وسطه ونقر فيه ايضا معصرة فانتظر ان يصنع عنبا فصنع عنبا رديئا');
INSERT INTO `bible_verses_svd` VALUES ('17743', '23', '5', '3', 'والآن يا سكان اورشليم ورجال يهوذا احكموا بيني وبين كرمي.');
INSERT INTO `bible_verses_svd` VALUES ('17744', '23', '5', '4', 'ماذا يصنع ايضا لكرمي وانا لم اصنعه له. لماذا اذ انتظرت ان يصنع عنبا صنع عنبا رديئا.');
INSERT INTO `bible_verses_svd` VALUES ('17745', '23', '5', '5', 'فالآن اعرّفكم ماذا اصنع بكرمي. انزع سياجه فيصير للرعي. اهدم جدرانه فيصير للدوس.');
INSERT INTO `bible_verses_svd` VALUES ('17746', '23', '5', '6', 'واجعله خرابا لا يقضب ولا ينقب فيطلع شوك وحسك واوصي الغيم ان لا يمطر عليه مطرا');
INSERT INTO `bible_verses_svd` VALUES ('17747', '23', '5', '7', 'ان كرم رب الجنود هو بيت اسرائيل وغرس لذته رجال يهوذا. فانتظر حقا فاذا سفك دم وعدلا فاذا صراخ');
INSERT INTO `bible_verses_svd` VALUES ('17748', '23', '5', '8', 'ويل للذين يصلون بيتا ببيت ويقرنون حقلا بحقل حتى لم يبق موضع. فصرتم تسكنون وحدكم في وسط الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17749', '23', '5', '9', 'في اذني قال رب الجنود ألا ان بيوتا كثيرة تصير خرابا بيوتا كبيرة وحسنة بلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('17750', '23', '5', '10', 'لان عشرة فدادين كرم تصنع بثا واحدا وحومر بذار يصنع ايفة');
INSERT INTO `bible_verses_svd` VALUES ('17751', '23', '5', '11', 'ويل للمبكرين صباحا يتبعون المسكر. للمتأخرين في العتمة تلهبهم الخمر.');
INSERT INTO `bible_verses_svd` VALUES ('17752', '23', '5', '12', 'وصار العود والرباب والدف والناي والخمر ولائمهم والى فعل الرب لا ينظرون وعمل يديه لا يرون.');
INSERT INTO `bible_verses_svd` VALUES ('17753', '23', '5', '13', 'لذلك سبي شعبي لعدم المعرفة وتصير شرفاؤه رجال جوع وعامته يابسين من العطش.');
INSERT INTO `bible_verses_svd` VALUES ('17754', '23', '5', '14', 'لذلك وسعت الهاوية نفسها وفغرت فاها بلا حد فينزل بهاؤها وجمهورها وضجيجها والمبتهج فيها.');
INSERT INTO `bible_verses_svd` VALUES ('17755', '23', '5', '15', 'ويذل الانسان ويحط الرجل وعيون المستعلين توضع.');
INSERT INTO `bible_verses_svd` VALUES ('17756', '23', '5', '16', 'ويتعالى رب الجنود بالعدل ويتقدس الاله القدوس بالبر.');
INSERT INTO `bible_verses_svd` VALUES ('17757', '23', '5', '17', 'وترعى الخرفان حيثما تساق وخرب السمان تاكلها الغرباء');
INSERT INTO `bible_verses_svd` VALUES ('17758', '23', '5', '18', 'ويل للجاذبين الاثم بحبال البطل والخطية كانه بربط العجلة');
INSERT INTO `bible_verses_svd` VALUES ('17759', '23', '5', '19', 'القائلين ليسرع ليعجل عمله لكي نرى وليقرب ويأتي مقصد قدوس اسرائيل لنعلم.');
INSERT INTO `bible_verses_svd` VALUES ('17760', '23', '5', '20', 'ويل للقائلين للشر خيرا وللخير شرا الجاعلين الظلام نورا والنور ظلاما الجاعلين المرّ حلوا والحلو مرّا.');
INSERT INTO `bible_verses_svd` VALUES ('17761', '23', '5', '21', 'ويل للحكماء في اعين انفسهم والفهماء عند ذواتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17762', '23', '5', '22', 'ويل للابطال على شرب الخمر ولذوي القدرة على مزج المسكر.');
INSERT INTO `bible_verses_svd` VALUES ('17763', '23', '5', '23', 'الذين يبررون الشرير من اجل الرشوة واما حق الصدّيقين فينزعونه منهم');
INSERT INTO `bible_verses_svd` VALUES ('17764', '23', '5', '24', 'لذلك كما يأكل لهيب النار القش ويهبط الحشيش الملتهب يكون اصلهم كالعفونة ويصعد زهرهم كالغبار لانهم رذلوا شريعة رب الجنود واستهانوا بكلام قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('17765', '23', '5', '25', 'من اجل ذلك حمي غضب الرب على شعبه ومد يده عليه وضربه حتى ارتعدت الجبال وصارت جثثهم كالزبل في الازقة. مع كل هذا لم يرتد غضبه بل يده ممدودة بعد');
INSERT INTO `bible_verses_svd` VALUES ('17766', '23', '5', '26', 'فيرفع راية للامم من بعيد ويصفر لهم من اقصى الارض فاذا هم بالعجلة ياتون سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('17767', '23', '5', '27', 'ليس فيهم رازح ولا عاثر. لا ينعسون ولا ينامون ولا تنحل حزم احقائهم ولا تنقطع سيور احذيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17768', '23', '5', '28', 'الذين سهامهم مسنونة وجميع قسيهم ممدودة. حوافر خيلهم تحسب كالصوان وبكراتهم كالزوبعة.');
INSERT INTO `bible_verses_svd` VALUES ('17769', '23', '5', '29', 'لهم زمجرة كاللبوة ويزمجرون كالشبل ويهرون ويمسكون الفريسة ويستخلصونها ولا منقذ.');
INSERT INTO `bible_verses_svd` VALUES ('17770', '23', '5', '30', 'يهرون عليهم في ذلك اليوم كهدير البحر. فان نظر الى الارض فهوذا ظلام الضيق والنور قد اظلم بسحبها');
INSERT INTO `bible_verses_svd` VALUES ('17771', '23', '6', '1', 'في سنة وفاة عزيا الملك رأيت السيد جالسا على كرسي عال ومرتفع واذياله تملأ الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('17772', '23', '6', '2', 'السرافيم واقفون فوقه لكل واحد ستة اجنحة باثنين يغطي وجهه وباثنين يغطي رجليه وباثنين يطير');
INSERT INTO `bible_verses_svd` VALUES ('17773', '23', '6', '3', 'وهذا نادى ذاك وقال قدوس قدوس قدوس رب الجنود مجده ملء كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('17774', '23', '6', '4', 'فاهتزت اساسات العتب من صوت الصارخ وامتلأ البيت دخانا');
INSERT INTO `bible_verses_svd` VALUES ('17775', '23', '6', '5', 'فقلت ويل لي اني هلكت لاني انسان نجس الشفتين وانا ساكن بين شعب نجس الشفتين لان عينيّ قد رأتا الملك رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('17776', '23', '6', '6', 'فطار اليّ واحد من السرافيم وبيده جمرة قد اخذها بملقط من على المذبح');
INSERT INTO `bible_verses_svd` VALUES ('17777', '23', '6', '7', 'ومس بها فمي وقال ان هذه قد مست شفتيك فانتزع اثمك وكفر عن خطيتك');
INSERT INTO `bible_verses_svd` VALUES ('17778', '23', '6', '8', 'ثم سمعت صوت السيد قائلا من ارسل ومن يذهب من اجلنا. فقلت هانذا ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('17779', '23', '6', '9', 'فقال اذهب وقل لهذا الشعب اسمعوا سمعا ولا تفهموا وابصروا ابصارا ولا تعرفوا.');
INSERT INTO `bible_verses_svd` VALUES ('17780', '23', '6', '10', 'غلّظ قلب هذا الشعب وثقّل اذنيه واطمس عينيه لئلا يبصر بعينيه ويسمع باذنيه ويفهم بقلبه ويرجع فيشفى.');
INSERT INTO `bible_verses_svd` VALUES ('17781', '23', '6', '11', 'فقلت الى متى ايها السيد. فقال الى ان تصير المدن خربة بلا ساكن والبيوت بلا انسان وتخرب الارض وتقفر');
INSERT INTO `bible_verses_svd` VALUES ('17782', '23', '6', '12', 'ويبعد الرب الانسان ويكثر الخراب في وسط الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17783', '23', '6', '13', 'وان بقي فيها عشر بعد فيعود ويصير للخراب ولكن كالبطمة والبلوطة التي وان قطعت فلها ساق يكون ساقه زرعا مقدسا');
INSERT INTO `bible_verses_svd` VALUES ('17784', '23', '7', '1', 'وحدث في ايام آحاز بن يوثام بن عزيا ملك يهوذا ان رصين ملك ارام صعد مع فقح بن رمليا ملك اسرائيل الى اورشليم لمحاربتها فلم يقدر ان يحاربها.');
INSERT INTO `bible_verses_svd` VALUES ('17785', '23', '7', '2', 'وأخبر بيت داود وقيل له قد حلت ارام في افرايم. فرجف قلبه وقلوب شعبه كرجفان شجر الوعر قدام الريح.');
INSERT INTO `bible_verses_svd` VALUES ('17786', '23', '7', '3', 'فقال الرب لاشعياء اخرج لملاقاة آحاز انت وشآرياشوب ابنك الى طرف قناة البركة العليا الى سكة حقل القصّار');
INSERT INTO `bible_verses_svd` VALUES ('17787', '23', '7', '4', 'وقل له. احترز واهدأ. لا تخف ولا يضعف قلبك من اجل ذنبي هاتين الشعلتين المدخنتين بحمو غضب رصين وارام وابن رمليا.');
INSERT INTO `bible_verses_svd` VALUES ('17788', '23', '7', '5', 'لان ارام تآمرت عليك بشر مع افرايم وابن رمليا قائلة');
INSERT INTO `bible_verses_svd` VALUES ('17789', '23', '7', '6', 'نصعد على يهوذا ونقوّضها ونستفتحها لانفسنا ونملّك في وسطها ملكا ابن طبئيل.');
INSERT INTO `bible_verses_svd` VALUES ('17790', '23', '7', '7', 'هكذا يقول السيد الرب لا تقوم لا تكون.');
INSERT INTO `bible_verses_svd` VALUES ('17791', '23', '7', '8', 'لان راس ارام دمشق وراس دمشق رصين وفي مدة خمس وستين سنة ينكسر افرايم حتى لا يكون شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('17792', '23', '7', '9', 'وراس افرايم السامرة وراس السامرة ابن رمليا. ان لم تؤمنوا فلا تأمنوا');
INSERT INTO `bible_verses_svd` VALUES ('17793', '23', '7', '10', 'ثم عاد الرب فكلم آحاز قائلا');
INSERT INTO `bible_verses_svd` VALUES ('17794', '23', '7', '11', 'اطلب لنفسك آية من الرب الهك. عمق طلبك او رفّعه الى فوق.');
INSERT INTO `bible_verses_svd` VALUES ('17795', '23', '7', '12', 'فقال آحاز لا اطلب ولا اجرب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17796', '23', '7', '13', 'فقال اسمعوا يا بيت داود هل هو قليل عليكم ان تضجروا الناس حتى تضجروا الهي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('17797', '23', '7', '14', 'ولكن يعطيكم السيد نفسه آية. ها العذراء تحبل وتلد ابنا وتدعو اسمه عمانوئيل.');
INSERT INTO `bible_verses_svd` VALUES ('17798', '23', '7', '15', 'زبدا وعسلا ياكل متى عرف ان يرفض الشر ويختار الخير.');
INSERT INTO `bible_verses_svd` VALUES ('17799', '23', '7', '16', 'لانه قبل ان يعرف الصبي ان يرفض الشر ويختار الخير تخلى الارض التي انت خاش من ملكيها');
INSERT INTO `bible_verses_svd` VALUES ('17800', '23', '7', '17', 'يجلب الرب عليك وعلى شعبك وعلى بيت ابيك اياما لم تأتي منذ يوم اعتزال افرايم عن يهوذا اي ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('17801', '23', '7', '18', 'ويكون في ذلك اليوم ان الرب يصفر للذباب الذي في اقصى ترع مصر وللنحل الذي في ارض اشور');
INSERT INTO `bible_verses_svd` VALUES ('17802', '23', '7', '19', 'فتأتي وتحل جميعها في الاودية الخربة وفي شقوق الصخور وفي كل غاب الشوك وفي كل المراعي.');
INSERT INTO `bible_verses_svd` VALUES ('17803', '23', '7', '20', 'في ذلك اليوم يحلق السيد بموسى مستأجرة في عبر النهر بملك اشور الراس وشعر الرجلين وتنزع اللحية ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('17804', '23', '7', '21', 'ويكون في ذلك اليوم ان الانسان يربي عجلة بقر وشاتين.');
INSERT INTO `bible_verses_svd` VALUES ('17805', '23', '7', '22', 'ويكون انه من كثرة صنعها اللبن يأكل زبدا فان كل من أبقي في الارض يأكل زبدا وعسلا.');
INSERT INTO `bible_verses_svd` VALUES ('17806', '23', '7', '23', 'ويكون في ذلك اليوم ان كل موضع كان فيه الف جفنة بالف من الفضة يكون للشوك والحسك.');
INSERT INTO `bible_verses_svd` VALUES ('17807', '23', '7', '24', 'بالسهام والقوس يؤتى الى هناك لان كل الارض تكون شوكا وحسكا.');
INSERT INTO `bible_verses_svd` VALUES ('17808', '23', '7', '25', 'وجميع الجبال التي تنقب بالمعول لا يؤتى اليها خوفا من الشوك والحسك فتكون لسرح البقر ولدوس الغنم');
INSERT INTO `bible_verses_svd` VALUES ('17809', '23', '8', '1', 'وقال لي الرب خذ لنفسك لوحا كبيرا واكتب عليه بقلم انسان لمهير شلال حاش بز.');
INSERT INTO `bible_verses_svd` VALUES ('17810', '23', '8', '2', 'وأن أشهد لنفسي شاهدين امينين اوريا الكاهن وزكريا بن يبرخيا.');
INSERT INTO `bible_verses_svd` VALUES ('17811', '23', '8', '3', 'فاقتربت الى النبية فحبلت وولدت ابنا. فقال لي الرب ادعو اسمه مهير شلال حاش بز.');
INSERT INTO `bible_verses_svd` VALUES ('17812', '23', '8', '4', 'لانه قبل ان يعرف الصبي ان يدعو يا ابي ويا امي تحمل ثروة دمشق وغنيمة السامرة قدام ملك اشور');
INSERT INTO `bible_verses_svd` VALUES ('17813', '23', '8', '5', 'ثم عاد الرب يكلمني ايضا قائلا');
INSERT INTO `bible_verses_svd` VALUES ('17814', '23', '8', '6', 'لان هذا الشعب رذل مياه شيلوه الجارية بسكوت وسر برصين وابن رمليا');
INSERT INTO `bible_verses_svd` VALUES ('17815', '23', '8', '7', 'لذلك هوذا السيد يصعد عليهم مياه النهر القوية والكثيرة ملك اشور وكل مجده فيصعد فوق جميع مجاريه ويجري فوق جميع شطوطه');
INSERT INTO `bible_verses_svd` VALUES ('17816', '23', '8', '8', 'ويندفق الى يهوذا. يفيض ويعبر. يبلغ العنق ويكون بسط جناحيه ملء عرض بلادك يا عمانوئيل');
INSERT INTO `bible_verses_svd` VALUES ('17817', '23', '8', '9', 'هيجوا ايها الشعوب وانكسروا واصغي يا جميع اقاصي الارض. احتزموا وانكسروا. احتزموا وانكسروا.');
INSERT INTO `bible_verses_svd` VALUES ('17818', '23', '8', '10', 'تشاوروا مشورة فتبطل. تكلموا كلمة فلا تقوم. لان الله معنا.');
INSERT INTO `bible_verses_svd` VALUES ('17819', '23', '8', '11', 'فانه هكذا قال لي الرب بشدة اليد وانذرني ان لا اسلك في طريق هذا الشعب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('17820', '23', '8', '12', 'لا تقولوا فتنة لكل ما يقول له هذا الشعب فتنة ولا تخافوا خوفه ولا ترهبوا.');
INSERT INTO `bible_verses_svd` VALUES ('17821', '23', '8', '13', 'قدسوا رب الجنود فهو خوفكم وهو رهبتكم.');
INSERT INTO `bible_verses_svd` VALUES ('17822', '23', '8', '14', 'ويكون مقدسا وحجر صدمة وصخرة عثرة لبيتي اسرائيل وفخا وشركا لسكان اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('17823', '23', '8', '15', 'فيعثر بها كثيرون ويسقطون فينكسرون ويعلقون فيلقطون.');
INSERT INTO `bible_verses_svd` VALUES ('17824', '23', '8', '16', 'صرّ الشهادة اختم الشريعة بتلاميذي');
INSERT INTO `bible_verses_svd` VALUES ('17825', '23', '8', '17', 'فاصطبر للرب الساتر وجهه عن بيت يعقوب وانتظره.');
INSERT INTO `bible_verses_svd` VALUES ('17826', '23', '8', '18', 'هانذا والاولاد الذين اعطانيهم الرب آيات وعجائب في اسرائيل من عند رب الجنود الساكن في جبل صهيون');
INSERT INTO `bible_verses_svd` VALUES ('17827', '23', '8', '19', 'واذا قالوا لكم اطلبوا الى اصحاب التوابع والعرافين المشقشقين والهامسين. ألا يسال شعب الهه. أيسأل الموتى لاجل الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('17828', '23', '8', '20', 'الى الشريعة والى الشهادة. ان لم يقولوا مثل هذا القول فليس لهم فجر.');
INSERT INTO `bible_verses_svd` VALUES ('17829', '23', '8', '21', 'فيعبرون فيها مضايقين وجائعين ويكون حينما يجوعون انهم يحنقون ويسبّون ملكهم والههم ويلتفتون الى فوق.');
INSERT INTO `bible_verses_svd` VALUES ('17830', '23', '8', '22', 'وينظرون الى الارض واذا شدة وظلمة قتام الضيق والى الظلام هم مطرودون');
INSERT INTO `bible_verses_svd` VALUES ('17831', '23', '9', '1', 'ولكن لا يكون ظلام للتي عليها ضيق. كما اهان الزمان الاول ارض زبولون وارض نفتالي يكرم الاخير طريق البحر عبر الاردن جليل الامم.');
INSERT INTO `bible_verses_svd` VALUES ('17832', '23', '9', '2', 'الشعب السالك في الظلمة ابصر نورا عظيما. الجالسون في ارض ظلال الموت اشرق عليهم نور.');
INSERT INTO `bible_verses_svd` VALUES ('17833', '23', '9', '3', 'اكثرت الامة عظمت لها الفرح. يفرحون امامك كالفرح في الحصاد. كالذين يبتهجون عندما يقتسمون غنيمة.');
INSERT INTO `bible_verses_svd` VALUES ('17834', '23', '9', '4', 'لان نير ثقله وعصا كتفه وقضيب مسخّره كسرتهنّ كما في يوم مديان.');
INSERT INTO `bible_verses_svd` VALUES ('17835', '23', '9', '5', 'لان كل سلاح المتسلح في الوغى وكل رداء مدحرج في الدماء يكون للحريق ماكلأ للنار.');
INSERT INTO `bible_verses_svd` VALUES ('17836', '23', '9', '6', 'لانه يولد لنا ولد ونعطى ابنا وتكون الرياسة على كتفه ويدعى اسمه عجيبا مشيرا الها قديرا ابا ابديا رئيس السلام.');
INSERT INTO `bible_verses_svd` VALUES ('17837', '23', '9', '7', 'لنمو رياسته وللسلام لا نهاية على كرسي داود وعلى مملكته ليثبتها ويعضدها بالحق والبر من الآن الى الابد. غيرة رب الجنود تصنع هذا');
INSERT INTO `bible_verses_svd` VALUES ('17838', '23', '9', '8', 'ارسل الرب قولا في يعقوب فوقع في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('17839', '23', '9', '9', 'فيعرف الشعب كله افرايم وسكان السامرة القائلون بكبرياء وبعظمة قلب');
INSERT INTO `bible_verses_svd` VALUES ('17840', '23', '9', '10', 'قد هبط اللبن فنبني بحجارة منحوتة. قطع الجميز فنستخلفه بأرز.');
INSERT INTO `bible_verses_svd` VALUES ('17841', '23', '9', '11', 'فيرفع الرب اخصام رصين عليه ويهيج اعداءه');
INSERT INTO `bible_verses_svd` VALUES ('17842', '23', '9', '12', 'الاراميين من قدام والفلسطينيين من وراء فيأكلون اسرائيل بكل الفم. مع كل هذا لم يرتد غضبه بل يده ممدودة بعد');
INSERT INTO `bible_verses_svd` VALUES ('17843', '23', '9', '13', 'والشعب لم يرجع الى ضاربه ولم يطلب رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('17844', '23', '9', '14', 'فيقطع الرب من اسرائيل الراس والذنب النخل والاسل في يوم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('17845', '23', '9', '15', 'الشيخ والمعتبر هو الراس والنبي الذي يعلم بالكذب هو الذنب.');
INSERT INTO `bible_verses_svd` VALUES ('17846', '23', '9', '16', 'وصار مرشدو هذا الشعب مضلين ومرشدوه مبتلعين.');
INSERT INTO `bible_verses_svd` VALUES ('17847', '23', '9', '17', 'لاجل ذلك لا يفرح السيد بفتيانه ولا يرحم يتاماه وارامله لان كل واحد منهم منافق وفاعل شر. وكل فم متكلم بالحماقة. مع كل هذا لم يرتد غضبه بل يده ممدودة بعد');
INSERT INTO `bible_verses_svd` VALUES ('17848', '23', '9', '18', 'لان الفجور يحرق كالنار. تأكل الشوك والحسك وتشعل غاب الوعر فتلتف عمود دخان.');
INSERT INTO `bible_verses_svd` VALUES ('17849', '23', '9', '19', 'بسخط رب الجنود تحرق الارض ويكون الشعب كمأكل للنار لا يشفق الانسان على اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('17850', '23', '9', '20', 'يلتهم على اليمين فيجوع وياكل على الشمال فلا يشبع. يأكلون كل واحد لحم ذراعه');
INSERT INTO `bible_verses_svd` VALUES ('17851', '23', '9', '21', 'منسّى افرايم وافرايم منسّى وهما معا على يهوذا. مع كل هذا لم يرتد غضبه بل يده ممدودة بعد');
INSERT INTO `bible_verses_svd` VALUES ('17852', '23', '10', '1', 'ويل للذين يقضون اقضية البطل وللكتبة الذين يسجلون جورا');
INSERT INTO `bible_verses_svd` VALUES ('17853', '23', '10', '2', 'ليصدّوا الضعفاء عن الحكم ويسلبوا حق بائسي شعبي لتكون الارامل غنيمتهم وينهبوا الايتام.');
INSERT INTO `bible_verses_svd` VALUES ('17854', '23', '10', '3', 'وماذا تفعلون في يوم العقاب حين تاتي التهلكة من بعيد. الى من تهربون للمعونة واين تتركون مجدكم.');
INSERT INTO `bible_verses_svd` VALUES ('17855', '23', '10', '4', 'اما يجثون بين الاسرى واما يسقطون تحت القتلى. مع كل هذا لم يرتد غضبه بل يده ممدودة بعد');
INSERT INTO `bible_verses_svd` VALUES ('17856', '23', '10', '5', 'ويل لاشور قضيب غضبي. والعصا في يدهم هي سخطي.');
INSERT INTO `bible_verses_svd` VALUES ('17857', '23', '10', '6', 'على امة منافقة ارسله وعلى شعب سخطي اوصيه ليغتنم غنيمة وينهب نهبا ويجعلهم مدوسين كطين الازقة.');
INSERT INTO `bible_verses_svd` VALUES ('17858', '23', '10', '7', 'اما هو فلا يفتكر هكذا ولا يحسب قلبه هكذا بل في قلبه ان يبيد ويقرض امما ليست بقليلة.');
INSERT INTO `bible_verses_svd` VALUES ('17859', '23', '10', '8', 'فانه يقول أليست رؤسائي جميعا ملوكا.');
INSERT INTO `bible_verses_svd` VALUES ('17860', '23', '10', '9', 'أليست كلنو مثل كركميش. أليست حماة مثل ارفاد. أليست السامرة مثل دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('17861', '23', '10', '10', 'كما اصابت يدي ممالك الاوثان واصنامها المنحوتة هي اكثر من التي لاورشليم وللسامرة');
INSERT INTO `bible_verses_svd` VALUES ('17862', '23', '10', '11', 'أفليس كما صنعت بالسامرة وباوثانها اصنع باورشليم واصنامها.');
INSERT INTO `bible_verses_svd` VALUES ('17863', '23', '10', '12', 'فيكون متى اكمل السيد كل عمله بجبل صهيون وباورشليم اني اعاقب ثمر عظمة ملك اشور وفخر رفعة عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('17864', '23', '10', '13', 'لانه قال بقدرة يدي صنعت وبحكمتي. لاني فهيم. ونقلت تخوم شعوب ونهبت ذخائرهم وحططت الملوك كبطل.');
INSERT INTO `bible_verses_svd` VALUES ('17865', '23', '10', '14', 'فاصابت يدي ثروة الشعوب كعش وكما يجمع بيض مهجور جمعت انا كل الارض ولم يكون مرفرف جناح ولا فاتح فم ولا مصفصف.');
INSERT INTO `bible_verses_svd` VALUES ('17866', '23', '10', '15', 'هل تفتخر الفأس على القاطع بها او يتكبر المنشار على مردده. كأن القضيب يحرك رافعه. كأن العصا ترفع من ليس هو عودا');
INSERT INTO `bible_verses_svd` VALUES ('17867', '23', '10', '16', 'لذلك يرسل السيد سيد الجنود على سمانه هزالا ويوقد تحت مجده وقيدا كوقيد النار.');
INSERT INTO `bible_verses_svd` VALUES ('17868', '23', '10', '17', 'ويصير نور اسرائيل نارا وقدوسه لهيبا فيحرق ويأكل حسكه وشوكه في يوم واحد');
INSERT INTO `bible_verses_svd` VALUES ('17869', '23', '10', '18', 'ويفني مجد وعره وبستانه النفس والجسد جميعا. فيكون كذوبان المريض.');
INSERT INTO `bible_verses_svd` VALUES ('17870', '23', '10', '19', 'وبقية اشجار وعره تكون قليلة حتى يكتبها صبي');
INSERT INTO `bible_verses_svd` VALUES ('17871', '23', '10', '20', 'ويكون في ذلك اليوم ان بقية اسرائيل والناجين من بيت يعقوب لا يعودون يتوكلون ايضا على ضاربهم بل يتوكلون على الرب قدوس اسرائيل بالحق');
INSERT INTO `bible_verses_svd` VALUES ('17872', '23', '10', '21', 'ترجع البقية بقية يعقوب الى الله القدير.');
INSERT INTO `bible_verses_svd` VALUES ('17873', '23', '10', '22', 'لانه وان كان شعبك يا اسرائيل كرمل البحر ترجع بقية منه. قد قضي بفناء فائض بالعدل.');
INSERT INTO `bible_verses_svd` VALUES ('17874', '23', '10', '23', 'لان السيد رب الجنود يصنع فناء وقضاء في كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('17875', '23', '10', '24', 'ولكن هكذا يقول السيد رب الجنود لا تخف من اشور يا شعبي الساكن في صهيون. يضربك بالقضيب ويرفع عصاه عليك على اسلوب مصر.');
INSERT INTO `bible_verses_svd` VALUES ('17876', '23', '10', '25', 'لانه بعد قليل جدا يتم السخط وغضبي في ابادتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17877', '23', '10', '26', 'ويقيم عليه رب الجنود سوطا كضربة مديان عند صخرة غراب وعصاه على البحر ويرفعها على اسلوب مصر.');
INSERT INTO `bible_verses_svd` VALUES ('17878', '23', '10', '27', 'ويكون في ذلك اليوم ان حمله يزول عن كتفك ونيره عن عنقك ويتلف النير بسبب السمانة');
INSERT INTO `bible_verses_svd` VALUES ('17879', '23', '10', '28', 'قد جاء الى عيّاث. عبر بمجرون. وضع في مخماش امتعته.');
INSERT INTO `bible_verses_svd` VALUES ('17880', '23', '10', '29', 'عبروا المعبر باتوا في جبع. ارتعدت الرامة هربت جبعة شاول');
INSERT INTO `bible_verses_svd` VALUES ('17881', '23', '10', '30', 'اصهلي بصوتك يا بنت جلّيم. اسمعي يا ليشة. مسكينة هي عناثوث');
INSERT INTO `bible_verses_svd` VALUES ('17882', '23', '10', '31', 'هربت مدمينة. احتمى سكان جيبيم.');
INSERT INTO `bible_verses_svd` VALUES ('17883', '23', '10', '32', 'اليوم يقف في نوب. يهز يده على جبل بنت صهيون اكمة اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('17884', '23', '10', '33', 'هوذا السيد رب الجنود يقضب الاغصان برعب والمرتفعو القامة يقطعون والمتشامخون ينخفضون.');
INSERT INTO `bible_verses_svd` VALUES ('17885', '23', '10', '34', 'ويقطع غاب الوعر بالحديد ويسقط لبنان بقدير');
INSERT INTO `bible_verses_svd` VALUES ('17886', '23', '11', '1', 'ويخرج قضيب من جذع يسى وينبت غصن من اصوله');
INSERT INTO `bible_verses_svd` VALUES ('17887', '23', '11', '2', 'ويحل عليه روح الرب روح الحكمة والفهم روح المشورة والقوة روح المعرفة ومخافة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17888', '23', '11', '3', 'ولذته تكون في مخافة الرب فلا يقضي بحسب نظر عينه ولا يحكم بحسب سمع اذنيه.');
INSERT INTO `bible_verses_svd` VALUES ('17889', '23', '11', '4', 'بل يقضي بالعدل للمساكين ويحكم بالانصاف لبائسي الارض ويضرب الارض بقضيب فمه ويميت المنافق بنفخة شفتيه.');
INSERT INTO `bible_verses_svd` VALUES ('17890', '23', '11', '5', 'ويكون البر منطقة متنيه والامانة منطقة حقويه');
INSERT INTO `bible_verses_svd` VALUES ('17891', '23', '11', '6', 'فيسكن الذئب مع الخروف ويربض النمر مع الجدي والعجل والشبل والمسمن معا وصبي صغير يسوقها.');
INSERT INTO `bible_verses_svd` VALUES ('17892', '23', '11', '7', 'والبقرة والدبة ترعيان. تربض اولادهما معا والاسد كالبقر ياكل تبنا.');
INSERT INTO `bible_verses_svd` VALUES ('17893', '23', '11', '8', 'ويلعب الرضيع على سرب الصل ويمد الفطيم يده على حجر الافعوان.');
INSERT INTO `bible_verses_svd` VALUES ('17894', '23', '11', '9', 'لا يسوؤون ولا يفسدون في كل جبل قدسي لان الارض تمتلئ من معرفة الرب كما تغطي المياه البحر.');
INSERT INTO `bible_verses_svd` VALUES ('17895', '23', '11', '10', 'ويكون في ذلك اليوم ان اصل يسى القائم راية للشعوب اياه تطلب الامم ويكون محله مجدا');
INSERT INTO `bible_verses_svd` VALUES ('17896', '23', '11', '11', 'ويكون في ذلك اليوم ان السيد يعيد يده ثانية ليقتني بقية شعبه التي بقيت من اشور ومن مصر ومن فتروس ومن كوش ومن عيلام ومن شنعار ومن حماة ومن جزائر البحر.');
INSERT INTO `bible_verses_svd` VALUES ('17897', '23', '11', '12', 'ويرفع راية للامم ويجمع منفيي اسرائيل ويضم مشتتي يهوذا من اربعة اطراف الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17898', '23', '11', '13', 'فيزول حسد افرايم وينقرض المضايقون من يهوذا. افرايم لا يحسد يهوذا ويهوذا لا يضايق افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('17899', '23', '11', '14', 'وينقضان على اكتاف الفلسطينيين غربا وينهبون بني المشرق معا. يكون على ادوم وموآب امتداد يدهما وبنو عمون في طاعتهما.');
INSERT INTO `bible_verses_svd` VALUES ('17900', '23', '11', '15', 'ويبيد الرب لسان بحر مصر ويهز يده على النهر بقوة ريحه ويضربه الى سبع سواق ويجيز فيها بالاحذية.');
INSERT INTO `bible_verses_svd` VALUES ('17901', '23', '11', '16', 'وتكون سكة لبقية شعبه التي بقيت من اشور كما كان لاسرائيل يوم صعوده من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('17902', '23', '12', '1', 'وتقول في ذلك اليوم احمدك يا رب لانه اذ غضبت عليّ ارتد غضبك فتعزيني.');
INSERT INTO `bible_verses_svd` VALUES ('17903', '23', '12', '2', 'هوذا الله خلاصي فاطمئن ولا ارتعب لان ياه يهوه قوتي وترنيمتي وقد صار لي خلاصا.');
INSERT INTO `bible_verses_svd` VALUES ('17904', '23', '12', '3', 'فتستقون مياها بفرح من ينابيع الخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('17905', '23', '12', '4', 'وتقولون في ذلك اليوم احمدوا الرب ادعوا باسمه عرّفوا بين الشعوب بافعاله ذكّروا بان اسمه قد تعالى.');
INSERT INTO `bible_verses_svd` VALUES ('17906', '23', '12', '5', 'رنموا للرب لانه قد صنع مفتخرا. ليكن هذا معروفا في كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('17907', '23', '12', '6', 'صوّتي واهتفي يا ساكنة صهيون لان قدوس اسرائيل عظيم في وسطك');
INSERT INTO `bible_verses_svd` VALUES ('17908', '23', '13', '1', 'وحي من جهة بابل رآه اشعياء بن آموص');
INSERT INTO `bible_verses_svd` VALUES ('17909', '23', '13', '2', 'اقيموا راية على جبل اقرع. ارفعوا صوتا اليهم. اشيروا باليد ليدخلوا ابواب العتاة.');
INSERT INTO `bible_verses_svd` VALUES ('17910', '23', '13', '3', 'انا اوصيت مقدسي ودعوت ابطالي لاجل غضبي مفتخري عظمتي.');
INSERT INTO `bible_verses_svd` VALUES ('17911', '23', '13', '4', 'صوت جمهور على الجبال شبه قوم كثيرين. صوت ضجيج ممالك امم مجتمعة. رب الجنود يعرض جيش الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('17912', '23', '13', '5', 'يأتون من ارض بعيدة من اقصى السموات الرب وادوات سخطه ليخرب كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('17913', '23', '13', '6', 'ولولوا لان يوم الرب قريب قادم كخراب من القادر على كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('17914', '23', '13', '7', 'لذلك ترتخي كل الايادي ويذوب كل قلب انسان');
INSERT INTO `bible_verses_svd` VALUES ('17915', '23', '13', '8', 'فيرتاعون. تاخذهم اوجاع ومخاض يتلوون كوالدة. يبهتون بعضهم الى بعض. وجوههم وجوه لهيب');
INSERT INTO `bible_verses_svd` VALUES ('17916', '23', '13', '9', 'هوذا يوم الرب قادم قاسيا بسخط وحمو غضب ليجعل الارض خرابا ويبيد منها خطاتها.');
INSERT INTO `bible_verses_svd` VALUES ('17917', '23', '13', '10', 'فان نجوم السموات وجبابرتها لا تبرز نورها. تظلم الشمس عند طلوعها والقمر لا يلمع بضوءه.');
INSERT INTO `bible_verses_svd` VALUES ('17918', '23', '13', '11', 'واعاقب المسكونة على شرها والمنافقين على اثمهم وابطل تعظم المستكبرين واضع تجبر العتاة.');
INSERT INTO `bible_verses_svd` VALUES ('17919', '23', '13', '12', 'واجعل الرجل اعز من الذهب الابريز والانسان اعز من ذهب اوفير.');
INSERT INTO `bible_verses_svd` VALUES ('17920', '23', '13', '13', 'لذلك ازلزل السموات وتتزعزع الارض من مكانها في سخط رب الجنود وفي يوم حمو غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('17921', '23', '13', '14', 'ويكونون كظبي طريد وكغنم بلا من يجمعها. يلتفتون كل واحد الى شعبه ويهربون كل واحد الى ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('17922', '23', '13', '15', 'كل من وجد يطعن وكل من انحاش يسقط بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('17923', '23', '13', '16', 'وتحطم اطفالهم امام عيونهم وتنهب بيوتهم وتفضح نسائهم');
INSERT INTO `bible_verses_svd` VALUES ('17924', '23', '13', '17', 'هانذا اهيج عليهم الماديين الذين لا يعتدون بالفضة ولا يسرون بالذهب.');
INSERT INTO `bible_verses_svd` VALUES ('17925', '23', '13', '18', 'فتحطم القسي الفتيان ولا يرحمون ثمرة البطن. لا تشفق عيونهم على الاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('17926', '23', '13', '19', 'وتصير بابل بهاء الممالك وزينة فخر الكلدانيين كتقليب الله سدوم وعمورة.');
INSERT INTO `bible_verses_svd` VALUES ('17927', '23', '13', '20', 'لا تعمر الى الابد ولا تسكن الى دور فدور ولا يخيم هناك اعرابي ولا يربض هناك رعاة.');
INSERT INTO `bible_verses_svd` VALUES ('17928', '23', '13', '21', 'بل تربض هناك وحوش القفر ويملأ البوم بيوتهم وتسكن هناك بنات النعام وترقص هناك معز الوحش.');
INSERT INTO `bible_verses_svd` VALUES ('17929', '23', '13', '22', 'وتصيح بنات آوى في قصورهم والذئاب في هياكل التنعم ووقتها قريب المجيء وايامها لا تطول');
INSERT INTO `bible_verses_svd` VALUES ('17930', '23', '14', '1', 'لان الرب سيرحم يعقوب ويختار ايضا اسرائيل ويريحهم في ارضهم فتقترن بهم الغرباء وينضمون الى بيت يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('17931', '23', '14', '2', 'ويأخذهم شعوب وياتون بهم الى موضعهم ويمتلكهم بيت اسرائيل في ارض الرب عبيدا واماء ويسبون الذين سبوهم ويتسلطون على ظالميهم');
INSERT INTO `bible_verses_svd` VALUES ('17932', '23', '14', '3', 'ويكون في يوم يريحك الرب من تعبك ومن انزعاجك ومن العبودية القاسية التي استعبدت بها');
INSERT INTO `bible_verses_svd` VALUES ('17933', '23', '14', '4', 'انك تنطق بهذا الهجو على ملك بابل وتقول. كيف باد الظالم بادت المغطرسة.');
INSERT INTO `bible_verses_svd` VALUES ('17934', '23', '14', '5', 'قد كسر الرب عصا الاشرار قضيب المتسلطين');
INSERT INTO `bible_verses_svd` VALUES ('17935', '23', '14', '6', 'الضارب الشعوب بسخط ضربة بلا فتور المتسلط بغضب على الامم باضطهاد بلا إمساك.');
INSERT INTO `bible_verses_svd` VALUES ('17936', '23', '14', '7', 'استراحت اطمأنت كل الارض. هتفوا ترنما.');
INSERT INTO `bible_verses_svd` VALUES ('17937', '23', '14', '8', 'حتى السرو يفرح عليك وارز لبنان قائلا منذ اضطجعت لم يصعد علينا قاطع.');
INSERT INTO `bible_verses_svd` VALUES ('17938', '23', '14', '9', 'الهاوية من اسفل مهتزة لك لاستقبال قدومك منهضة لك الاخيلة جميع عظماء الارض. اقامت كل ملوك الامم عن كراسيهم.');
INSERT INTO `bible_verses_svd` VALUES ('17939', '23', '14', '10', 'كلهم يجيبون ويقولون لك أانت ايضا قد ضعفت نظيرنا وصرت مثلنا.');
INSERT INTO `bible_verses_svd` VALUES ('17940', '23', '14', '11', 'أهبط الى الهاوية فخرك رنة اعوادك. تحتك تفرش الرمة وغطاؤك الدود.');
INSERT INTO `bible_verses_svd` VALUES ('17941', '23', '14', '12', 'كيف سقطت من السماء يا زهرة بنت الصبح. كيف قطعت الى الارض يا قاهر الامم.');
INSERT INTO `bible_verses_svd` VALUES ('17942', '23', '14', '13', 'وانت قلت في قلبك اصعد الى السموات ارفع كرسيي فوق كواكب الله واجلس على جبل الاجتماع في اقاصي الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('17943', '23', '14', '14', 'اصعد فوق مرتفعات السحاب. اصير مثل العلي.');
INSERT INTO `bible_verses_svd` VALUES ('17944', '23', '14', '15', 'لكنك انحدرت الى الهاوية الى اسافل الجب.');
INSERT INTO `bible_verses_svd` VALUES ('17945', '23', '14', '16', 'الذين يرونك يتطلعون اليك يتأملون فيك. أهذا هو الرجل الذي زلزل الارض وزعزع الممالك');
INSERT INTO `bible_verses_svd` VALUES ('17946', '23', '14', '17', 'الذي جعل العالم كقفر وهدم مدنه الذي لم يطلق اسراه الى بيوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('17947', '23', '14', '18', 'كل ملوك الامم باجمعهم اضطجعوا بالكرامة كل واحد في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('17948', '23', '14', '19', 'واما انت فقد طرحت من قبرك كغصن اشنع كلباس القتلى المضروبين بالسيف الهابطين الى حجارة الجب كجثة مدوسة.');
INSERT INTO `bible_verses_svd` VALUES ('17949', '23', '14', '20', 'لا تتحد بهم في القبر لانك اخربت ارضك قتلت شعبك. لا يسمى الى الابد نسل فاعلي الشر.');
INSERT INTO `bible_verses_svd` VALUES ('17950', '23', '14', '21', 'هيئوا لبنيه قتلا باثم آبائهم فلا يقوموا ولا يرثوا الارض ولا يملأوا وجه العالم مدنا.');
INSERT INTO `bible_verses_svd` VALUES ('17951', '23', '14', '22', 'فاقوم عليهم يقول رب الجنود واقطع من بابل اسما وبقية ونسلا وذرية يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('17952', '23', '14', '23', 'واجعلهم ميراثا للقنفذ وآجام مياه واكنسها بمكنسة الهلاك يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('17953', '23', '14', '24', 'قد حلف رب الجنود قائلا انه كما قصدت يصير وكما نويت يثبت');
INSERT INTO `bible_verses_svd` VALUES ('17954', '23', '14', '25', 'ان احطم اشور في ارضي وادوسه على جبالي فيزول عنهم نيره ويزول عن كتفهم حمله.');
INSERT INTO `bible_verses_svd` VALUES ('17955', '23', '14', '26', 'هذا هو القضاء المقضي به على كل الارض وهذه هي اليد الممدودة على كل الامم.');
INSERT INTO `bible_verses_svd` VALUES ('17956', '23', '14', '27', 'فان رب الجنود قد قضى فمن يبطّل ويده هي الممدودة فمن يردها');
INSERT INTO `bible_verses_svd` VALUES ('17957', '23', '14', '28', 'في سنة وفاة الملك آحاز كان هذا الوحي.');
INSERT INTO `bible_verses_svd` VALUES ('17958', '23', '14', '29', 'لا تفرحي يا جميع فلسطين لان القضيب الضاربك انكسر فانه من اصل الحية يخرج افعوان وثمرته تكون ثعبانا ساما طيارا.');
INSERT INTO `bible_verses_svd` VALUES ('17959', '23', '14', '30', 'وترعى ابكار المساكين ويربض البائسون بالامان واميت اصلك بالجوع فيقتل بقيتك.');
INSERT INTO `bible_verses_svd` VALUES ('17960', '23', '14', '31', 'ولول ايها الباب اصرخي ايتها المدينة. قد ذاب جميعك يا فلسطين. لانه من الشمال يأتي دخان وليس شاذّ في جيوشه.');
INSERT INTO `bible_verses_svd` VALUES ('17961', '23', '14', '32', 'فبماذا يجاب رسل الامم. ان الرب اسس صهيون وبها يحتمي بائسو شعبه');
INSERT INTO `bible_verses_svd` VALUES ('17962', '23', '15', '1', 'وحي من جهة موآب. انه في ليلة خربت عار موآب وهلكت. انه في ليلة خربت قير موآب وهلكت.');
INSERT INTO `bible_verses_svd` VALUES ('17963', '23', '15', '2', 'الى البيت وديبون يصعدون الى المرتفعات للبكاء. تولول موآب على نبو وعلى ميدبا. في كل راس منها قرعة كل لحية مجزوزة.');
INSERT INTO `bible_verses_svd` VALUES ('17964', '23', '15', '3', 'في ازقتها يأتزرون بمسح. على سطوحها وفي ساحاتها يولول كل واحد منها سيّالا بالبكاء.');
INSERT INTO `bible_verses_svd` VALUES ('17965', '23', '15', '4', 'وتصرخ حشبون والعالة. يسمع صوتهما الى ياهص. لذلك يصرخ متسلحو موآب. نفسها ترتعد فيها.');
INSERT INTO `bible_verses_svd` VALUES ('17966', '23', '15', '5', 'يصرخ قلبي من اجل موآب. الهاربين منها الى صوغر كعجلة ثلاثية لانهم يصعدون في عقبة اللوحيث بالبكاء لانهم في طريق حورونايم يرفعون صراخ الانكسار.');
INSERT INTO `bible_verses_svd` VALUES ('17967', '23', '15', '6', 'لان مياه نمريم تصير خربة لان العشب يبس. الكلأ فني. الخضرة لا توجد.');
INSERT INTO `bible_verses_svd` VALUES ('17968', '23', '15', '7', 'لذلك الثروة التي اكتسبوها وذخائرهم يحملونها الى عبر وادي الصفصاف.');
INSERT INTO `bible_verses_svd` VALUES ('17969', '23', '15', '8', 'لان الصراخ قد احاط بتخوم موآب. الى اجلايم ولولتها والى بئر ايليم ولولتها.');
INSERT INTO `bible_verses_svd` VALUES ('17970', '23', '15', '9', 'لان مياه ديمون تمتلئ دما لاني اجعل على ديمون زوائد. على الناجين من موآب اسدا وعلى بقية الارض');
INSERT INTO `bible_verses_svd` VALUES ('17971', '23', '16', '1', 'ارسلوا خرفان حاكم الارض من سالع نحو البرية الى جبل ابنة صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('17972', '23', '16', '2', 'ويحدث انه كطائر تائه كفراخ منفّرة تكون بنات موآب في معابر ارنون.');
INSERT INTO `bible_verses_svd` VALUES ('17973', '23', '16', '3', 'هاتي مشورة اصنعي انصافا اجعلي ظلك كالليل في وسط الظهيرة استري المطرودين لا تظهري الهاربين.');
INSERT INTO `bible_verses_svd` VALUES ('17974', '23', '16', '4', 'ليتغرب عندك مطرودو موآب. كوني سترا لهم من وجه المخرب لان الظالم يبيد وينتهي الخراب ويفنى عن الارض الدائسون.');
INSERT INTO `bible_verses_svd` VALUES ('17975', '23', '16', '5', 'فيثبت الكرسي بالرحمة ويجلس عليه بالامانة في خيمة داود قاض ويطلب الحق ويبادر بالعدل.');
INSERT INTO `bible_verses_svd` VALUES ('17976', '23', '16', '6', 'قد سمعنا بكبرياء موآب المتكبرة جدا عظمتها وكبريائها وصلفها بطل افتخارها');
INSERT INTO `bible_verses_svd` VALUES ('17977', '23', '16', '7', 'لذلك تولول موآب على موآب كلها يولول. تئنون على اسس قير حارسة انما هي مضروبة.');
INSERT INTO `bible_verses_svd` VALUES ('17978', '23', '16', '8', 'لان حقول حشبون ذبلت. كرمة سبمة كسر امراء الامم افضلها. وصلت الى يعزير تاهت في البرية امتدت اغصانها عبرت البحر.');
INSERT INTO `bible_verses_svd` VALUES ('17979', '23', '16', '9', 'لذلك ابكي بكاء يعزير على كرمة سبمة ارويكما بدموعي يا حشبون والعالة. لانه على قطافك وعلى حصادك قد وقعت جلبة');
INSERT INTO `bible_verses_svd` VALUES ('17980', '23', '16', '10', 'وانتزع الفرح والابتهاج من البستان ولا يغنى في الكروم ولا يترنم ولا يدوس دائس خمرا في المعاصر. ابطلت الهتاف.');
INSERT INTO `bible_verses_svd` VALUES ('17981', '23', '16', '11', 'لذلك ترن احشائي كعود من اجل موآب وبطني من اجل قير حارس');
INSERT INTO `bible_verses_svd` VALUES ('17982', '23', '16', '12', 'ويكون اذا ظهرت اذا تعبت موآب على المرتفعة ودخلت الى مقدسها تصلي انها لا تفوز');
INSERT INTO `bible_verses_svd` VALUES ('17983', '23', '16', '13', 'هذا هو الكلام الذي كلم به الرب موآب منذ زمان.');
INSERT INTO `bible_verses_svd` VALUES ('17984', '23', '16', '14', 'والآن تكلم الرب قائلا في ثلاث سنين كسني الاجير يهان مجد موآب بكل الجمهور العظيم وتكون البقية قليلة صغيرة لا كبيرة');
INSERT INTO `bible_verses_svd` VALUES ('17985', '23', '17', '1', 'وحي من جهة دمشق. هوذا دمشق تزال من بين المدن وتكون رجمة ردم');
INSERT INTO `bible_verses_svd` VALUES ('17986', '23', '17', '2', 'مدن عروعير متروكة. تكون للقطعان فتربض وليس من يخيف.');
INSERT INTO `bible_verses_svd` VALUES ('17987', '23', '17', '3', 'ويزول الحصن من افرايم والملك من دمشق وبقية ارام. فتصير كمجد بني اسرائيل يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('17988', '23', '17', '4', 'ويكون في ذلك اليوم ان مجد يعقوب يذل وسمانة لحمه تهزل');
INSERT INTO `bible_verses_svd` VALUES ('17989', '23', '17', '5', 'ويكون كجمع الحصادين الزرع وذراعه تحصد السنابل ويكون كمن يلقط سنابل في وادي رفايم.');
INSERT INTO `bible_verses_svd` VALUES ('17990', '23', '17', '6', 'وتبقى فيه خصاصة كنفض زيتونة حبتان او ثلاث في راس الفرع واربع او خمس في افنان المثمرة يقول الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('17991', '23', '17', '7', 'في ذلك اليوم يلتفت الانسان الى صانعه وتنظر عيناه الى قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('17992', '23', '17', '8', 'ولا يلتفت الى المذابح صنعة يديه ولا ينظر الى ما صنعته اصابعه السواري والشمسات.');
INSERT INTO `bible_verses_svd` VALUES ('17993', '23', '17', '9', 'في ذلك اليوم تصير مدنه الحصينة كالردم في الغاب والشوامخ التي تركوها من وجه بني اسرائيل فصارت خرابا');
INSERT INTO `bible_verses_svd` VALUES ('17994', '23', '17', '10', 'لانك نسيتي اله خلاصك ولم تذكري صخرة حصنك لذلك تغرسين اغراسا نزهة وتنصبين نصبة غربية.');
INSERT INTO `bible_verses_svd` VALUES ('17995', '23', '17', '11', 'يوم غرسك تسيجينها وفي الصباح تجعلين زرعك يزهر ولكن يهرب الحصيد في يوم الضربة المهلكة والكآبة العديمة الرجاء');
INSERT INTO `bible_verses_svd` VALUES ('17996', '23', '17', '12', 'آه ضجيج شعوب كثيرة تضج كضجيج البحر وهدير قبائل تهدر كهدير مياه غزيرة.');
INSERT INTO `bible_verses_svd` VALUES ('17997', '23', '17', '13', 'قبائل تهدر كهدير مياه كثيرة. ولكنه ينتهرها فتهرب بعيدا وتطرد كعصافة الجبال امام الريح وكالجل اما الزوبعة.');
INSERT INTO `bible_verses_svd` VALUES ('17998', '23', '17', '14', 'في وقت المساء اذا رعب. قبل الصبح ليسوا هم. هذا نصيب ناهبينا وحظ سالبينا');
INSERT INTO `bible_verses_svd` VALUES ('17999', '23', '18', '1', 'يا ارض حفيف الاجنحة التي في عبر انهار كوش');
INSERT INTO `bible_verses_svd` VALUES ('18000', '23', '18', '2', 'المرسلة رسلا في البحر وفي قوارب من البردي على وجه المياه. اذهبوا ايها الرسل السريعون الى امة طويلة وجرداء الى شعب مخوف منذ كان فصاعدا امة قوة وشدة ودوس قد خرقت الانهار ارضها.');
INSERT INTO `bible_verses_svd` VALUES ('18001', '23', '18', '3', 'يا جميع سكان المسكونة وقاطني الارض عندما ترتفع الراية على الجبال تنظرون وعندما يضرب بالبوق تسمعون');
INSERT INTO `bible_verses_svd` VALUES ('18002', '23', '18', '4', 'لانه هكذا قال لي الرب اني اهدأ وانظر في مسكني كالحر الصافي على البقل كغيم الندى في حر الحصاد.');
INSERT INTO `bible_verses_svd` VALUES ('18003', '23', '18', '5', 'فانه قبل الحصاد عند تمام الزهر وعند ما يصير الزهر حصرما نضيجا يقطع القضبان بالمناجل وينزع الافنان ويطرحها.');
INSERT INTO `bible_verses_svd` VALUES ('18004', '23', '18', '6', 'تترك معا لجوارح الجبال ولوحوش الارض فتصيف عليها الجوارح وتشتي عليها جميع وحوش الارض');
INSERT INTO `bible_verses_svd` VALUES ('18005', '23', '18', '7', 'في ذلك اليوم تقدم هدية لرب الجنود من شعب طويل واجرد ومن شعب مخوف منذ كان فصاعدا من امة ذات قوة وشدة ودوس قد خرقت الانهار ارضها الى موضع اسم رب الجنود جبل صهيون');
INSERT INTO `bible_verses_svd` VALUES ('18006', '23', '19', '1', 'وحي من جهة مصر. هوذا الرب راكب على سحابة سريعة وقادم الى مصر فترتجف اوثان مصر من وجهه ويذوب قلب مصر داخلها.');
INSERT INTO `bible_verses_svd` VALUES ('18007', '23', '19', '2', 'واهيج مصريين على مصريين فيحاربون كل واحد اخاه وكل واحد صاحبه مدينة مدينة ومملكة مملكة.');
INSERT INTO `bible_verses_svd` VALUES ('18008', '23', '19', '3', 'وتهراق روح مصر داخلها وافني مشورتها فيسألون الاوثان والعازفين واصحاب التوابع والعرافين.');
INSERT INTO `bible_verses_svd` VALUES ('18009', '23', '19', '4', 'واغلق على المصريين في يد مولى قاس فيتسلط عليهم ملك عزيز يقول السيد رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('18010', '23', '19', '5', 'وتنشف المياه من البحر ويجف النهر وييبس.');
INSERT INTO `bible_verses_svd` VALUES ('18011', '23', '19', '6', 'وتنتن الانهار وتضعف وتجف سواقي مصر ويتلف القصب والاسل.');
INSERT INTO `bible_verses_svd` VALUES ('18012', '23', '19', '7', 'والرياض على النيل على حافة النيل وكل مزرعة على النيل تيبس وتتبدد ولا تكون.');
INSERT INTO `bible_verses_svd` VALUES ('18013', '23', '19', '8', 'والصيادون يئنون وكل الذين يلقون شصا في النيل ينوحون. والذين يبسطون شبكة على وجه المياه يحزنون');
INSERT INTO `bible_verses_svd` VALUES ('18014', '23', '19', '9', 'ويخزى الذين يعملون الكتان الممشط والذين يحيكون الانسجة البيضاء.');
INSERT INTO `bible_verses_svd` VALUES ('18015', '23', '19', '10', 'وتكون عمدها مسحوقة وكل العاملين بالاجرة مكتئبي النفس');
INSERT INTO `bible_verses_svd` VALUES ('18016', '23', '19', '11', 'ان رؤساء صوعن اغبياء. حكماء مشيري فرعون مشورتهم بهيمية. كيف تقولون لفرعون انا ابن حكماء ابن ملوك قدماء.');
INSERT INTO `bible_verses_svd` VALUES ('18017', '23', '19', '12', 'فاين هم حكماؤك فليخبروك ليعرفوا ماذا قضى به رب الجنود على مصر.');
INSERT INTO `bible_verses_svd` VALUES ('18018', '23', '19', '13', 'رؤساء صوعن صاروا اغبياء. رؤساء نوف انخدعوا. واضل مصر وجوه اسباطها.');
INSERT INTO `bible_verses_svd` VALUES ('18019', '23', '19', '14', 'مزج الرب في وسطها روح غي فاضلوا مصر في كل عملها كترنح السكران في قيئه.');
INSERT INTO `bible_verses_svd` VALUES ('18020', '23', '19', '15', 'فلا يكون لمصر عمل يعمله راس او ذنب نخلة او اسلة.');
INSERT INTO `bible_verses_svd` VALUES ('18021', '23', '19', '16', 'في ذلك اليوم تكون مصر كالنساء فترتعد وترجف من هزة يد رب الجنود التي يهزها عليها');
INSERT INTO `bible_verses_svd` VALUES ('18022', '23', '19', '17', 'وتكون ارض يهوذا رعبا لمصر. كل من تذكرها يرتعب من امام قضاء رب الجنود الذي يقضي به عليها');
INSERT INTO `bible_verses_svd` VALUES ('18023', '23', '19', '18', 'في ذلك اليوم يكون في ارض مصر خمس مدن تتكلم بلغة كنعان وتحلف لرب الجنود يقال لاحداها مدينة الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('18024', '23', '19', '19', 'في ذلك اليوم يكون مذبح للرب في وسط ارض مصر وعمود للرب عند تخمها.');
INSERT INTO `bible_verses_svd` VALUES ('18025', '23', '19', '20', 'فيكون علامة وشهادة لرب الجنود في ارض مصر. لانهم يصرخون الى الرب بسبب المضايقين فيرسل لهم مخلصا ومحاميا وينقذهم.');
INSERT INTO `bible_verses_svd` VALUES ('18026', '23', '19', '21', 'فيعرف الرب في مصر ويعرف المصريون الرب في ذلك اليوم ويقدمون ذبيحة وتقدمة وينذرون للرب نذرا ويوفون به.');
INSERT INTO `bible_verses_svd` VALUES ('18027', '23', '19', '22', 'ويضرب الرب مصر ضاربا فشافيا فيرجعون الى الرب فيستجيب لهم ويشفيهم');
INSERT INTO `bible_verses_svd` VALUES ('18028', '23', '19', '23', 'في ذلك اليوم تكون سكة من مصر الى اشور فيجيء الاشوريون الى مصر والمصريون الى اشور ويعبد المصريون مع الاشوريين.');
INSERT INTO `bible_verses_svd` VALUES ('18029', '23', '19', '24', 'في ذلك اليوم يكون اسرائيل ثلثا لمصر ولاشور بركة في الارض');
INSERT INTO `bible_verses_svd` VALUES ('18030', '23', '19', '25', 'بها يبارك رب الجنود قائلا مبارك شعبي مصر وعمل يدي اشور وميراثي اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('18031', '23', '20', '1', 'في سنة مجيء ترتان الى اشدود حين ارسله سرجون ملك اشور فحارب اشدود واخذها');
INSERT INTO `bible_verses_svd` VALUES ('18032', '23', '20', '2', 'في ذلك الوقت تكلم الرب عن يد اشعياء بن آموص قائلا. اذهب وحلّ المسح عن حقويك واخلع حذاءك عن رجليك. ففعل هكذا ومشى معرّى وحافيا.');
INSERT INTO `bible_verses_svd` VALUES ('18033', '23', '20', '3', 'فقال الرب كما مشى عبدي اشعياء معرّى وحافيا ثلاث سنين آية واعجوبة على مصر وعلى كوش');
INSERT INTO `bible_verses_svd` VALUES ('18034', '23', '20', '4', 'هكذا يسوق ملك اشور سبي مصر وجلاء كوش الفتيان والشيوخ عراة وحفاة ومكشوفي الاستاه خزيا لمصر.');
INSERT INTO `bible_verses_svd` VALUES ('18035', '23', '20', '5', 'فيرتاعون ويخجلون من اجل كوش رجائهم ومن اجل مصر فخرهم.');
INSERT INTO `bible_verses_svd` VALUES ('18036', '23', '20', '6', 'ويقول ساكن هذا الساحل في ذلك اليوم هوذا هكذا ملجأنا الذي هربنا اليه للمعونة لننجوا من ملك اشور فكيف نسلم نحن');
INSERT INTO `bible_verses_svd` VALUES ('18037', '23', '21', '1', 'وحي من جهة برية البحر. كزوابع في الجنوب عاصفة يأتي من البرية من ارض مخوفة.');
INSERT INTO `bible_verses_svd` VALUES ('18038', '23', '21', '2', 'قد أعلنت لي رؤيا قاسية الناهب ناهبا والمخرب مخربا. اصعدي يا عيلام. حاصري يا مادي. قد ابطلت كل انينها.');
INSERT INTO `bible_verses_svd` VALUES ('18039', '23', '21', '3', 'لذلك امتلأت حقواي وجعا واخذني مخاض كمخاض الوالدة. تلويت حتى لا اسمع. اندهشت حتى لا انظر.');
INSERT INTO `bible_verses_svd` VALUES ('18040', '23', '21', '4', 'تاه قلبي. بغتني رعب. ليلة لذّتي جعلها لي رعدة.');
INSERT INTO `bible_verses_svd` VALUES ('18041', '23', '21', '5', 'يرتبون المائدة يحرسون الحراسة ياكلون يشربون قوموا ايها الرؤساء امسحوا المجن');
INSERT INTO `bible_verses_svd` VALUES ('18042', '23', '21', '6', 'لانه هكذا قال لي السيد. اذهب اقم الحارس. ليخبر بما يرى.');
INSERT INTO `bible_verses_svd` VALUES ('18043', '23', '21', '7', 'فرأى ركابا ازواج فرسان. ركاب حمير. ركاب جمال. فاصغى اصغاء شديدا');
INSERT INTO `bible_verses_svd` VALUES ('18044', '23', '21', '8', 'ثم صرخ كأسد ايها السيد انا قائم على المرصد دائما في النهار وانا واقف على المحرس كل الليالي.');
INSERT INTO `bible_verses_svd` VALUES ('18045', '23', '21', '9', 'وهوذا ركاب من الرجال. ازواج من الفرسان. فاجاب وقال سقطت سقطت بابل وجميع تماثيل آلهتها المنحوتة كسرها الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18046', '23', '21', '10', 'يا دياستي وبني بيدري. ما سمعته من رب الجنود اله اسرائيل اخبرتكم به');
INSERT INTO `bible_verses_svd` VALUES ('18047', '23', '21', '11', 'وحي من جهة دومة. صرخ اليّ صارخ من سعير يا حارس ما من الليل. يا حارس ما من الليل.');
INSERT INTO `bible_verses_svd` VALUES ('18048', '23', '21', '12', 'قال الحارس اتى صباح وايضا ليل. ان كنتم تطلبون فاطلبوا. ارجعوا تعالوا');
INSERT INTO `bible_verses_svd` VALUES ('18049', '23', '21', '13', 'وحي من جهة بلاد العرب. في الوعر في بلاد العرب تبيتين يا قوافل الددانيين.');
INSERT INTO `bible_verses_svd` VALUES ('18050', '23', '21', '14', 'هاتوا ماء لملاقاة العطشان يا سكان ارض تيماء وافوا الهارب بخبزه.');
INSERT INTO `bible_verses_svd` VALUES ('18051', '23', '21', '15', 'فانهم من امام السيوف قد هربوا. من امام السيف المسلول ومن امام القوس المشدودة ومن امام شدة الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('18052', '23', '21', '16', 'فانه هكذا قال لي السيد في مدة سنة كسنة الاجير يفنى كل مجد قيدار');
INSERT INTO `bible_verses_svd` VALUES ('18053', '23', '21', '17', 'وبقية عدد قسي ابطال بني قيدار تقل لان الرب اله اسرائيل قد تكلم');
INSERT INTO `bible_verses_svd` VALUES ('18054', '23', '22', '1', 'وحي من جهة وادي الرؤيا. فمالك انك صعدت جميعا على السطوح');
INSERT INTO `bible_verses_svd` VALUES ('18055', '23', '22', '2', 'يا ملآنة من الجلبة المدينة العجاجة القرية المفتخرة. قتلاك ليس هم قتلى السيف ولا موتى الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('18056', '23', '22', '3', 'جميع رؤسائك هربوا معا. أسروا بالقسي. كل الموجودين بك أسروا معا. من بعيد فروا.');
INSERT INTO `bible_verses_svd` VALUES ('18057', '23', '22', '4', 'لذلك قلت اقتصروا عني فابكي بمرارة. لا تلحوا بتعزيتي عن خراب بنت شعبي');
INSERT INTO `bible_verses_svd` VALUES ('18058', '23', '22', '5', 'ان للسيد رب الجنود في وادي الرؤيا يوم شغب ودوس وارتباك. نقب سور وصراخ الى الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('18059', '23', '22', '6', 'فعيلام قد حملت الجعبة بمركبات رجال فرسان. وقير قد كشفت المجن.');
INSERT INTO `bible_verses_svd` VALUES ('18060', '23', '22', '7', 'فتكون افضل اوديتك ملآنة مركبات والفرسان تصطف اصطفافا نحو الباب.');
INSERT INTO `bible_verses_svd` VALUES ('18061', '23', '22', '8', 'ويكشف ستر يهوذا فتنظر في ذلك اليوم الى اسلحة بيت الوعر.');
INSERT INTO `bible_verses_svd` VALUES ('18062', '23', '22', '9', 'ورأيتم شقوق مدينة داود انها صارت كثيرة وجمعتم مياه البركة السفلى.');
INSERT INTO `bible_verses_svd` VALUES ('18063', '23', '22', '10', 'وعددتم بيوت اورشليم وهدمتم البيوت لتحصين السور.');
INSERT INTO `bible_verses_svd` VALUES ('18064', '23', '22', '11', 'وصنعتم خندقا بين السورين لمياه البركة العتيقة. لكن لم تنظروا الى صانعه ولم تروا مصوره من قديم.');
INSERT INTO `bible_verses_svd` VALUES ('18065', '23', '22', '12', 'ودعا السيد رب الجنود في ذلك اليوم الى البكاء والنوح والقرعة والتنطق بالمسح');
INSERT INTO `bible_verses_svd` VALUES ('18066', '23', '22', '13', 'فهوذا بهجة وفرح ذبح بقر ونحر غنم اكل لحم وشرب خمر. لناكل ونشرب لاننا غدا نموت.');
INSERT INTO `bible_verses_svd` VALUES ('18067', '23', '22', '14', 'فاعلن في اذنيّ رب الجنود لا يغفرنّ لكم هذا الاثم حتى تموتوا يقول السيد رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('18068', '23', '22', '15', 'هكذا قال السيد رب الجنود. اذهب ادخل الى هذا جليس الملك الى شبنا الذي على البيت.');
INSERT INTO `bible_verses_svd` VALUES ('18069', '23', '22', '16', 'مالك ههنا ومن لك ههنا حتى نقرت لنفسك ههنا قبرا ايها الناقر في العلو قبره الناحت لنفسه في الصخر مسكنا.');
INSERT INTO `bible_verses_svd` VALUES ('18070', '23', '22', '17', 'هوذا الرب يطرحك طرحا يا رجل ويغطيك تغطية');
INSERT INTO `bible_verses_svd` VALUES ('18071', '23', '22', '18', 'يلفك لف لفيفة كالكرة الى ارض واسعة الطرفين. هناك تموت وهناك تكون مركبات مجدك يا خزي بيت سيدك.');
INSERT INTO `bible_verses_svd` VALUES ('18072', '23', '22', '19', 'واطردك من منصبك ومن مقامك يحطك');
INSERT INTO `bible_verses_svd` VALUES ('18073', '23', '22', '20', 'ويكون في ذلك اليوم اني ادعو عبدي الياقيم بن حلقيا');
INSERT INTO `bible_verses_svd` VALUES ('18074', '23', '22', '21', 'والبسه ثوبك واشده بمنطقتك واجعل سلطانك في يده فيكون ابا لسكان اورشليم ولبيت يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('18075', '23', '22', '22', 'واجعل مفتاح بيت داود على كتفه فيفتح وليس من يغلق ويغلق وليس من يفتح.');
INSERT INTO `bible_verses_svd` VALUES ('18076', '23', '22', '23', 'واثبته وتدا في موضع امين ويكون كرسي مجد لبيت ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('18077', '23', '22', '24', 'ويعلقون عليه كل مجد بيت ابيه الفروع والقضبان كل آنية صغيرة من آنية الطسوس الى آنية القناني جميعا');
INSERT INTO `bible_verses_svd` VALUES ('18078', '23', '22', '25', 'في ذلك اليوم يقول رب الجنود يزول الوتد المثبت في موضع امين ويقطع ويسقط. ويباد الثقل الذي عليه لان الرب قد تكلم');
INSERT INTO `bible_verses_svd` VALUES ('18079', '23', '23', '1', 'وحي من جهة صور. ولولي يا سفن ترشيش لانها خربت حتى ليس بيت حتى ليس مدخل من ارض كتّيم أعلن لهم.');
INSERT INTO `bible_verses_svd` VALUES ('18080', '23', '23', '2', 'اندهشوا يا سكان الساحل. تجار صيدون العابرون البحر ملأوك.');
INSERT INTO `bible_verses_svd` VALUES ('18081', '23', '23', '3', 'وغلتها زرع شيحور حصاد النيل على مياه كثيرة فصارت متجرة لامم.');
INSERT INTO `bible_verses_svd` VALUES ('18082', '23', '23', '4', 'اخجلي يا صيدون لان البحر حصن البحر نطق قائلا لم اتمخض ولا ولدت ولا ربيت شبابا ولا نشأت عذارى.');
INSERT INTO `bible_verses_svd` VALUES ('18083', '23', '23', '5', 'عند وصول الخبر الى مصر يتوجعون عند وصول خبر صور.');
INSERT INTO `bible_verses_svd` VALUES ('18084', '23', '23', '6', 'اعبروا الى ترشيش. ولولوا يا سكان الساحل.');
INSERT INTO `bible_verses_svd` VALUES ('18085', '23', '23', '7', 'أهذه لكم المفتخرة التي منذ الايام القديمة قدمها تنقلها رجلاها بعيدا للتغرب');
INSERT INTO `bible_verses_svd` VALUES ('18086', '23', '23', '8', 'من قضى بهذا على صور المتوّجة التي تجارها رؤساء. متسببوها موقرو الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18087', '23', '23', '9', 'رب الجنود قضى به ليدنس كبرياء كل مجد ويهين كل موقري الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18088', '23', '23', '10', 'اجتازي ارضك كالنيل يا بنت ترشيش. ليس حصر فيما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('18089', '23', '23', '11', 'مدّ يده على البحر ارعد ممالك. أمر الرب من جهة كنعان ان تخرب حصونها.');
INSERT INTO `bible_verses_svd` VALUES ('18090', '23', '23', '12', 'وقال لا تعودين تفتخرين ايضا ايتها المنهتكة العذراء بنت صيدون قومي الى كتّيم اعبري. هناك ايضا لا راحة لك');
INSERT INTO `bible_verses_svd` VALUES ('18091', '23', '23', '13', 'هوذا ارض الكلدانيين. هذا الشعب لم يكن. اسسها اشور لاهل البرية. قد اقاموا ابراجهم دمروا قصورها. جعلها ردما.');
INSERT INTO `bible_verses_svd` VALUES ('18092', '23', '23', '14', 'ولولي يا سفن ترشيش لان حصنك قد أخرب');
INSERT INTO `bible_verses_svd` VALUES ('18093', '23', '23', '15', 'ويكون في ذلك اليوم ان صور تنسى سبعين سنة كايام ملك واحد. من بعد سبعين سنة يكون لصور كاغنية الزانية.');
INSERT INTO `bible_verses_svd` VALUES ('18094', '23', '23', '16', 'خذي عودا طوفي في المدينة ايتها الزانية المنسية احسني العزف اكثري الغناء لكي تذكري.');
INSERT INTO `bible_verses_svd` VALUES ('18095', '23', '23', '17', 'ويكون من بعد سبعين سنة ان الرب يتعهد صور فتعود الى اجرتها وتزني مع كل ممالك البلاد على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18096', '23', '23', '18', 'وتكون تجارتها واجرتها قدسا للرب. لا تخزن ولا تكنز بل تكون تجارتها للمقيمين امام الرب لأكل الى الشبع وللباس فاخر');
INSERT INTO `bible_verses_svd` VALUES ('18097', '23', '24', '1', 'هوذا الرب يخلي الارض ويفرغها ويقلب وجهها ويبدد سكانها.');
INSERT INTO `bible_verses_svd` VALUES ('18098', '23', '24', '2', 'وكما يكون الشعب هكذا الكاهن. كما العبد هكذا سيده. كما الامة هكذا سيدتها. كما الشاري هكذا البائع. كما المقرض هكذا المقترض وكما الدائن هكذا المديون.');
INSERT INTO `bible_verses_svd` VALUES ('18099', '23', '24', '3', 'تفرغ الارض افراغا وتنهب نهبا لان الرب قد تكلم بهذا القول.');
INSERT INTO `bible_verses_svd` VALUES ('18100', '23', '24', '4', 'ناحت ذبلت الارض. حزنت ذبلت المسكونة. حزن مرتفعو شعب الارض');
INSERT INTO `bible_verses_svd` VALUES ('18101', '23', '24', '5', 'والارض تدنست تحت سكانها لانهم تعدوا الشرائع غيروا الفريضة نكثوا العهد الابدي.');
INSERT INTO `bible_verses_svd` VALUES ('18102', '23', '24', '6', 'لذلك لعنة اكلت الارض وعوقب الساكنون فيها لذلك احترق سكان الارض وبقي اناس قلائل.');
INSERT INTO `bible_verses_svd` VALUES ('18103', '23', '24', '7', 'ناح المسطار ذبلت الكرمة أنّ كل مسروري القلوب.');
INSERT INTO `bible_verses_svd` VALUES ('18104', '23', '24', '8', 'بطل فرح الدفوف انقطع ضجيج المبتهجين بطل فرح العود.');
INSERT INTO `bible_verses_svd` VALUES ('18105', '23', '24', '9', 'لا يشربون خمرا بالغناء. يكون المسكر مرا لشاربيه.');
INSERT INTO `bible_verses_svd` VALUES ('18106', '23', '24', '10', 'دمرت قرية الخراب. أغلق كل بيت عن الدخول.');
INSERT INTO `bible_verses_svd` VALUES ('18107', '23', '24', '11', 'صراخ على الخمر في الازقة. غرب كل فرح. انتفى سرور الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18108', '23', '24', '12', 'الباقي في المدينة خراب وضرب الباب ردما.');
INSERT INTO `bible_verses_svd` VALUES ('18109', '23', '24', '13', 'انه هكذا يكون في وسط الارض بين الشعوب كنفاضة زيتونة كالخصاصة اذا انتهى القطاف');
INSERT INTO `bible_verses_svd` VALUES ('18110', '23', '24', '14', 'هم يرفعون اصواتهم ويترنمون. لاجل عظمة الرب يصوّتون من البحر.');
INSERT INTO `bible_verses_svd` VALUES ('18111', '23', '24', '15', 'لذلك في المشارق مجدوا الرب. في جزائر البحر مجدوا اسم الرب اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('18112', '23', '24', '16', 'من اطراف الارض سمعنا ترنيمة مجدا للبار. فقلت يا تلفي يا تلفي. ويل لي. الناهبون نهبوا الناهبون نهبوا نهبا.');
INSERT INTO `bible_verses_svd` VALUES ('18113', '23', '24', '17', 'عليك رعب وحفرة وفخ يا ساكن الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18114', '23', '24', '18', 'ويكون ان الهارب من صوت الرعب يسقط في الحفرة والصاعد من وسط الحفرة يؤخذ بالفخ. لان ميازيب من العلاء انفتحت واسس الارض تزلزلت.');
INSERT INTO `bible_verses_svd` VALUES ('18115', '23', '24', '19', 'انسحقت الارض انسحاقا. تشققت الارض تشققا. تزعزعت الارض تزعزعا.');
INSERT INTO `bible_verses_svd` VALUES ('18116', '23', '24', '20', 'ترنحت الارض ترنحا كالسكران وتدلدلت كالعرزال وثقل عليها ذنبها فسقطت ولا تعود تقوم');
INSERT INTO `bible_verses_svd` VALUES ('18117', '23', '24', '21', 'ويكون في ذلك اليوم ان الرب يطالب جند العلاء في العلاء وملوك الارض على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18118', '23', '24', '22', 'ويجمعون جمعا كاسارى في سجن ويغلق عليهم في حبس. ثم بعد ايام كثيرة يتعهدون.');
INSERT INTO `bible_verses_svd` VALUES ('18119', '23', '24', '23', 'ويخجل القمر وتخزى الشمس لان رب الجنود قد ملك في جبل صهيون وفي اورشليم. وقدام شيوخه مجد');
INSERT INTO `bible_verses_svd` VALUES ('18120', '23', '25', '1', 'يا رب انت الهي اعظمك. احمد اسمك لانك صنعت عجبا. مقاصدك منذ القديم امانة وصدق.');
INSERT INTO `bible_verses_svd` VALUES ('18121', '23', '25', '2', 'لانك جعلت مدينة رجمة. قرية حصينة ردما. قصر اعاجم ان لا تكون مدينة. لا يبنى الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('18122', '23', '25', '3', 'لذلك يكرمك شعب قوي وتخاف منك قرية امم عتاة.');
INSERT INTO `bible_verses_svd` VALUES ('18123', '23', '25', '4', 'لانك كنت حصنا للمسكين حصنا للبائس في ضيقه ملجأ من السيل ظلا من الحرّ اذ كانت نفخة العتاة كسيل على حائط.');
INSERT INTO `bible_verses_svd` VALUES ('18124', '23', '25', '5', 'كحر في يبس تخفض ضجيج الاعاجم. كحر بظل غيم يذل غناء العتاة');
INSERT INTO `bible_verses_svd` VALUES ('18125', '23', '25', '6', 'ويصنع رب الجنود لجميع الشعوب في هذا الجبل وليمة سمائن وليمة خمر على دردي سمائن ممخّة دردي مصفى.');
INSERT INTO `bible_verses_svd` VALUES ('18126', '23', '25', '7', 'ويفني في هذا الجبل وجه النقاب. النقاب الذي على كل الشعوب والغطاء المغطى به على كل الامم.');
INSERT INTO `bible_verses_svd` VALUES ('18127', '23', '25', '8', 'يبلع الموت الى الابد ويمسح السيد الرب الدموع عن كل الوجوه وينزع عار شعبه عن كل الارض لان الرب قد تكلم');
INSERT INTO `bible_verses_svd` VALUES ('18128', '23', '25', '9', 'ويقال في ذلك اليوم هوذا هذا الهنا انتظرناه فخلّصنا. هذا هو الرب انتظرناه. نبتهج ونفرح بخلاصه.');
INSERT INTO `bible_verses_svd` VALUES ('18129', '23', '25', '10', 'لان يد الرب تستقر على هذا الجبل ويداس موآب في مكانه كما يداس التبن في ماء المزبلة.');
INSERT INTO `bible_verses_svd` VALUES ('18130', '23', '25', '11', 'فيبسط يديه فيه كما يبسط السابح ليسبح فيضع كبرياءه مع مكايد يديه.');
INSERT INTO `bible_verses_svd` VALUES ('18131', '23', '25', '12', 'وصرح ارتفاع اسوارك يخفضه يضعه يلصقه بالارض الى التراب');
INSERT INTO `bible_verses_svd` VALUES ('18132', '23', '26', '1', 'في ذلك اليوم يغنى بهذه الاغنية في ارض يهوذا. لنا مدينة قوية. يجعل الخلاص اسوارا ومترسة.');
INSERT INTO `bible_verses_svd` VALUES ('18133', '23', '26', '2', 'افتحوا الابواب لتدخل الامة البارة الحافظة الامانة.');
INSERT INTO `bible_verses_svd` VALUES ('18134', '23', '26', '3', 'ذو الراي الممكن تحفظه سالما سالما لانه عليك متوكل.');
INSERT INTO `bible_verses_svd` VALUES ('18135', '23', '26', '4', 'توكلوا على الرب الى الابد لان في ياه الرب صخر الدهور.');
INSERT INTO `bible_verses_svd` VALUES ('18136', '23', '26', '5', 'لانه يخفض سكان العلاء يضع القرية المرتفعة. يضعها الى الارض. يلصقها بالتراب.');
INSERT INTO `bible_verses_svd` VALUES ('18137', '23', '26', '6', 'تدوسها الرجل رجلا البائس اقدام المساكين');
INSERT INTO `bible_verses_svd` VALUES ('18138', '23', '26', '7', 'طريق الصدّيق استقامة. تمهد ايها المستقيم سبيل الصدّيق.');
INSERT INTO `bible_verses_svd` VALUES ('18139', '23', '26', '8', 'ففي طريق احكامك يا رب انتظرناك. الى اسمك والى ذكرك شهوة النفس.');
INSERT INTO `bible_verses_svd` VALUES ('18140', '23', '26', '9', 'بنفسي اشتهيتك في الليل. ايضا بروحي في داخلي اليك ابتكر. لانه حينما تكون احكامك في الارض يتعلم سكان المسكونة العدل.');
INSERT INTO `bible_verses_svd` VALUES ('18141', '23', '26', '10', 'يرحم المنافق ولا يتعلّم العدل. في ارض الاستقامة يصنع شرا ولا يرى جلال الرب');
INSERT INTO `bible_verses_svd` VALUES ('18142', '23', '26', '11', 'يا رب ارتفعت يدك ولا يرون. يرون ويخزون من الغيرة على الشعب وتاكلهم نار اعدائك.');
INSERT INTO `bible_verses_svd` VALUES ('18143', '23', '26', '12', 'يا رب تجعل لنا سلاما لانك كل اعمالنا صنعتها لنا.');
INSERT INTO `bible_verses_svd` VALUES ('18144', '23', '26', '13', 'ايها الرب الهنا قد استولى علينا سادة سواك. بك وحدك نذكر اسمك.');
INSERT INTO `bible_verses_svd` VALUES ('18145', '23', '26', '14', 'هم اموات لا يحيون. اخيلة لا تقوم. لذلك عاقبت واهلكتهم وأبدت كل ذكرهم');
INSERT INTO `bible_verses_svd` VALUES ('18146', '23', '26', '15', 'زدت الامة يا رب زدت الامة. تمجدت. وسعت كل اطراف الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18147', '23', '26', '16', 'يا رب في الضيق طلبوك. سكبوا مخافتة عند تأديبك اياهم.');
INSERT INTO `bible_verses_svd` VALUES ('18148', '23', '26', '17', 'كما ان الحبلى التي تقارب الولادة تتلوى وتصرخ في مخاضها هكذا كنا قدامك يا رب.');
INSERT INTO `bible_verses_svd` VALUES ('18149', '23', '26', '18', 'حبلنا تلوينا كاننا ولدنا ريحا. لم نصنع خلاصا في الارض ولم يسقط سكان المسكونة.');
INSERT INTO `bible_verses_svd` VALUES ('18150', '23', '26', '19', 'تحيا امواتك تقوم الجثث. استيقظوا ترنموا يا سكان التراب. لان طلك طل اعشاب والارض تسقط الاخيلة');
INSERT INTO `bible_verses_svd` VALUES ('18151', '23', '26', '20', 'هلم يا شعبي ادخل مخادعك واغلق ابوابك خلفك. اختبئ نحو لحيظة حتى يعبر الغضب.');
INSERT INTO `bible_verses_svd` VALUES ('18152', '23', '26', '21', 'لانه هوذا الرب يخرج من مكانه ليعاقب اثم سكان الارض فيهم فتكشف الارض دماءها ولا تغطي قتلاها في ما بعد');
INSERT INTO `bible_verses_svd` VALUES ('18153', '23', '27', '1', 'في ذلك اليوم يعاقب الرب بسيفه القاسي العظيم الشديد لوياثان الحية الهاربة. لوياثان الحية المتحوّية ويقتل التنين الذي في البحر');
INSERT INTO `bible_verses_svd` VALUES ('18154', '23', '27', '2', 'في ذلك اليوم غنوا للكرمة المشتهات');
INSERT INTO `bible_verses_svd` VALUES ('18155', '23', '27', '3', 'انا الرب حارسها. اسقيها كل لحظة. لئلا يوقع بها احرسها ليلا ونهارا.');
INSERT INTO `bible_verses_svd` VALUES ('18156', '23', '27', '4', 'ليس لي غيظ. ليت عليّ الشوك والحسك في القتال فاهجم عليها واحرقها معا.');
INSERT INTO `bible_verses_svd` VALUES ('18157', '23', '27', '5', 'او يتمسك بحصني فيصنع صلحا معي. صلحا يصنع معي');
INSERT INTO `bible_verses_svd` VALUES ('18158', '23', '27', '6', 'في المستقبل يتأصل يعقوب. يزهر ويفرع اسرائيل ويملأون وجه المسكونة ثمارا.');
INSERT INTO `bible_verses_svd` VALUES ('18159', '23', '27', '7', 'هل ضربه كضربة ضاربيه او قتل كقتل قتلاه.');
INSERT INTO `bible_verses_svd` VALUES ('18160', '23', '27', '8', 'بزجر اذ طلّقتها خاصمتها. ازالها بريحه العاصفة في يوم الشرقية.');
INSERT INTO `bible_verses_svd` VALUES ('18161', '23', '27', '9', 'لذلك بهذا يكفر اثم يعقوب. وهذا كل الثمر نزع خطيته في جعله كل حجارة المذبح كحجارة كلس مكسرة. لا تقوم السواري ولا الشمسات');
INSERT INTO `bible_verses_svd` VALUES ('18162', '23', '27', '10', 'لان المدينة الحصينة متوحدة. المسكن مهجور ومتروك كالقفر. هناك يرعى العجل وهناك يربض ويتلف اغصانها.');
INSERT INTO `bible_verses_svd` VALUES ('18163', '23', '27', '11', 'حينما تيبس اغصانها تتكسر فتأتي نساء وتوقدها. لانه ليس شعبا ذا فهم لذلك لا يرحمه صانعه ولا يترأف عليه جابله');
INSERT INTO `bible_verses_svd` VALUES ('18164', '23', '27', '12', 'ويكون في ذلك اليوم ان الرب يجني من مجرى النهر الى وادي مصر. وانتم تلقطون واحدا واحدا يا بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18165', '23', '27', '13', 'ويكون في ذلك اليوم انه يضرب ببوق عظيم فياتي التائهون في ارض اشور والمنفيون في ارض مصر ويسجدون للرب في الجبل المقدس في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('18166', '23', '28', '1', 'ويل لاكليل فخر سكارى افرايم وللزهر الذابل جمال بهائه الذي على راس وادي سمائن المضروبين بالخمر.');
INSERT INTO `bible_verses_svd` VALUES ('18167', '23', '28', '2', 'هوذا شديد وقوي للسيد كانهيال البرد كنوء مهلك كسيل مياه غزيرة جارفة قد ألقاه الى الارض بشدة.');
INSERT INTO `bible_verses_svd` VALUES ('18168', '23', '28', '3', 'بالارجل يداس اكليل فخر سكارى افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('18169', '23', '28', '4', 'ويكون الزهر الذابل جمال بهائه الذي على راس وادي السمائن كباكورة التين قبل الصيف التي يراها الناظر فيبلعها وهي في يده.');
INSERT INTO `bible_verses_svd` VALUES ('18170', '23', '28', '5', 'في ذلك اليوم يكون رب الجنود اكليل جمال وتاج بهاء لبقية شعبه');
INSERT INTO `bible_verses_svd` VALUES ('18171', '23', '28', '6', 'وروح القضاء للجالس للقضاء وبأسا للذين يردون الحرب الى الباب');
INSERT INTO `bible_verses_svd` VALUES ('18172', '23', '28', '7', 'ولكن هؤلاء ايضا ضلوا بالخمر وتاهوا بالمسكر. الكاهن والنبي ترنحا بالمسكر ابتلعتهما الخمر تاها من المسكر ضلا في الرؤيا قلقا في القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('18173', '23', '28', '8', 'فان جميع الموائد امتلأت قيأ وقذرا. ليس مكان.');
INSERT INTO `bible_verses_svd` VALUES ('18174', '23', '28', '9', 'لمن يعلّم معرفة ولمن يفهم تعليما. أللمفطومين عن اللبن للمفصولين عن الثدي.');
INSERT INTO `bible_verses_svd` VALUES ('18175', '23', '28', '10', 'لانه أمر على أمر. أمر على أمر. فرض على فرض. فرض على فرض. هنا قليل هناك قليل');
INSERT INTO `bible_verses_svd` VALUES ('18176', '23', '28', '11', 'انه بشفة لكناء وبلسان آخر يكلم هذا الشعب');
INSERT INTO `bible_verses_svd` VALUES ('18177', '23', '28', '12', 'الذين قال لهم هذه هي الراحة. اريحوا الرازح وهذا هو السكون. ولكن لم يشاءوا ان يسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('18178', '23', '28', '13', 'فكان لهم قول الرب أمرا على أمر أمرا على أمر. فرضا على فرض فرضا على فرض. هنا قليلا هناك قليلا لكي يذهبوا ويسقطوا الى الوراء وينكسروا ويصادوا فيؤخذوا');
INSERT INTO `bible_verses_svd` VALUES ('18179', '23', '28', '14', 'لذلك اسمعوا كلام الرب يا رجال الهزء ولاة هذا الشعب الذي في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('18180', '23', '28', '15', 'لانكم قلتم قد عقدنا عهدا مع الموت وصنعنا ميثاقا مع الهاوية. السوط الجارف اذا عبر لا يأتينا لاننا جعلنا الكذب ملجأنا وبالغش استترنا.');
INSERT INTO `bible_verses_svd` VALUES ('18181', '23', '28', '16', 'لذلك هكذا يقول السيد الرب. هانذا أؤسس في صهيون حجرا حجر امتحان حجر زاوية كريما اساسا مؤسسا. من آمن لا يهرب.');
INSERT INTO `bible_verses_svd` VALUES ('18182', '23', '28', '17', 'واجعل الحق خيطا والعدل مطمارا فيخطف البرد ملجأ الكذب ويجرف الماء الستارة.');
INSERT INTO `bible_verses_svd` VALUES ('18183', '23', '28', '18', 'ويمحى عهدكم مع الموت ولا يثبت ميثاقكم مع الهاوية. السوط الجارف اذا عبر تكونون له للدوس.');
INSERT INTO `bible_verses_svd` VALUES ('18184', '23', '28', '19', 'كلما عبر يأخذكم فانه كل صباح يعبر في النهار وفي الليل ويكون فهم الخبر فقط انزعاجا.');
INSERT INTO `bible_verses_svd` VALUES ('18185', '23', '28', '20', 'لان الفراش قد قصر عن التمدد والغطاء ضاق عن الالتحاف.');
INSERT INTO `bible_verses_svd` VALUES ('18186', '23', '28', '21', 'لانه كما في جبل فراصيم يقوم الرب وكما في الوطاء عند جبعون يسخط ليفعل فعله فعله الغريب وليعمل عمله عمله الغريب.');
INSERT INTO `bible_verses_svd` VALUES ('18187', '23', '28', '22', 'فالآن لا تكونوا متهكمين لئلا تشدد ربطكم لاني سمعت فناء قضي به من قبل السيد رب الجنود على كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('18188', '23', '28', '23', 'اصغوا واسمعوا صوتي انصتوا واسمعوا قولي.');
INSERT INTO `bible_verses_svd` VALUES ('18189', '23', '28', '24', 'هل يحرث الحارث كل يوم ليزرع ويشق ارضه ويمهدها.');
INSERT INTO `bible_verses_svd` VALUES ('18190', '23', '28', '25', 'أليس انه اذا سوّى وجهها يبذر الشونيز ويذري الكمون ويضع الحنطة في اتلام والشعير في مكان معين والقطاني في حدودها.');
INSERT INTO `bible_verses_svd` VALUES ('18191', '23', '28', '26', 'فيرشده بالحق يعلمه الهه.');
INSERT INTO `bible_verses_svd` VALUES ('18192', '23', '28', '27', 'ان الشونيز لا يدرس بالنورج ولا تدار بكرة العجلة على الكمون بل بالقضيب يخبط الشونيز والكمون بالعصا.');
INSERT INTO `bible_verses_svd` VALUES ('18193', '23', '28', '28', 'يدق القمح لانه لا يدرسه الى الابد فيسوق بكرة عجلته وخيله. لا يسحقه.');
INSERT INTO `bible_verses_svd` VALUES ('18194', '23', '28', '29', 'هذا ايضا خرج من قبل رب الجنود. عجيب الرأي عظيم الفهم');
INSERT INTO `bible_verses_svd` VALUES ('18195', '23', '29', '1', 'ويل لاريئيل لاريئيل قرية نزل عليها داود. زيدوا سنة على سنة. لتدر الاعياد.');
INSERT INTO `bible_verses_svd` VALUES ('18196', '23', '29', '2', 'وانا اضايق اريئيل فيكون نوح وحزن وتكون لي كاريئيل.');
INSERT INTO `bible_verses_svd` VALUES ('18197', '23', '29', '3', 'واحيط بك كالدائرة واضايق عليك بحصن واقيم عليك متارس.');
INSERT INTO `bible_verses_svd` VALUES ('18198', '23', '29', '4', 'فتتضعين وتتكلمين من الارض وينخفض قولك من التراب ويكون صوتك كخيال من الارض ويشقشق قولك من التراب.');
INSERT INTO `bible_verses_svd` VALUES ('18199', '23', '29', '5', 'ويصير جمهور اعدائك كالغبار الدقيق وجمهور العتاة كالعصافة المارة. ويكون ذلك في لحظة بغتة.');
INSERT INTO `bible_verses_svd` VALUES ('18200', '23', '29', '6', 'من قبل رب الجنود تفتقد برعد وزلزلة وصوت عظيم بزوبعة وعاصف ولهيب نار آكلة.');
INSERT INTO `bible_verses_svd` VALUES ('18201', '23', '29', '7', 'ويكون كحلم كرؤيا الليل جمهور كل الامم المتجندين على اريئيل كل المتجندين عليها وعلى قلاعها والذين يضايقونها.');
INSERT INTO `bible_verses_svd` VALUES ('18202', '23', '29', '8', 'ويكون كما يحلم الجائع انه يأكل ثم يستيقظ واذا نفسه فارغة. وكما يحلم العطشان انه يشرب ثم يستيقظ واذا هو رازح ونفسه مشتهية. هكذا يكون جمهور كل الامم المتجندين على جبل صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('18203', '23', '29', '9', 'توانوا وابهتوا تلذذوا واعموا. قد سكروا وليس من الخمر ترنحوا وليس من المسكر.');
INSERT INTO `bible_verses_svd` VALUES ('18204', '23', '29', '10', 'لان الرب قد سكب عليكم روح سبات واغمض عيونكم. الانبياء ورؤساؤكم الناظرون غطّاهم.');
INSERT INTO `bible_verses_svd` VALUES ('18205', '23', '29', '11', 'وصارت لكم رؤيا الكل مثل كلام السفر المختوم الذي يدفعونه لعارف الكتابة قائلين اقرأ هذا فيقول لا استطيع لانه مختوم.');
INSERT INTO `bible_verses_svd` VALUES ('18206', '23', '29', '12', 'او يدفع الكتاب لمن لا يعرف الكتابة ويقال له اقرأ هذا فيقول لا اعرف الكتابة');
INSERT INTO `bible_verses_svd` VALUES ('18207', '23', '29', '13', 'فقال السيد لان هذا الشعب قد اقترب اليّ بفمه واكرمني بشفيه واما قلبه فابعده عني وصارت مخافتهم مني وصية الناس معلمة');
INSERT INTO `bible_verses_svd` VALUES ('18208', '23', '29', '14', 'لذلك هانذا اعود اصنع بهذا الشعب عجبا وعجيبا فتبيد حكمة حكمائه ويختفي فهم فهمائه.');
INSERT INTO `bible_verses_svd` VALUES ('18209', '23', '29', '15', 'ويل للذين يتعمقون ليكتموا رايهم عن الرب فتصير اعمالهم في الظلمة ويقولون من يبصرنا ومن يعرفنا.');
INSERT INTO `bible_verses_svd` VALUES ('18210', '23', '29', '16', 'يا لتحريفكم. هل يحسب الجابل كالطين حتى يقول المصنوع عن صانعه لم يصنعني. او تقول الجبلة عن جابلها لم يفهم');
INSERT INTO `bible_verses_svd` VALUES ('18211', '23', '29', '17', 'أليس في مدة يسيرة جدا يتحول لبنان بستانا والبستان يحسب وعرا.');
INSERT INTO `bible_verses_svd` VALUES ('18212', '23', '29', '18', 'ويسمع في ذلك اليوم الصم اقوال السفر وتنظر من القتام والظلمة عيون العمي');
INSERT INTO `bible_verses_svd` VALUES ('18213', '23', '29', '19', 'ويزداد البائسون فرحا بالرب ويهتف مساكين الناس بقدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18214', '23', '29', '20', 'لان العاتي قد باد وفني المستهزئ وانقطع كل الساهرين على الاثم');
INSERT INTO `bible_verses_svd` VALUES ('18215', '23', '29', '21', 'الذين جعلوا الانسان يخطئ بكلمة ونصبوا فخا للمنصف في الباب وصدوا البار بالبطل');
INSERT INTO `bible_verses_svd` VALUES ('18216', '23', '29', '22', 'لذلك هكذا يقول لبيت يعقوب الرب الذي فدى ابراهيم. ليس الآن يخجل يعقوب وليس الآن يصفار وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('18217', '23', '29', '23', 'بل عند رؤية اولاده عمل يدي في وسطه يقدسون اسمي ويقدسون قدس يعقوب ويرهبون اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18218', '23', '29', '24', 'ويعرف الضالو الارواح فهما ويتعلّم المتمردون تعليما');
INSERT INTO `bible_verses_svd` VALUES ('18219', '23', '30', '1', 'ويل للبنين المتمردين يقول الرب حتى انهم يجرون رأيا وليس مني ويسكبون سكيبا وليس بروحي ليزيدوا خطيئة على خطيئة');
INSERT INTO `bible_verses_svd` VALUES ('18220', '23', '30', '2', 'الذين يذهبون لينزلوا الى مصر ولم يسألوا فمي ليلتجئوا الى حصن فرعون ويحتموا بظل مصر.');
INSERT INTO `bible_verses_svd` VALUES ('18221', '23', '30', '3', 'فيصير لكم حصن فرعون خجلا والاحتماء بظل مصر خزيا.');
INSERT INTO `bible_verses_svd` VALUES ('18222', '23', '30', '4', 'لان رؤساءه صاروا في صوعن وبلغ رسله الى حانيس');
INSERT INTO `bible_verses_svd` VALUES ('18223', '23', '30', '5', 'قد خجل الجميع من شعب لا ينفعهم. ليس للمعونة ولا للمنفعة بل للخجل وللخزي.');
INSERT INTO `bible_verses_svd` VALUES ('18224', '23', '30', '6', 'وحي من جهة بهائم الجنوب. في ارض شدة وضيقة منها اللبوة والاسد الافعى والثعبان السام الطيّار يحملون على اكتاف الحمير ثروتهم وعلى اسنمة الجمال كنوزهم الى شعب لا ينفع.');
INSERT INTO `bible_verses_svd` VALUES ('18225', '23', '30', '7', 'فان مصر تعين باطلا وعبثا لذلك دعوتها رهب الجلوس.');
INSERT INTO `bible_verses_svd` VALUES ('18226', '23', '30', '8', 'تعال الآن اكتب هذا عندهم على لوح وارسمه في سفر ليكون لزمن آت للابد الى الدهور.');
INSERT INTO `bible_verses_svd` VALUES ('18227', '23', '30', '9', 'لانه شعب متمرد اولاد كذبة اولاد لم يشاءوا ان يسمعوا شريعة الرب');
INSERT INTO `bible_verses_svd` VALUES ('18228', '23', '30', '10', 'الذين يقولون للرائين لا تروا وللناظرين لا تنظروا لنا مستقيمات. كلمونا بالناعمات انظروا مخادعات.');
INSERT INTO `bible_verses_svd` VALUES ('18229', '23', '30', '11', 'حيدوا عن الطريق ميلوا عن السبيل اعزلوا من امامنا قدوس اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('18230', '23', '30', '12', 'لذلك هكذا يقول قدوس اسرائيل. لانكم رفضتم هذا القول وتوكلتم على الظلم والاعوجاج واستندتم عليهما');
INSERT INTO `bible_verses_svd` VALUES ('18231', '23', '30', '13', 'لذلك يكون لكم هذا الاثم كصدع منقض ناتئ في جدار مرتفع ياتي هدّه بغتة في لحظة.');
INSERT INTO `bible_verses_svd` VALUES ('18232', '23', '30', '14', 'ويكسر ككسر اناء الخزافين مسحوقا بلا شفقة حتى لا يوجد في مسحوقه شقفة لاخذ نار من الموقدة او لغرف ماء من الجب');
INSERT INTO `bible_verses_svd` VALUES ('18233', '23', '30', '15', 'لانه هكذا قال السيد الرب قدوس اسرائيل. بالرجوع والسكون تخلصون. بالهدوء والطمأنينة تكون قوتكم. فلم تشاءوا.');
INSERT INTO `bible_verses_svd` VALUES ('18234', '23', '30', '16', 'وقلتم لا بل على خيل نهرب. لذلك تهربون. وعلى خيل سريعة نركب. لذلك يسرع طاردوكم.');
INSERT INTO `bible_verses_svd` VALUES ('18235', '23', '30', '17', 'يهرب الف من زجرة واحد. من زجرة خمسة تهربون حتى انكم تبقون كسارية على راس جبل وكراية على أكمة');
INSERT INTO `bible_verses_svd` VALUES ('18236', '23', '30', '18', 'ولذلك ينتظر الرب ليتراءف عليكم ولذلك يقوم ليرحمكم لان الرب اله حق. طوبى لجميع منتظريه.');
INSERT INTO `bible_verses_svd` VALUES ('18237', '23', '30', '19', 'لان الشعب في صهيون يسكن في اورشليم. لا تبكي بكاء. يتراءف عليك عند صوت صراخك. حينما يسمع يستجيب لك.');
INSERT INTO `bible_verses_svd` VALUES ('18238', '23', '30', '20', 'ويعطيكم السيد خبزا في الضيق وماء في الشدة. لا يختبئ معلموك بعد بل تكون عيناك تريان معلميك.');
INSERT INTO `bible_verses_svd` VALUES ('18239', '23', '30', '21', 'واذناك تسمعان كلمة خلفك قائلة هذه هي الطريق اسلكوا فيها حينما تميلون الى اليمين وحينما تميلون الى اليسار.');
INSERT INTO `bible_verses_svd` VALUES ('18240', '23', '30', '22', 'وتنجسون صفائح تماثيل فضتكم المنحوتة وغشاء تمثال ذهبكم المسبوك. تطرحها مثل فرصة حائض. تقول لها اخرجي');
INSERT INTO `bible_verses_svd` VALUES ('18241', '23', '30', '23', 'ثم يعطي مطر زرعك الذي تزرع الارض به وخبز غلة الارض فيكون دسما وسمينا وترعى ماشيتك في ذلك اليوم في مرعى واسع.');
INSERT INTO `bible_verses_svd` VALUES ('18242', '23', '30', '24', 'والابقار والحمير التي تعمل الارض تأكل علفا مملحا مذرى بالمنسف والمذراة.');
INSERT INTO `bible_verses_svd` VALUES ('18243', '23', '30', '25', 'ويكون على كل جبل عال وعلى كل اكمة مرتفعة سواق ومجاري مياه في يوم المقتلة العظيمة حينما تسقط الابراج.');
INSERT INTO `bible_verses_svd` VALUES ('18244', '23', '30', '26', 'ويكون نور القمر كنور الشمس ونور الشمس يكون سبعة اضعاف كنور سبعة ايام في يوم يجبر الرب كسر شعبه ويشفي رض ضربه');
INSERT INTO `bible_verses_svd` VALUES ('18245', '23', '30', '27', 'هوذا اسم الرب ياتي من بعيد غضبه مشتعل والحريق عظيم. شفتاه ممتلئتان سخطا ولسانه كنار آكلة.');
INSERT INTO `bible_verses_svd` VALUES ('18246', '23', '30', '28', 'ونفخته كنهر غامر يبلغ الى الرقبة. لغربلة الامم بغربال السوء وعلى فكوك الشعوب رسن مضل.');
INSERT INTO `bible_verses_svd` VALUES ('18247', '23', '30', '29', 'تكون لكم اغنية كليلة تقديس عيد وفرح قلب كالسائر بالناي لياتي الى جبل الرب الى صخر اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18248', '23', '30', '30', 'ويسمّع الرب جلال صوته ويري نزول ذراعه بهيجان غضب ولهيب نار آكلة نوء وسيل وحجارة برد.');
INSERT INTO `bible_verses_svd` VALUES ('18249', '23', '30', '31', 'لانه من صوت الرب يرتاع اشور. بالقضيب يضرب.');
INSERT INTO `bible_verses_svd` VALUES ('18250', '23', '30', '32', 'ويكون كل مرور عصا القضاء التي ينزلها الرب عليه بالدفوف والعيدان. وبحروب ثائرة يحاربه.');
INSERT INTO `bible_verses_svd` VALUES ('18251', '23', '30', '33', 'لان تفتة مرتبة منذ الامس مهيأة هي ايضا للملك عميقة واسعة كومتها نار وحطب بكثرة. نفخة الرب كنهر كبريت توقدها');
INSERT INTO `bible_verses_svd` VALUES ('18252', '23', '31', '1', 'ويل للذين ينزلون الى مصر للمعونة ويستندون على الخيل ويتوكلون على المركبات لانها كثيرة وعلى الفرسان لانهم اقوياء جدا ولا ينظرون الى قدوس اسرائيل ولا يطلبون الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18253', '23', '31', '2', 'وهو ايضا حكيم وياتي بالشر ولا يرجع بكلامه ويقوم على بيت فاعلي الشر وعلى معونة فاعلي الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('18254', '23', '31', '3', 'واما المصريون فهم اناس لا آلهة وخيلهم جسد لا روح والرب يمد يده فيعثر المعين ويسقط المعان ويفنيان كلاهما معا');
INSERT INTO `bible_verses_svd` VALUES ('18255', '23', '31', '4', 'لانه هكذا قال لي الرب كما يهر فوق فريسته الاسد والشبل الذي يدعى عليه جماعة من الرعاة وهو لا يرتاع من صوتهم ولا يتذلل لجمهورهم هكذا ينزل رب الجنود للمحاربة عن جبل صهيون وعن اكمتها.');
INSERT INTO `bible_verses_svd` VALUES ('18256', '23', '31', '5', 'كطيور مرفّة هكذا يحامي رب الجنود عن اورشليم يحامي فينقذ يعفو فينجي');
INSERT INTO `bible_verses_svd` VALUES ('18257', '23', '31', '6', 'ارجعوا الى الذي ارتد بنو اسرائيل عنه متعمقين.');
INSERT INTO `bible_verses_svd` VALUES ('18258', '23', '31', '7', 'لان في ذلك اليوم يرفضون كل واحد اوثان فضته واوثان ذهبه التي صنعتها لكم ايديكم خطيئة.');
INSERT INTO `bible_verses_svd` VALUES ('18259', '23', '31', '8', 'ويسقط اشور بسيف غير رجل وسيف غير انسان ياكله فيهرب من امام السيف ويكون مختاروه تحت الجزية');
INSERT INTO `bible_verses_svd` VALUES ('18260', '23', '31', '9', 'وصخره من الخوف يزول ومن الراية يرتعب رؤساؤه يقول الرب الذي له نار في صهيون وله تنور في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('18261', '23', '32', '1', 'هوذا بالعدل يملك ملك ورؤساء بالحق يترأسون.');
INSERT INTO `bible_verses_svd` VALUES ('18262', '23', '32', '2', 'ويكون انسان كمخبإ من الريح وستارة من السيل كسواقي ماء في مكان يابس كظل صخرة عظيمة في ارض معيية.');
INSERT INTO `bible_verses_svd` VALUES ('18263', '23', '32', '3', 'ولا تحسر عيون الناظرين وآذان السامعين تصغى.');
INSERT INTO `bible_verses_svd` VALUES ('18264', '23', '32', '4', 'وقلوب المتسرعين تفهم علما وألسنة العييين تبادر الى التكلم فصيحا.');
INSERT INTO `bible_verses_svd` VALUES ('18265', '23', '32', '5', 'ولا يدعى اللئيم بعد كريما ولا الماكر يقال له نبيل.');
INSERT INTO `bible_verses_svd` VALUES ('18266', '23', '32', '6', 'لان اللئيم يتكلم باللؤم وقلبه يعمل اثما ليصنع نفاقا ويتكلم على الرب بافتراء ويفرغ نفس الجائع ويقطع شرب العطشان.');
INSERT INTO `bible_verses_svd` VALUES ('18267', '23', '32', '7', 'والماكر آلاته رديئة هو يتآمر بالخبائث ليهلك البائسين باقوال الكذب حتى في تكلم المسكين بالحق.');
INSERT INTO `bible_verses_svd` VALUES ('18268', '23', '32', '8', 'واما الكريم فبالكرائم يتآمر وهو بالكرائم يقوم');
INSERT INTO `bible_verses_svd` VALUES ('18269', '23', '32', '9', 'ايتها النساء المطمئنات قمن اسمعن صوتي. ايتها البنات الواثقات اصغين لقولي.');
INSERT INTO `bible_verses_svd` VALUES ('18270', '23', '32', '10', 'اياما على سنة ترتعدن ايتها الواثقات لانه قد مضى القطاف الاجتناء لا يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('18271', '23', '32', '11', 'ارتجفن ايتها المطمئنات ارتعدن ايتها الواثقات تجردن وتعرّين وتنطقن على الاحقاء');
INSERT INTO `bible_verses_svd` VALUES ('18272', '23', '32', '12', 'لاطمات على الثدي من اجل الحقول المشتهاة ومن اجل الكرمة المثمرة.');
INSERT INTO `bible_verses_svd` VALUES ('18273', '23', '32', '13', 'على ارض شعبي يطلع شوك وحسك حتى في كل بيوت الفرح من المدينة المبتهجة.');
INSERT INTO `bible_verses_svd` VALUES ('18274', '23', '32', '14', 'لان القصر قد هدم. جمهور المدينة قد ترك. الاكمة والبرج صارا مغاير الى الابد مرحا لحمير الوحش مرعى للقطعان.');
INSERT INTO `bible_verses_svd` VALUES ('18275', '23', '32', '15', 'الى ان يسكب علينا روح من العلاء فتصير البرية بستانا ويحسب البستان وعرا');
INSERT INTO `bible_verses_svd` VALUES ('18276', '23', '32', '16', 'فيسكن في البرية الحق والعدل في البستان يقيم.');
INSERT INTO `bible_verses_svd` VALUES ('18277', '23', '32', '17', 'ويكون صنع العدل سلاما وعمل العدل سكونا وطمأنينة الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('18278', '23', '32', '18', 'ويسكن شعبي في مسكن السلام وفي مساكن مطمئنة وفي محلات امينة.');
INSERT INTO `bible_verses_svd` VALUES ('18279', '23', '32', '19', 'وينزل برد بهبوط الوعر والى الحضيض توضع المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('18280', '23', '32', '20', 'طوباكم ايها الزارعون على كل المياه المسرحون ارجل الثور والحمار');
INSERT INTO `bible_verses_svd` VALUES ('18281', '23', '33', '1', 'ويل لك ايها المخرب وانت لم تخرب وايها الناهب ولم ينهبوك. حين تنتهي من التخريب تخرب وحين تفرغ من النهب ينهبونك.');
INSERT INTO `bible_verses_svd` VALUES ('18282', '23', '33', '2', 'يا رب تراءف علينا. اياك انتظرنا. كن عضدهم في الغدوات. خلاصا ايضا في وقت الشدة.');
INSERT INTO `bible_verses_svd` VALUES ('18283', '23', '33', '3', 'من صوت الضجيج هربت الشعوب. من ارتفاعك تبددت الامم.');
INSERT INTO `bible_verses_svd` VALUES ('18284', '23', '33', '4', 'ويجنى سلبكم جنى الجراد. كتراكض الجندب يتراكض عليه.');
INSERT INTO `bible_verses_svd` VALUES ('18285', '23', '33', '5', 'تعالى الرب لانه ساكن في العلاء. ملأ صهيون حقا وعدلا.');
INSERT INTO `bible_verses_svd` VALUES ('18286', '23', '33', '6', 'فيكون امان اوقاتك وفرة خلاص وحكمة ومعرفة. مخافة الرب هي كنزه');
INSERT INTO `bible_verses_svd` VALUES ('18287', '23', '33', '7', 'هوذا ابطالهم قد صرخوا خارجا. رسل السلام يبكون بمرارة.');
INSERT INTO `bible_verses_svd` VALUES ('18288', '23', '33', '8', 'خلت السكك باد عابر السبيل. نكث العهد رذل المدن لم يعتدّ بانسان');
INSERT INTO `bible_verses_svd` VALUES ('18289', '23', '33', '9', 'ناحت ذبلت الارض. خجل لبنان وتلف. صار شارون كالبادية. نثر باشان وكرمل');
INSERT INTO `bible_verses_svd` VALUES ('18290', '23', '33', '10', 'الآن اقوم يقول الرب. الآن اصعد الآن ارتفع.');
INSERT INTO `bible_verses_svd` VALUES ('18291', '23', '33', '11', 'تحبلون بحشيش تلدون قشيشا نفسكم نار تاكلكم.');
INSERT INTO `bible_verses_svd` VALUES ('18292', '23', '33', '12', 'وتصير الشعوب وقود كلس اشواكا مقطوعة تحرق بالنار');
INSERT INTO `bible_verses_svd` VALUES ('18293', '23', '33', '13', 'اسمعوا ايها البعيدون ما صنعت واعرفوا ايها القريبون بطشي.');
INSERT INTO `bible_verses_svd` VALUES ('18294', '23', '33', '14', 'ارتعب في صهيون الخطاة. اخذت الرعدة المنافقين. من منا يسكن في نار آكلة. من منا يسكن في وقائد ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('18295', '23', '33', '15', 'السالك بالحق والمتكلم بالاستقامة الراذل مكسب المظالم النافض يديه من قبض الرشوة الذي يسد اذنيه عن سمع الدماء ويغمض عينيه عن النظر الى الشر');
INSERT INTO `bible_verses_svd` VALUES ('18296', '23', '33', '16', 'هو في الاعالي يسكن. حصون الصخور ملجأه. يعطى خبزه ومياهه مأمونة');
INSERT INTO `bible_verses_svd` VALUES ('18297', '23', '33', '17', 'الملك ببهائه تنظر عيناك. تريان ارضا بعيدة.');
INSERT INTO `bible_verses_svd` VALUES ('18298', '23', '33', '18', 'قلبك يتذكر الرعب. اين الكاتب اين الجابي اين الذي عدّ الابراج');
INSERT INTO `bible_verses_svd` VALUES ('18299', '23', '33', '19', 'الشعب الشرس لا ترى. الشعب الغامض اللغة عن الادراك العييّ بلسان لا يفهم.');
INSERT INTO `bible_verses_svd` VALUES ('18300', '23', '33', '20', 'انظر صهيون مدينة اعيادنا. عيناك تريان اورشليم مسكنا مطمئنا خيمة لا تنتقل لا تقلع اوتادها الى الابد وشيء من اطنابها لا ينقطع.');
INSERT INTO `bible_verses_svd` VALUES ('18301', '23', '33', '21', 'بل هناك الرب العزيز لنا مكان انهار وترع واسعة الشواطئ. لا يسير فيها قارب بمقذاف وسفينة عظيمة لا تجتاز فيها.');
INSERT INTO `bible_verses_svd` VALUES ('18302', '23', '33', '22', 'فان الرب قاضينا. الرب شارعنا. الرب ملكنا هو يخلّصنا.');
INSERT INTO `bible_verses_svd` VALUES ('18303', '23', '33', '23', 'ارتخت حبالك. لا يشددون قاعدة ساريتهم لا ينشرون قلعا. حينئذ قسم سلب غنيمة كثيرة. العرج نهبوا نهبا.');
INSERT INTO `bible_verses_svd` VALUES ('18304', '23', '33', '24', 'ولا يقول ساكن انا مرضت. الشعب الساكن فيها مغفور الاثم');
INSERT INTO `bible_verses_svd` VALUES ('18305', '23', '34', '1', 'اقتربوا ايها الامم لتسمعوا وايها الشعوب اصغوا. لتسمع الارض وملؤها. المسكونة وكل نتائجها.');
INSERT INTO `bible_verses_svd` VALUES ('18306', '23', '34', '2', 'لان للرب سخطا على كل الامم وحموا على كل جيشهم. قد حرمهم دفعهم الى الذبح.');
INSERT INTO `bible_verses_svd` VALUES ('18307', '23', '34', '3', 'فقتلاهم تطرح وجيفهم تصعد نتانها وتسيل الجبال بدمائهم.');
INSERT INTO `bible_verses_svd` VALUES ('18308', '23', '34', '4', 'ويفنى كل جند السموات وتلتف السموات كدرج وكل جندها ينتثر كانتثار الورق من الكرمة والسقاط من التينة');
INSERT INTO `bible_verses_svd` VALUES ('18309', '23', '34', '5', 'لانه قد روي في السموات سيفي. هوذا على ادوم ينزل وعلى شعب حرمته للدينونة.');
INSERT INTO `bible_verses_svd` VALUES ('18310', '23', '34', '6', 'للرب سيف قد امتلأ دما اطلى بشحم بدم خراف وتيوس بشحم كلى كباش. لان للرب ذبيحة في بصرة وذبحا عظيما في ارض ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('18311', '23', '34', '7', 'ويسقط البقر الوحشي معها والعجول مع الثيران وتروى ارضهم من الدم وترابهم من الشحم يسمن.');
INSERT INTO `bible_verses_svd` VALUES ('18312', '23', '34', '8', 'لان للرب يوم انتقام سنة جزاء من اجل دعوى صهيون');
INSERT INTO `bible_verses_svd` VALUES ('18313', '23', '34', '9', 'وتتحول انهارها زفتا وترابها كبريتا وتصير ارضها زفتا مشتعلا.');
INSERT INTO `bible_verses_svd` VALUES ('18314', '23', '34', '10', 'ليلا ونهارا لا تنطفئ. الى الابد يصعد دخانها. من دور الى دور تخرب. الى ابد الآبدين لا يكون من يجتاز فيها.');
INSERT INTO `bible_verses_svd` VALUES ('18315', '23', '34', '11', 'ويرثها القوق والقنفذ. والكركي والغراب يسكنان فيها ويمد عليها خيط الخراب ومطمار الخلاء.');
INSERT INTO `bible_verses_svd` VALUES ('18316', '23', '34', '12', 'اشرافها ليس هناك من يدعونه للملك وكل رؤسائها يكونون عدما.');
INSERT INTO `bible_verses_svd` VALUES ('18317', '23', '34', '13', 'ويطلع في قصورها الشوك القريص والعوسج في حصونها. فتكون مسكنا للذئاب ودارا لبنات النعام.');
INSERT INTO `bible_verses_svd` VALUES ('18318', '23', '34', '14', 'وتلاقي وحوش القفر بنات آوى ومعز الوحش يدعو صاحبه. هناك يستقر الليل ويجد لنفسه محلا.');
INSERT INTO `bible_verses_svd` VALUES ('18319', '23', '34', '15', 'هناك تحجر النكّازة وتبيض وتفرخ وتربي تحت ظلها. وهناك تجتمع الشواهين بعضها ببعض');
INSERT INTO `bible_verses_svd` VALUES ('18320', '23', '34', '16', 'فتشوا في سفر الرب واقرأوا واحدة من هذه لا تفقد. لا يغادر شيء صاحبه لان فمه هو قد أمر وروحه هو جمعها.');
INSERT INTO `bible_verses_svd` VALUES ('18321', '23', '34', '17', 'وهو قد القى لها قرعة ويده قسمتها لها بالخيط. الى الابد ترثها. الى دور فدور تسكن فيها');
INSERT INTO `bible_verses_svd` VALUES ('18322', '23', '35', '1', 'تفرح البرية والارض اليابسة ويبتهج القفر ويزهر كالنرجس.');
INSERT INTO `bible_verses_svd` VALUES ('18323', '23', '35', '2', 'يزهر ازهارا ويبتهج ابتهاجا ويرنم. يدفع اليه مجد لبنان. بهاء كرمل وشارون. هم يرون مجد الرب بهاء الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('18324', '23', '35', '3', 'شددوا الايادي المسترخية والركب المرتعشة ثبّتوها.');
INSERT INTO `bible_verses_svd` VALUES ('18325', '23', '35', '4', 'قولوا لخائفي القلوب تشددوا لا تخافوا. هوذا الهكم. الانتقام ياتي. جزاء الله. هو ياتي ويخلصكم');
INSERT INTO `bible_verses_svd` VALUES ('18326', '23', '35', '5', 'حينئذ تتفقح عيون العمي وآذان الصم تتفتح.');
INSERT INTO `bible_verses_svd` VALUES ('18327', '23', '35', '6', 'حينئذ يقفز الاعرج كالايل ويترنم لسان الاخرس لانه قد انفجرت في البرية مياه وانهار في القفر.');
INSERT INTO `bible_verses_svd` VALUES ('18328', '23', '35', '7', 'ويصير السراب أجما والمعطشة ينابيع ماء. في مسكن الذئاب في مربضها دار للقصب والبردي.');
INSERT INTO `bible_verses_svd` VALUES ('18329', '23', '35', '8', 'وتكون هناك سكة وطريق يقال لها الطريق المقدسة. لا يعبر فيها نجس بل هي لهم. من سلك في الطريق حتى الجهال لا يضل.');
INSERT INTO `bible_verses_svd` VALUES ('18330', '23', '35', '9', 'لا يكون هناك اسد. وحش مفترس لا يصعد اليها. لا يوجد هناك. بل يسلك المفديون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('18331', '23', '35', '10', 'ومفديو الرب يرجعون وياتون الى صهيون بترنم وفرح ابدي على رؤوسهم. ابتهاج وفرح يدركانهم. ويهرب الحزن والتنهد');
INSERT INTO `bible_verses_svd` VALUES ('18332', '23', '36', '1', 'وكان في السنة الرابعة عشرة للمك حزقيا ان سنحاريب ملك اشور صعد على كل مدن يهوذا الحصينة واخذها.');
INSERT INTO `bible_verses_svd` VALUES ('18333', '23', '36', '2', 'وارسل ملك اشور ربشاقى من لاخيش الى اورشليم الى الملك حزقيا بجيش عظيم فوقف عند قناة البركة العليا في طريق حقل القصّار.');
INSERT INTO `bible_verses_svd` VALUES ('18334', '23', '36', '3', 'فخرج اليه الياقيم بن حلقيا الذي على البيت وشبنة الكاتب ويوآخ بن آساف المسجل');
INSERT INTO `bible_verses_svd` VALUES ('18335', '23', '36', '4', 'فقال لهم ربشاقى قولوا لحزقيا. هكذا يقول الملك العظيم ملك اشور. ما هو هذا الاتكال الذي اتكلته.');
INSERT INTO `bible_verses_svd` VALUES ('18336', '23', '36', '5', 'اقول انما كلام الشفتين هو مشورة وبأس للحرب. والآن على من اتكلت حتى عصيت عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('18337', '23', '36', '6', 'انك قد اتكلت على عكّاز هذه القصبة المرضوضة على مصر التي اذا توكأ احد عليها دخلت في كفه وثقبتها. هكذا فرعون ملك مصر لجميع المتوكلين عليه.');
INSERT INTO `bible_verses_svd` VALUES ('18338', '23', '36', '7', 'واذا قلت لي. على الرب الهنا اتكنا. أفليس هو الذي ازال حزقيا مرتفعاته ومذابحه وقال ليهوذا ولاورشليم امام هذا المذبح تسجدون.');
INSERT INTO `bible_verses_svd` VALUES ('18339', '23', '36', '8', 'فالآن راهن سيدي ملك اشور فاعطيك الفي فرس ان استطعت ان تجعل عليها راكبين.');
INSERT INTO `bible_verses_svd` VALUES ('18340', '23', '36', '9', 'فكيف ترد وجه وال واحد من عبيد سيدي الصغار وتتكل على مصر لاجل مركبات وفرسان.');
INSERT INTO `bible_verses_svd` VALUES ('18341', '23', '36', '10', 'والآن هل بدون الرب صعدت على هذه الارض لاخربها. الرب قال لي اصعد الى هذه الارض واخربها');
INSERT INTO `bible_verses_svd` VALUES ('18342', '23', '36', '11', 'فقال الياقيم وشبنة ويوآخ لربشاقى كلم عبيدك بالارامي لاننا نفهمه ولا تكلمنا باليهودي في مسامع الشعب الذين على السور.');
INSERT INTO `bible_verses_svd` VALUES ('18343', '23', '36', '12', 'فقال ربشاقى هل الى سيدك واليك ارسلني سيدي لكي اتكلم بهذا الكلام. أليس الى الرجال الجالسين على السور ليأكلوا عذرتهم ويشربوا بولهم معكم');
INSERT INTO `bible_verses_svd` VALUES ('18344', '23', '36', '13', 'ثم وقف ربشاقى ونادى بصوت عظيم باليهودي وقال. اسمعوا كلام الملك العظيم ملك اشور');
INSERT INTO `bible_verses_svd` VALUES ('18345', '23', '36', '14', 'هكذا يقول الملك. لا يخدعكم حزقيا لانه لا يقدر ان ينقذكم');
INSERT INTO `bible_verses_svd` VALUES ('18346', '23', '36', '15', 'ولا يجعلكم حزقيا تتكلون على الرب قائلا انقاذا ينقذنا الرب. لا تدفع هذه المدينة الى يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('18347', '23', '36', '16', 'لا تسمعوا لحزقيا لانه هكذا يقول ملك اشور. اعقدوا معي صلحا واخرجوا اليّ وكلوا كل واحد من جفنته وكل واحد من تينته واشربوا كل واحد ماء بئره');
INSERT INTO `bible_verses_svd` VALUES ('18348', '23', '36', '17', 'حتى آتي واخذكم الى ارض مثل ارضكم ارض حنطة وخمر ارض خبز وكروم');
INSERT INTO `bible_verses_svd` VALUES ('18349', '23', '36', '18', 'لا يغركم حزقيا قائلا الرب ينقذنا. هل انقذ آلهة الامم كل واحد ارضه من يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('18350', '23', '36', '19', 'اين آلهة حماة وارفاد. اين آلهة سفروايم. هل انقذوا السامرة من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('18351', '23', '36', '20', 'من من كل آلهة هذه الاراضي انقذ ارضهم من يدي حتى ينقذ الرب اورشليم من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('18352', '23', '36', '21', 'فسكتوا ولم يجيبوا بكلمة لان امر الملك كان قائلا لا تجيبوه');
INSERT INTO `bible_verses_svd` VALUES ('18353', '23', '36', '22', 'فجاء الياقيم بن حلقيا الذي على البيت وشبنة الكاتب ويوآخ بن‎آساف المسجل الى حزقيا وثيابهم ممزقة فاخبروه بكلام ربشاقى');
INSERT INTO `bible_verses_svd` VALUES ('18354', '23', '37', '1', 'فلما سمع الملك حزقيا ذلك مزّق ثيابه وتغطى بمسح ودخل بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18355', '23', '37', '2', 'وارسل الياقيم الذي على البيت وشبنة الكاتب وشيوخ الكهنة متغطين بمسوح الى اشعياء بن آموص النبي.');
INSERT INTO `bible_verses_svd` VALUES ('18356', '23', '37', '3', 'فقالوا له. هكذا يقول حزقيا. هذا اليوم يوم شدة وتأديب واهانة. لان الاجنّة دنت الى المولد ولا قوة على الولادة.');
INSERT INTO `bible_verses_svd` VALUES ('18357', '23', '37', '4', 'لعل الرب الهك يسمع كلام ربشاقى الذي ارسله ملك اشور سيده ليعيّر الاله الحيّ فيوبخ على الكلام الذي سمعه الرب الهك. فارفع صلاة لاجل البقية الموجودة');
INSERT INTO `bible_verses_svd` VALUES ('18358', '23', '37', '5', 'فجاء عبيد الملك حزقيا الى اشعياء.');
INSERT INTO `bible_verses_svd` VALUES ('18359', '23', '37', '6', 'فقال لهم اشعياء. هكذا تقولون لسيدكم. هكذا يقول الرب. لا تخف بسبب الكلام الذي سمعته الذي جدف عليّ به غلمان ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('18360', '23', '37', '7', 'هانذا اجعل فيه روحا فيسمع خبرا ويرجع الى ارضه وأسقطه بالسيف في ارضه');
INSERT INTO `bible_verses_svd` VALUES ('18361', '23', '37', '8', 'فرجع ربشاقى ووجد ملك اشور يحارب لبنة لانه سمع انه ارتحل عن لخيش.');
INSERT INTO `bible_verses_svd` VALUES ('18362', '23', '37', '9', 'وسمع عن ترهاقة ملك كوش قولا قد خرج ليحاربك. فلما سمع ارسل رسلا الى حزقيا قائلا');
INSERT INTO `bible_verses_svd` VALUES ('18363', '23', '37', '10', 'هكذا تكلمون حزقيا ملك يهوذا قائلين. لا يخدعك الهك الذي انت متوكل عليه قائلا لا تدفع اورشليم الى يد ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('18364', '23', '37', '11', 'انك قد سمعت ما فعل ملوك اشور بجميع الاراضي لتحريمها وهل تنجو انت.');
INSERT INTO `bible_verses_svd` VALUES ('18365', '23', '37', '12', 'هل انقذ آلهة الامم هؤلاء الذين اهلكهم آبائي جوزان وحاران ورصف وبني عدن الذين في تلسار.');
INSERT INTO `bible_verses_svd` VALUES ('18366', '23', '37', '13', 'اين ملك حماة وملك ارفاد وملك مدينة سفروايم وهينع وعوّا');
INSERT INTO `bible_verses_svd` VALUES ('18367', '23', '37', '14', 'فاخذ حزقيا الرسائل من يد الرسل وقرأها ثم صعد الى بيت الرب ونشرها حزقيا امام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18368', '23', '37', '15', 'وصلى حزقيا الى الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('18369', '23', '37', '16', 'يا رب الجنود اله اسرائيل الجالس فوق الكروبيم انت هو الاله وحدك لكل ممالك الارض. انت صنعت السموات والارض.');
INSERT INTO `bible_verses_svd` VALUES ('18370', '23', '37', '17', 'أمل يا رب اذنك واسمع. افتح يا رب عينيك وانظر واسمع كل كلام سنحاريب الذي ارسله ليعير الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('18371', '23', '37', '18', 'حقا يا رب ان ملوك اشور قد خربوا كل الامم وارضهم.');
INSERT INTO `bible_verses_svd` VALUES ('18372', '23', '37', '19', 'ودفعوا آلهتهم الى النار. لانهم ليسوا آلهة بل صنعة ايدي الناس خشب وحجر فابادوهم.');
INSERT INTO `bible_verses_svd` VALUES ('18373', '23', '37', '20', 'والآن ايها الرب الهنا خلّصنا من يده فتعلم ممالك الارض كلها انك انت الرب وحدك');
INSERT INTO `bible_verses_svd` VALUES ('18374', '23', '37', '21', 'فارسل اشعياء بن آموص الى حزقيا قائلا. هكذا يقول الرب اله اسرائيل الذي صليت اليه من جهة سنحاريب ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('18375', '23', '37', '22', 'هذا هو الكلام الذي تكلم به الرب عليه. احتقرتك واستهزأت بك العذراء ابنة صهيون. نحوك انغضت ابنة اورشليم راسها.');
INSERT INTO `bible_verses_svd` VALUES ('18376', '23', '37', '23', 'من عيرت وجدفت وعلى من عليت صوتا وقد رفعت الى العلاء عينيك على قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18377', '23', '37', '24', 'عن يد عبيدك عيّرت السيد وقلت بكثرة مركباتي قد صعدت الى علو الجبال عقاب لبنان فاقطع ارزه الطويل وافضل سروه وادخل اقصى علوه وعر كرمله.');
INSERT INTO `bible_verses_svd` VALUES ('18378', '23', '37', '25', 'انا قد حفرت وشربت مياها وانشف ببطن قدمي جميع خلجان مصر.');
INSERT INTO `bible_verses_svd` VALUES ('18379', '23', '37', '26', 'ألم تسمع. منذ البعيد صنعته منذ الايام القديمة صوّرته. الآن اتيت به. فتكون لتخريب مدن محصنة حتى تصير روابي خربة.');
INSERT INTO `bible_verses_svd` VALUES ('18380', '23', '37', '27', 'فسكانها قصار الايدي قد ارتاعوا وخجلوا. صاروا كعشب الحقل وكالنبات الاخضر كحشيش السطوح وكالملفوح قبل نموّه.');
INSERT INTO `bible_verses_svd` VALUES ('18381', '23', '37', '28', 'ولكنني عالم بجلوسك وخروجك ودخولك وهيجانك عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('18382', '23', '37', '29', 'لان هيجانك عليّ وعجرفتك قد صعدا الى اذنيّ اضع خزامتي في انفك وشكيمتي في شفتيك واردك في الطريق الذي جئت فيه');
INSERT INTO `bible_verses_svd` VALUES ('18383', '23', '37', '30', 'وهذه لك العلامة. تأكلون هذه السنة زريعا وفي السنة الثانية خلفة واما السنة الثالثة ففيها تزرعون وتحصدون وتغرسون كروما وتأكلون اثمارها.');
INSERT INTO `bible_verses_svd` VALUES ('18384', '23', '37', '31', 'ويعود الناجون من بيت يهوذا الباقون يتأصلون الى اسفل ويصنعون ثمرا الى ما فوق.');
INSERT INTO `bible_verses_svd` VALUES ('18385', '23', '37', '32', 'لانه من اورشليم تخرج بقية وناجون من جبل صهيون. غيرة رب الجنود تصنع هذا');
INSERT INTO `bible_verses_svd` VALUES ('18386', '23', '37', '33', 'لذلك هكذا يقول الرب عن ملك اشور. لا يدخل هذه المدينة ولا يرمي هناك سهما ولا يتقدم عليها بترس ولا يقيم عليها مترسة.');
INSERT INTO `bible_verses_svd` VALUES ('18387', '23', '37', '34', 'في الطريق الذي جاء فيه يرجع والى هذه المدينة لا يدخل يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18388', '23', '37', '35', 'وأحامي عن هذه المدينة لاخلصها من اجل نفسي ومن اجل داود عبدي');
INSERT INTO `bible_verses_svd` VALUES ('18389', '23', '37', '36', 'فخرج ملاك الرب وضرب من جيش اشور مئة وخمس وثمانين الفا. فلما بكروا صباحا اذا هم جميعا جثث ميتة.');
INSERT INTO `bible_verses_svd` VALUES ('18390', '23', '37', '37', 'فانصرف سنحاريب ملك اشور وذهب راجعا واقام في نينوى.');
INSERT INTO `bible_verses_svd` VALUES ('18391', '23', '37', '38', 'وفيما هو ساجد في بيت نسروخ الهه ضربه أدرملك وشرآصر ابناه بالسيف ونجوا الى ارض اراراط. وملك آسرحدون ابنه عوضا عنه');
INSERT INTO `bible_verses_svd` VALUES ('18392', '23', '38', '1', 'في تلك الايام مرض حزقيا للموت. فجاء اليه اشعياء بن آموص النبي وقال له. هكذا يقول الرب اوص بيتك لانك تموت ولا تعيش.');
INSERT INTO `bible_verses_svd` VALUES ('18393', '23', '38', '2', 'فوجه حزقيا وجهه الى الحائط وصلى الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('18394', '23', '38', '3', 'وقال. آه يا رب اذكر كيف سرت امامك بالامانة وبقلب سليم وفعلت الحسن في عينيك. وبكى حزقيا بكاء عظيما');
INSERT INTO `bible_verses_svd` VALUES ('18395', '23', '38', '4', 'فصار قول الرب الى اشعياء قائلا');
INSERT INTO `bible_verses_svd` VALUES ('18396', '23', '38', '5', 'اذهب وقل لحزقيا. هكذا يقول الرب اله داود ابيك. قد سمعت صلاتك. قد رايت دموعك. هانذا اضيف الى ايامك خمس عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('18397', '23', '38', '6', 'ومن يد ملك اشور انقذك وهذه المدينة. واحامي عن هذه المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('18398', '23', '38', '7', 'وهذه لك العلامة من قبل الرب على ان الرب يفعل هذا الأمر الذي تكلم به');
INSERT INTO `bible_verses_svd` VALUES ('18399', '23', '38', '8', 'هانذا ارجع ظل الدرجات الذي نزل في درجات آحاز بالشمس عشر درجات الى الوراء. فرجعت الشمس عشر درجات في الدرجات التي نزلتها');
INSERT INTO `bible_verses_svd` VALUES ('18400', '23', '38', '9', 'كتابة لحزقيا ملك يهوذا اذ مرض وشفي من مرضه.');
INSERT INTO `bible_verses_svd` VALUES ('18401', '23', '38', '10', 'انا قلت. في عزّ ايامي اذهب الى ابواب الهاوية. قد اعدمت بقية سنيّ.');
INSERT INTO `bible_verses_svd` VALUES ('18402', '23', '38', '11', 'قلت لا ارى الرب. الرب في ارض الاحياء. لا انظر انسانا بعد مع سكان الفانية.');
INSERT INTO `bible_verses_svd` VALUES ('18403', '23', '38', '12', 'مسكني قد انقلع وانتقل عني كخيمة الراعي. لففت كالحائك حياتي. من النول يقطعني. النهار والليل تفنيني.');
INSERT INTO `bible_verses_svd` VALUES ('18404', '23', '38', '13', 'صرخت الى الصباح. كالاسد هكذا يهشم جميع عظامي. النهار والليل تفنيني.');
INSERT INTO `bible_verses_svd` VALUES ('18405', '23', '38', '14', 'كسنونة مزقزقة هكذا اصيح. اهدر كحمامة. قد ضعفت عيناي ناظرة الى العلاء يا رب قد تضايقت. كن لي ضامنا.');
INSERT INTO `bible_verses_svd` VALUES ('18406', '23', '38', '15', 'بماذا اتكلم فانه قال لي وهو قد فعل. اتمشى متمهلا كل سنيّ من اجل مرارة نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('18407', '23', '38', '16', 'ايها السيد بهذه يحيون وبها كل حياة روحي فتشفيني وتحييني.');
INSERT INTO `bible_verses_svd` VALUES ('18408', '23', '38', '17', 'هوذا للسلامة قد تحولت لي المرارة وانت تعلقت بنفسي من وهدة الهلاك فانك طرحت وراء ظهرك كل خطاياي.');
INSERT INTO `bible_verses_svd` VALUES ('18409', '23', '38', '18', 'لان الهاوية لا تحمدك. الموت لا يسبحك. لا يرجو الهابطون الى الجب امانتك.');
INSERT INTO `bible_verses_svd` VALUES ('18410', '23', '38', '19', 'الحي الحي هو يحمدك كما انا اليوم. الاب يعرّف البنين حقك.');
INSERT INTO `bible_verses_svd` VALUES ('18411', '23', '38', '20', 'الرب لخلاصي. فنعزف باوتارنا كل ايام حياتنا في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('18412', '23', '38', '21', 'وكان اشعياء قد قال لياخذوا قرص تين ويضمدوه على الدّبل فيبرأ');
INSERT INTO `bible_verses_svd` VALUES ('18413', '23', '38', '22', 'وحزقيا قال ما هي العلامة اني اصعد الى بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('18414', '23', '39', '1', 'في ذلك الزمان ارسل مرودخ بلادان بن بلادان ملك بابل رسائل وهدية الى حزقيا لانه سمع انه مرض ثم صحّ.');
INSERT INTO `bible_verses_svd` VALUES ('18415', '23', '39', '2', 'ففرح بهم حزقيا واراهم بيت ذخائره الفضة والذهب والاطياب والزيت الطيب وكل بيت اسلحته وكل ما وجد في خزائنه. لم يكن شيء لم يرهم اياه حزقيا في بيته وفي كل ملكه');
INSERT INTO `bible_verses_svd` VALUES ('18416', '23', '39', '3', 'فجاء اشعياء النبي الى الملك حزقيا وقال له. ماذا قال هؤلاء الرجال ومن اين جاءوا اليك. فقال حزقيا جاءوا اليّ من ارض بعيدة من بابل.');
INSERT INTO `bible_verses_svd` VALUES ('18417', '23', '39', '4', 'فقال ماذا رأوا في بيتك. فقال حزقيا رأوا كل ما في بيتي. ليس في خزائني شيء لم أرهم اياه.');
INSERT INTO `bible_verses_svd` VALUES ('18418', '23', '39', '5', 'فقال اشعياء لحزقيا اسمع قول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('18419', '23', '39', '6', 'هوذا تأتي ايام يحمل فيها كل ما في بيتك وما خزنه آباؤك الى هذا اليوم الى بابل. لا يترك شيء يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18420', '23', '39', '7', 'ومن بنيك الذين يخرجون منك الذين تلدهم ياخذون فيكونون خصيانا في قصر ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('18421', '23', '39', '8', 'فقال حزقيا لاشعياء جيد هو قول الرب الذي تكلمت به. وقال فانه يكون سلام وامان في ايامي');
INSERT INTO `bible_verses_svd` VALUES ('18422', '23', '40', '1', 'عزّوا عزّوا شعبي يقول الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('18423', '23', '40', '2', 'طيبوا قلب اورشليم ونادوها بان جهادها قد كمل ان اثمها قد عفي عنه انها قد قبلت من يد الرب ضعفين عن كل خطاياها');
INSERT INTO `bible_verses_svd` VALUES ('18424', '23', '40', '3', 'صوت صارخ في البرية اعدوا طريق الرب. قوّموا في القفر سبيلا لالهنا.');
INSERT INTO `bible_verses_svd` VALUES ('18425', '23', '40', '4', 'كل وطاء يرتفع وكل جبل واكمة ينخفض ويصير المعوج مستقيما والعراقيب سهلا.');
INSERT INTO `bible_verses_svd` VALUES ('18426', '23', '40', '5', 'فيعلن مجد الرب ويراه كل بشر جميعا لان فم الرب تكلم');
INSERT INTO `bible_verses_svd` VALUES ('18427', '23', '40', '6', 'صوت قائل ناد. فقال بماذا انادي. كل جسد عشب وكل جماله كزهر الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('18428', '23', '40', '7', 'يبس العشب ذبل الزهر لان نفخة الرب هبت عليه. حقا الشعب عشب.');
INSERT INTO `bible_verses_svd` VALUES ('18429', '23', '40', '8', 'يبس العشب ذبل الزهر واما كلمة الهنا فتثبت الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('18430', '23', '40', '9', 'على جبل عال اصعدي يا مبشرة صهيون. ارفعي صوتك بقوة يا مبشرة اورشليم. ارفعي لا تخافي. قولي لمدن يهوذا هوذا الهك.');
INSERT INTO `bible_verses_svd` VALUES ('18431', '23', '40', '10', 'هوذا السيد الرب بقوة يأتي وذراعه تحكم له. هوذا اجرته معه وعملته قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('18432', '23', '40', '11', 'كراع يرعى قطيعه. بذراعه يجمع الحملان وفي حضنه يحملها ويقود المرضعات');
INSERT INTO `bible_verses_svd` VALUES ('18433', '23', '40', '12', 'من كال بكفه المياه وقاس السموات بالشبر وكال بالكيل تراب الارض ووزن الجبال بالقبان والآكام بالميزان.');
INSERT INTO `bible_verses_svd` VALUES ('18434', '23', '40', '13', 'من قاس روح الرب ومن مشيره يعلمه.');
INSERT INTO `bible_verses_svd` VALUES ('18435', '23', '40', '14', 'من استشاره فافهمه وعلمه في طريق الحق وعلمه معرفة وعرفه سبيل الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('18436', '23', '40', '15', 'هوذا الامم كنقطة من دلو وكغبار الميزان تحسب هوذا الجزائر يرفعها كدقة.');
INSERT INTO `bible_verses_svd` VALUES ('18437', '23', '40', '16', 'ولبنان ليس كافيا للايقاد وحيوانه ليس كافيا لمحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('18438', '23', '40', '17', 'كل الامم كلا شيء قدامه. من العدم والباطل تحسب عنده');
INSERT INTO `bible_verses_svd` VALUES ('18439', '23', '40', '18', 'فبمن تشبهون الله واي شبه تعادلون به.');
INSERT INTO `bible_verses_svd` VALUES ('18440', '23', '40', '19', 'الصنم يسبكه الصانع والصائغ يغشيه بذهب ويصوغ سلاسل فضة.');
INSERT INTO `bible_verses_svd` VALUES ('18441', '23', '40', '20', 'الفقير عن التقدمة ينتخب خشبا لا يسوس يطلب له صانعا ماهرا لينصب صنما لا يتزعزع');
INSERT INTO `bible_verses_svd` VALUES ('18442', '23', '40', '21', 'ألا تعلمون. ألا تسمعون. ألم تخبروا من البداءه. ألم تفهموا من اساسات الارض');
INSERT INTO `bible_verses_svd` VALUES ('18443', '23', '40', '22', 'الجالس على كرة الارض وسكانها كالجندب الذي ينشر السموات كسرادق ويبسطها كخيمة للسكن');
INSERT INTO `bible_verses_svd` VALUES ('18444', '23', '40', '23', 'الذي يجعل العظماء لا شيء ويصير قضاة الارض كالباطل.');
INSERT INTO `bible_verses_svd` VALUES ('18445', '23', '40', '24', 'لم يغرسوا بل لم يزرعوا ولم يتأصل في الارض ساقهم. فنفخ ايضا عليهم فجفوا والعاصف كالعصف يحملهم.');
INSERT INTO `bible_verses_svd` VALUES ('18446', '23', '40', '25', 'فبمن تشبهونني فاساويه يقول القدوس.');
INSERT INTO `bible_verses_svd` VALUES ('18447', '23', '40', '26', 'ارفعوا الى العلاء عيونكم وانظروا من خلق هذه. من الذي يخرج بعدد جندها يدعو كلها باسماء. لكثرة القوة وكونه شديد القدرة لا يفقد احد');
INSERT INTO `bible_verses_svd` VALUES ('18448', '23', '40', '27', 'لماذا تقول يا يعقوب وتتكلم يا اسرائيل قد اختفت طريقي عن الرب وفات حقي الهي.');
INSERT INTO `bible_verses_svd` VALUES ('18449', '23', '40', '28', 'أما عرفت ام لم تسمع. اله الدهر الرب خالق اطراف الارض لا يكل ولا يعيا ليس عن فهمه فحص.');
INSERT INTO `bible_verses_svd` VALUES ('18450', '23', '40', '29', 'يعطي المعيي قدرة ولعديم القوة يكثر شدة.');
INSERT INTO `bible_verses_svd` VALUES ('18451', '23', '40', '30', 'الغلمان يعيون ويتعبون والفتيان يتعثرون تعثرا.');
INSERT INTO `bible_verses_svd` VALUES ('18452', '23', '40', '31', 'واما منتظروا الرب فيجددون قوة. يرفعون اجنحة كالنسور. يركضون ولا يتعبون يمشون ولا يعيون');
INSERT INTO `bible_verses_svd` VALUES ('18453', '23', '41', '1', 'انصتي اليّ ايتها الجزائر ولتجدد القبائل قوة. ليقتربوا ثم يتكلموا. لنتقدم معا الى المحاكمة.');
INSERT INTO `bible_verses_svd` VALUES ('18454', '23', '41', '2', 'من انهض من المشرق الذي يلاقيه النصر عند رجليه دفع امامه امما وعلى ملوك سلطه جعلهم كالتراب بسيفه وكالقش المنذري بقوسه.');
INSERT INTO `bible_verses_svd` VALUES ('18455', '23', '41', '3', 'طردهم مرّ سالما في طريق لم يسلكه برجليه.');
INSERT INTO `bible_verses_svd` VALUES ('18456', '23', '41', '4', 'من فعل وصنع داعيا الاجيال من البدء. انا الرب الاول ومع الآخرين انا هو');
INSERT INTO `bible_verses_svd` VALUES ('18457', '23', '41', '5', 'نظرت الجزائر فخافت. اطراف الارض ارتعدت. اقتربت وجاءت.');
INSERT INTO `bible_verses_svd` VALUES ('18458', '23', '41', '6', 'كل واحد يساعد صاحبه ويقول لاخيه تشدد.');
INSERT INTO `bible_verses_svd` VALUES ('18459', '23', '41', '7', 'فشدد النجار الصائغ. الصاقل بالمطرقة الضارب على السندان قائلا عن الإلحام هو جيد. فمكنه بمسامير حتى لا يتقلقل');
INSERT INTO `bible_verses_svd` VALUES ('18460', '23', '41', '8', 'واما انت يا اسرائيل عبدي يا يعقوب الذي اخترته نسل ابراهيم خليلي');
INSERT INTO `bible_verses_svd` VALUES ('18461', '23', '41', '9', 'الذي امسكته من اطراف الارض ومن اقطارها دعوته وقلت لك انت عبدي اخترتك ولم ارفضك');
INSERT INTO `bible_verses_svd` VALUES ('18462', '23', '41', '10', 'لا تخف لاني معك. لا تتلفت لاني الهك. قد أيدتك واعنتك وعضدتك بيمين بري.');
INSERT INTO `bible_verses_svd` VALUES ('18463', '23', '41', '11', 'انه سيخزى ويخجل جميع المغتاظين عليك. يكون كلا شيء مخاصموك ويبيدون.');
INSERT INTO `bible_verses_svd` VALUES ('18464', '23', '41', '12', 'تفتش على منازعيك ولا تجدهم. يكون محاربوك كلا شيء وكالعدم.');
INSERT INTO `bible_verses_svd` VALUES ('18465', '23', '41', '13', 'لاني انا الرب الهك الممسك بيمينك القائل لك لا تخف انا اعينك');
INSERT INTO `bible_verses_svd` VALUES ('18466', '23', '41', '14', 'لا تخف يا دودة يعقوب يا شرذمة اسرائيل انا اعينك يقول الرب وفاديك قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18467', '23', '41', '15', 'هانذا قد جعلتك نورجا محددا جديدا ذا اسنان تدرس الجبال وتسحقها وتجعل الآكام كالعصافة.');
INSERT INTO `bible_verses_svd` VALUES ('18468', '23', '41', '16', 'تذريها فالريح تحملها والعاصف تبددها وانت تبتهج بالرب. بقدوس اسرائيل تفتخر');
INSERT INTO `bible_verses_svd` VALUES ('18469', '23', '41', '17', 'البائسون والمساكين طالبون ماء ولا يوجد. لسانهم من العطش قد يبس. انا الرب استجيب لهم انا اله اسرائيل لا اتركهم.');
INSERT INTO `bible_verses_svd` VALUES ('18470', '23', '41', '18', 'افتح على الهضاب انهارا وفي وسط البقاع ينابيع. اجعل القفر أجمة ماء والارض اليابسة مفاجر مياه.');
INSERT INTO `bible_verses_svd` VALUES ('18471', '23', '41', '19', 'اجعل في البرية الارز والسنط والآس وشجرة الزيت. اضع في البادية السرو والسنديان والشربين معا.');
INSERT INTO `bible_verses_svd` VALUES ('18472', '23', '41', '20', 'لكي ينظروا ويعرفوا ويتنبهوا ويتأملوا معا ان يد الرب فعلت هذا وقدوس اسرائيل ابدعه');
INSERT INTO `bible_verses_svd` VALUES ('18473', '23', '41', '21', 'قدموا دعواكم يقول الرب. احضروا حججكم يقول ملك يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('18474', '23', '41', '22', 'ليقدموها ويخبرونا بما سيعرض. ما هي الاوليات. اخبروا فنجعل عليها قلوبنا ونعرف آخرتها او اعلمونا المستقبلات.');
INSERT INTO `bible_verses_svd` VALUES ('18475', '23', '41', '23', 'اخبروا بالآتيات فيما بعد فنعرف انكم آلهة وافعلوا خيرا او شرا فنلتفت وننظر معا.');
INSERT INTO `bible_verses_svd` VALUES ('18476', '23', '41', '24', 'ها انتم من لا شيء وعملكم من العدم. رجس هو الذي يختاركم');
INSERT INTO `bible_verses_svd` VALUES ('18477', '23', '41', '25', 'قد انهضته من الشمال فأتى. من مشرق الشمس يدعو باسمي. يأتي على الولاة كما على الملاط وكخزاف يدوس الطين.');
INSERT INTO `bible_verses_svd` VALUES ('18478', '23', '41', '26', 'من اخبر من البدء حتى نعرف ومن قبل حتى نقول هو صادق. لا مخبر ولا مسمع ولا سامع اقوالكم.');
INSERT INTO `bible_verses_svd` VALUES ('18479', '23', '41', '27', 'انا اولا قلت لصهيون ها ها هم ولاورشليم جعلت مبشرا.');
INSERT INTO `bible_verses_svd` VALUES ('18480', '23', '41', '28', 'ونظرت فليس انسان ومن هؤلاء فليس مشير حتى اسألهم فيردون كلمة');
INSERT INTO `bible_verses_svd` VALUES ('18481', '23', '41', '29', 'ها كلهم باطل واعمالهم عدم ومسبوكاتهم ريح وخلاء');
INSERT INTO `bible_verses_svd` VALUES ('18482', '23', '42', '1', 'هوذا عبدي الذي اعضده مختاري الذي سرّت به نفسي. وضعت روحي عليه فيخرج الحق للامم.');
INSERT INTO `bible_verses_svd` VALUES ('18483', '23', '42', '2', 'لا يصيح ولا يرفع ولا يسمع في الشارع صوته.');
INSERT INTO `bible_verses_svd` VALUES ('18484', '23', '42', '3', 'قصبة مرضوضة لا يقصف وفتيلة خامدة لا يطفئ. الى الامان يخرج الحق.');
INSERT INTO `bible_verses_svd` VALUES ('18485', '23', '42', '4', 'لا يكل ولا ينكسر حتى يضع الحق في الارض وتنتظر الجزائر شريعته');
INSERT INTO `bible_verses_svd` VALUES ('18486', '23', '42', '5', 'هكذا يقول الله الرب خالق السموات وناشرها باسط الارض ونتائجها معطي الشعب عليها نسمة والساكنين فيها روحا.');
INSERT INTO `bible_verses_svd` VALUES ('18487', '23', '42', '6', 'انا الرب قد دعوتك بالبر فامسك بيدك واحفظك واجعلك عهدا للشعب ونورا للامم');
INSERT INTO `bible_verses_svd` VALUES ('18488', '23', '42', '7', 'لتفتح عيون العمي لتخرج من الحبس المأسورين من بيت السجن الجالسين في الظلمة');
INSERT INTO `bible_verses_svd` VALUES ('18489', '23', '42', '8', 'انا الرب هذا اسمي ومجدي لا اعطيه لآخر ولا تسبيحي للمنحوتات.');
INSERT INTO `bible_verses_svd` VALUES ('18490', '23', '42', '9', 'هوذا الاوليات قد اتت والحديثات انا مخبر بها. قبل ان تنبت اعلمكم بها.');
INSERT INTO `bible_verses_svd` VALUES ('18491', '23', '42', '10', 'غنوا للرب اغنية جديدة تسبيحه من اقصى الارض. ايها المنحدرون في البحر وملؤه والجزائر وسكانها.');
INSERT INTO `bible_verses_svd` VALUES ('18492', '23', '42', '11', 'لترفع البرية ومدنها صوتها الديار التي سكنها قيدار. لتترنم سكان سالع. من رؤوس الجبال ليهتفوا.');
INSERT INTO `bible_verses_svd` VALUES ('18493', '23', '42', '12', 'ليعطوا الرب مجدا ويخبروا بتسبيحه في الجزائر.');
INSERT INTO `bible_verses_svd` VALUES ('18494', '23', '42', '13', 'الرب كالجبار يخرج. كرجل حروب ينهض غيرته. يهتف ويصرخ ويقوى على اعدائه');
INSERT INTO `bible_verses_svd` VALUES ('18495', '23', '42', '14', 'قد صمت منذ الدهر سكت تجلدت. كالوالدة اصيح. انفخ وانخر معا');
INSERT INTO `bible_verses_svd` VALUES ('18496', '23', '42', '15', 'اخرب الجبال والآكام واجفف كل عشبها واجعل الانهار يبسا وانشف الآجام');
INSERT INTO `bible_verses_svd` VALUES ('18497', '23', '42', '16', 'واسير العمي في طريق لم يعرفوها. في مسالك لم يدروها امشيهم. اجعل الظلمة امامهم نورا والمعوجات مستقيمة هذه الامور افعلها ولا اتركهم.');
INSERT INTO `bible_verses_svd` VALUES ('18498', '23', '42', '17', 'قد ارتدوا الى الوراء. يخزى خزيا المتكلون على المنحوتات القائلون للمسبوكات انتنّ آلهتنا');
INSERT INTO `bible_verses_svd` VALUES ('18499', '23', '42', '18', 'ايها الصم اسمعوا. ايها العمي انظروا لتبصروا.');
INSERT INTO `bible_verses_svd` VALUES ('18500', '23', '42', '19', 'من هو اعمى الا عبدي واصم كرسولي الذي أرسله. من هو اعمى كالكامل واعمى كعبد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18501', '23', '42', '20', 'ناظر كثيرا ولا تلاحظ. مفتوح الاذنين ولا يسمع.');
INSERT INTO `bible_verses_svd` VALUES ('18502', '23', '42', '21', 'الرب قد سرّ من اجل بره. يعظّم الشريعة ويكرمها.');
INSERT INTO `bible_verses_svd` VALUES ('18503', '23', '42', '22', 'ولكنه شعب منهوب ومسلوب قد اصطيد في الحفر كله وفي بيوت الحبوس اختبأوا. صاروا نهبا ولا منقذ وسلبا وليس من يقول رد');
INSERT INTO `bible_verses_svd` VALUES ('18504', '23', '42', '23', 'من منكم يسمع هذا. يصغى ويسمع لما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('18505', '23', '42', '24', 'من دفع يعقوب الى السلب واسرائيل الى الناهبين. أليس الرب الذي اخطأنا اليه ولم يشاءوا ان يسلكوا في طرقه ولم يسمعوا لشريعته.');
INSERT INTO `bible_verses_svd` VALUES ('18506', '23', '42', '25', 'فسكب عليه حمو غضبه وشدة الحرب فاوقدته من كل ناحية ولم يعرف واحرقته ولم يضع في قلبه');
INSERT INTO `bible_verses_svd` VALUES ('18507', '23', '43', '1', 'والآن هكذا يقول الرب خالقك يا يعقوب وجابلك يا اسرائيل . لا تخف لاني فديتك. دعوتك باسمك. انت لي.');
INSERT INTO `bible_verses_svd` VALUES ('18508', '23', '43', '2', 'اذا اجتزت في المياه فانا معك وفي الانهار فلا تغمرك. اذا مشيت في النار فلا تلدع واللهيب لا يحرقك.');
INSERT INTO `bible_verses_svd` VALUES ('18509', '23', '43', '3', 'لاني انا الرب الهك قدوس اسرائيل مخلّصك. جعلت مصر فديتك كوش وسبا عوضك.');
INSERT INTO `bible_verses_svd` VALUES ('18510', '23', '43', '4', 'اذ صرت عزيزا في عينيّ مكرما وانا قد احببتك اعطي اناسا عوضك وشعوبا عوض نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('18511', '23', '43', '5', 'لا تخف فاني معك. من المشرق آتي بنسلك ومن المغرب اجمعك.');
INSERT INTO `bible_verses_svd` VALUES ('18512', '23', '43', '6', 'اقول للشمال اعط وللجنوب لا تمنع. أيت ببني من بعيد وببناتي من اقصى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18513', '23', '43', '7', 'بكل من دعي باسمي ولمجدي خلقته وجبلته وصنعته.');
INSERT INTO `bible_verses_svd` VALUES ('18514', '23', '43', '8', 'اخرج الشعب الاعمى وله عيون والاصم وله آذان');
INSERT INTO `bible_verses_svd` VALUES ('18515', '23', '43', '9', 'اجتمعوا يا كل الامم معا ولتلتئم القبائل. من منهم يخبر بهذا ويعلمنا بالاوليات. ليقدموا شهودهم ويتبرروا. او ليسمعوا فيقولوا صدق.');
INSERT INTO `bible_verses_svd` VALUES ('18516', '23', '43', '10', 'انتم شهودي يقول الرب وعبدي الذي اخترته لكي تعرفوا وتؤمنوا بي وتفهموا اني انا هو. قبلي لم يصور اله وبعدي لا يكون.');
INSERT INTO `bible_verses_svd` VALUES ('18517', '23', '43', '11', 'انا انا الرب وليس غيري مخلص.');
INSERT INTO `bible_verses_svd` VALUES ('18518', '23', '43', '12', 'انا اخبرت وخلّصت واعلمت وليس بينكم غريب. وانتم شهودي يقول الرب وانا الله.');
INSERT INTO `bible_verses_svd` VALUES ('18519', '23', '43', '13', 'ايضا من اليوم انا هو ولا منقذ من يدي. افعل ومن يرد');
INSERT INTO `bible_verses_svd` VALUES ('18520', '23', '43', '14', 'هكذا يقول الرب فاديكم قدوس اسرائيل. لاجلكم ارسلت الى بابل والقيت المغاليق كلها والكلدانيين في سفن ترنمهم.');
INSERT INTO `bible_verses_svd` VALUES ('18521', '23', '43', '15', 'انا الرب قدوسكم خالق اسرائيل ملككم.');
INSERT INTO `bible_verses_svd` VALUES ('18522', '23', '43', '16', 'هكذا يقول الرب الجاعل في البحر طريقا وفي المياه القوية مسلكا');
INSERT INTO `bible_verses_svd` VALUES ('18523', '23', '43', '17', 'المخرج المركبة والفرس الجيش والعزّ. يضطجعون معا ولا يقومون. قد خمدوا. كفتيلة انطفأوا');
INSERT INTO `bible_verses_svd` VALUES ('18524', '23', '43', '18', 'لا تذكروا الاوليات. والقديمات لا تتأملوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('18525', '23', '43', '19', 'هانذا صانع أمرا جديدا. الآن ينبت. ألا تعرفونه. اجعل في البرية طريقا في القفر انهارا.');
INSERT INTO `bible_verses_svd` VALUES ('18526', '23', '43', '20', 'يمجدني حيوان الصحراء الذئاب وبنات النعام لاني جعلت في البرية ماء انهارا في القفر لاسقي شعبي مختاري.');
INSERT INTO `bible_verses_svd` VALUES ('18527', '23', '43', '21', 'هذا الشعب جبلته لنفسي. يحدث بتسبيحي');
INSERT INTO `bible_verses_svd` VALUES ('18528', '23', '43', '22', 'وانت لم تدعني يا يعقوب حتى تتعب من اجلي يا اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18529', '23', '43', '23', 'لم تحضر لي شاة محرقتك وبذبائحك لم تكرمني. لم استخدمك بتقدمة ولا اتعبتك بلبان.');
INSERT INTO `bible_verses_svd` VALUES ('18530', '23', '43', '24', 'لم تشتر لي بفضة قصبا وبشحم ذبائحك لم تروني. لكن استخدمتني بخطاياك واتعبتني بآثامك.');
INSERT INTO `bible_verses_svd` VALUES ('18531', '23', '43', '25', 'انا انا هو الماحي ذنوبك لاجل نفسي وخطاياك لا اذكرها');
INSERT INTO `bible_verses_svd` VALUES ('18532', '23', '43', '26', 'ذكّرني فنتحاكم معا. حدّث لكي تتبرر.');
INSERT INTO `bible_verses_svd` VALUES ('18533', '23', '43', '27', 'ابوك الاول اخطأ ووسطاؤك عصوا عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('18534', '23', '43', '28', 'فدنست رؤساء القدس ودفعت يعقوب الى اللعن واسرائيل الى الشتائم');
INSERT INTO `bible_verses_svd` VALUES ('18535', '23', '44', '1', 'والآن اسمع يا يعقوب عبدي واسرائيل الذي اخترته.');
INSERT INTO `bible_verses_svd` VALUES ('18536', '23', '44', '2', 'هكذا يقول الرب صانعك وجابلك من الرحم معينك. لا تخف يا عبدي يعقوب ويا يشورون الذي اخترته.');
INSERT INTO `bible_verses_svd` VALUES ('18537', '23', '44', '3', 'لاني اسكب ماء على العطشان وسيولا على اليابسة. اسكب روحي على نسلك وبركتي على ذريتك.');
INSERT INTO `bible_verses_svd` VALUES ('18538', '23', '44', '4', 'فينبتون بين العشب مثل الصفصاف على مجاري المياه.');
INSERT INTO `bible_verses_svd` VALUES ('18539', '23', '44', '5', 'هذا يقول انا للرب وهذا يكنّي باسم يعقوب وهذا يكتب بيده للرب وباسم اسرائيل يلقب');
INSERT INTO `bible_verses_svd` VALUES ('18540', '23', '44', '6', 'هكذا يقول الرب ملك اسرائيل وفاديه رب الجنود. انا الاول وانا الآخر ولا اله غيري.');
INSERT INTO `bible_verses_svd` VALUES ('18541', '23', '44', '7', 'ومن مثلي ينادي فليخبر به ويعرضه لي منذ وضعت الشعب القديم. والمستقبلات وما سياتي ليخبروهم بها.');
INSERT INTO `bible_verses_svd` VALUES ('18542', '23', '44', '8', 'لا ترتعبوا ولا ترتاعوا. أما اعلمتك منذ القديم واخبرتك. فانتم شهودي هل يوجد اله غيري. ولا صخرة لا اعلم بها.');
INSERT INTO `bible_verses_svd` VALUES ('18543', '23', '44', '9', 'الذين يصورون صنما كلهم باطل ومشتهياتهم لا تنفع وشهودهم هي. لا تبصر ولا تعرف حتى تخزى.');
INSERT INTO `bible_verses_svd` VALUES ('18544', '23', '44', '10', 'من صوّر الها وسبك صنما لغير نفع.');
INSERT INTO `bible_verses_svd` VALUES ('18545', '23', '44', '11', 'ها كل اصحابه يخزون والصناع هم من الناس. يجتمعون كلهم يقفون يرتعبون ويخزون معا');
INSERT INTO `bible_verses_svd` VALUES ('18546', '23', '44', '12', 'طبع الحديد قدوما وعمل في الفحم وبالمطارق يصوره فيصنعه بذراع قوته. يجوع ايضا فليس له قوة. لم يشرب ماء وقد تعب.');
INSERT INTO `bible_verses_svd` VALUES ('18547', '23', '44', '13', 'نجّر خشبا. مدّ الخيط. بالمخرز يعلمه يصنعه بالازاميل وبالدوارة يرسمه. فيصنعه كشبه رجل كجمال انسان ليسكن في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('18548', '23', '44', '14', 'قطع لنفسه ارزا واخذ سنديانا وبلوطا واختار لنفسه من اشجار الوعر. غرس سنوبرا والمطر ينميه.');
INSERT INTO `bible_verses_svd` VALUES ('18549', '23', '44', '15', 'فيصير للناس للايقاد. وياخذ منه ويتدفأ. يشعل ايضا ويخبز خبزا ثم يصنع الها فيسجد. قد صنعه صنما وخرّ له.');
INSERT INTO `bible_verses_svd` VALUES ('18550', '23', '44', '16', 'نصفه احرقه بالنار على نصفه يأكل لحما. يشوي مشويا ويشبع. يتدفأ ايضا ويقول بخ قد تدفأت رايت نارا.');
INSERT INTO `bible_verses_svd` VALUES ('18551', '23', '44', '17', 'وبقيته قد صنعها الها صنما لنفسه. يخرّ له ويسجد ويصلّي اليه ويقول نجني لانك انت الهي');
INSERT INTO `bible_verses_svd` VALUES ('18552', '23', '44', '18', 'لا يعرفون ولا يفهمون لانه قد طمست عيونهم عن الابصار وقلوبهم عن التعقل.');
INSERT INTO `bible_verses_svd` VALUES ('18553', '23', '44', '19', 'ولا يردد في قلبه وليس له معرفة ولا فهم حتى يقول نصفه قد احرقت بالنار وخبزت ايضا على جمره خبزا شويت لحما وأكلت. أفاصنع بقيته رجسا ولساق شجرة اخرّ.');
INSERT INTO `bible_verses_svd` VALUES ('18554', '23', '44', '20', 'يرعى رمادا قلب مخدوع قد أضله فلا ينجي نفسه ولا يقول أليس كذب في يميني');
INSERT INTO `bible_verses_svd` VALUES ('18555', '23', '44', '21', 'اذكر هذه يا يعقوب. يا اسرائيل فانك انت عبدي. قد جبلتك. عبد لي انت. يا اسرائيل لا تنسى مني.');
INSERT INTO `bible_verses_svd` VALUES ('18556', '23', '44', '22', 'قد محوت كغيم ذنوبك وكسحابة خطاياك. ارجع اليّ لاني فديتك.');
INSERT INTO `bible_verses_svd` VALUES ('18557', '23', '44', '23', 'ترنمي ايتها السموات لان الرب قد فعل. اهتفي يا اسافل الارض اشيدي ايتها الجبال ترنما الوعر وكل شجرة فيه لان الرب قد فدى يعقوب وفي اسرائيل تمجد');
INSERT INTO `bible_verses_svd` VALUES ('18558', '23', '44', '24', 'هكذا يقول الرب فاديك وجابلك من البطن. انا الرب صانع كل شيء ناشر السموات وحدي باسط الارض. من معي.');
INSERT INTO `bible_verses_svd` VALUES ('18559', '23', '44', '25', 'مبطل آيات المخادعين ومحمق العرافين. مرجع الحكماء الى الوراء ومجهل معرفتهم.');
INSERT INTO `bible_verses_svd` VALUES ('18560', '23', '44', '26', 'مقيم كلمة عبده ومتمم رأي رسله. القائل عن اورشليم ستعمر ولمدن يهوذا ستبنين وخربها اقيم.');
INSERT INTO `bible_verses_svd` VALUES ('18561', '23', '44', '27', 'القائل للجة انشفي وانهارك اجفف');
INSERT INTO `bible_verses_svd` VALUES ('18562', '23', '44', '28', 'القائل عن كورش راعيّ فكل مسرتي يتمم ويقول عن اورشليم ستبنى وللهيكل ستؤسس');
INSERT INTO `bible_verses_svd` VALUES ('18563', '23', '45', '1', 'هكذا يقول الرب لمسيحه لكورش الذي امسكت بيمينه لادوس امامه امما واحقاء ملوك احل لافتح امامه المصراعين والابواب لا تغلق.');
INSERT INTO `bible_verses_svd` VALUES ('18564', '23', '45', '2', 'انا اسير قدامك والهضاب امهد. اكسر مصراعي النحاس ومغاليق الحديد اقصف.');
INSERT INTO `bible_verses_svd` VALUES ('18565', '23', '45', '3', 'واعطيك ذخائر الظلمة وكنوز المخابئ لكي تعرف اني انا الرب الذي يدعوك باسمك اله اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18566', '23', '45', '4', 'لاجل عبدي يعقوب واسرائيل مختاري دعوتك باسمك. لقبتك وانت لست تعرفني');
INSERT INTO `bible_verses_svd` VALUES ('18567', '23', '45', '5', 'انا الرب وليس آخر. لا اله سواي. نطّقتك وانت لم تعرفني.');
INSERT INTO `bible_verses_svd` VALUES ('18568', '23', '45', '6', 'لكي يعلموا من مشرق الشمس ومن مغربها ان ليس غيري. انا الرب وليس آخر.');
INSERT INTO `bible_verses_svd` VALUES ('18569', '23', '45', '7', 'مصور النور وخالق الظلمة صانع السلام وخالق الشر. انا الرب صانع كل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('18570', '23', '45', '8', 'اقطري ايتها السموات من فوق ولينزل الجو برا. لتنفتح الارض فيثمر الخلاص ولتنبت برا معا. انا الرب قد خلقته.');
INSERT INTO `bible_verses_svd` VALUES ('18571', '23', '45', '9', 'ويل لمن يخاصم جابله. خزف بين اخزاف الارض. هل يقول الطين لجابله ماذا تصنع. او يقول عملك ليس له يدان.');
INSERT INTO `bible_verses_svd` VALUES ('18572', '23', '45', '10', 'ويل للذي يقول لابيه ماذا تلد وللمرأة ماذا تلدين');
INSERT INTO `bible_verses_svd` VALUES ('18573', '23', '45', '11', 'هكذا يقول الرب قدوس اسرائيل وجابله. اسألوني عن الآتيات. من جهة بني ومن جهة عمل يدي اوصوني.');
INSERT INTO `bible_verses_svd` VALUES ('18574', '23', '45', '12', 'انا صنعت الارض وخلقت الانسان عليها. يداي انا نشرتا السموات وكل جندها انا أمرت.');
INSERT INTO `bible_verses_svd` VALUES ('18575', '23', '45', '13', 'انا قد انهضته بالنصر وكل طرقه اسهل. هو يبني مدينتي ويطلق سبيي لا بثمن ولا بهدية قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('18576', '23', '45', '14', 'هكذا قال الرب تعب مصر وتجارة كوش والسبئيون ذوو القامة اليك يعبرون ولك يكونون. خلفك يمشون. بالقيود يمرون ولك يسجدون. اليك يتضرعون قائلين فيك وحدك الله وليس آخر. ليس اله');
INSERT INTO `bible_verses_svd` VALUES ('18577', '23', '45', '15', 'حقا انت اله محتجب يا اله اسرائيل المخلص.');
INSERT INTO `bible_verses_svd` VALUES ('18578', '23', '45', '16', 'قد خزوا وخجلوا كلهم. مضوا بالخجل جميعا الصانعون التماثيل.');
INSERT INTO `bible_verses_svd` VALUES ('18579', '23', '45', '17', 'اما اسرائيل فيخلص بالرب خلاصا ابديا. لا تخزون ولا تخجلون الى دهور الابد.');
INSERT INTO `bible_verses_svd` VALUES ('18580', '23', '45', '18', 'لانه هكذا قال الرب خالق السموات هو الله. مصور الارض وصانعها. هو قررها. لم يخلقها باطلا. للسكن صورها. انا الرب وليس آخر.');
INSERT INTO `bible_verses_svd` VALUES ('18581', '23', '45', '19', 'لم اتكلم بالخفاء في مكان من الارض مظلم. لم اقل لنسل يعقوب باطلا اطلبوني انا الرب متكلم بالصدق مخبر بالاستقامة');
INSERT INTO `bible_verses_svd` VALUES ('18582', '23', '45', '20', 'اجتمعوا وهلموا تقدموا معا ايها الناجون من الامم. لا يعلم الحاملون خشب صنمهم والمصلون الى اله لا يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('18583', '23', '45', '21', 'اخبروا قدموا وليتشاوروا معا. من اعلم بهذه منذ القديم اخبر بها منذ زمان. أليس انا الرب ولا اله آخر غيري. اله بار ومخلّص. ليس سواي.');
INSERT INTO `bible_verses_svd` VALUES ('18584', '23', '45', '22', 'التفتوا اليّ واخلصوا يا جميع اقاصي الارض لاني انا الله وليس آخر.');
INSERT INTO `bible_verses_svd` VALUES ('18585', '23', '45', '23', 'بذاتي اقسمت خرج من فمي الصدق كلمة لا ترجع انه لي تجثو كل ركبة يحلف كل لسان.');
INSERT INTO `bible_verses_svd` VALUES ('18586', '23', '45', '24', 'قال لي انما بالرب البر والقوة. اليه يأتي ويخزى جميع المغتاظين عليه');
INSERT INTO `bible_verses_svd` VALUES ('18587', '23', '45', '25', 'بالرب يتبرر ويفتخر كل نسل اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('18588', '23', '46', '1', 'قد جثا بيل انحنى نبو. صارت تماثيلهما على الحيوانات والبهائم. محمولاتكم محملة حملا للمعيي.');
INSERT INTO `bible_verses_svd` VALUES ('18589', '23', '46', '2', 'قد انحنت جثت معا لم تقدر ان تنجي الحمل وهي نفسها قد مضت في السبي');
INSERT INTO `bible_verses_svd` VALUES ('18590', '23', '46', '3', 'اسمعوا لي يا بيت يعقوب وكل بقية بيت اسرائيل المحملين عليّ من البطن المحمولين من الرحم.');
INSERT INTO `bible_verses_svd` VALUES ('18591', '23', '46', '4', 'والى الشيخوخة انا هو والى الشيبة انا احمل. قد فعلت وانا ارفع وانا احمل وانجي.');
INSERT INTO `bible_verses_svd` VALUES ('18592', '23', '46', '5', 'بمن تشبهونني وتسوونني وتمثلونني لنتشابه');
INSERT INTO `bible_verses_svd` VALUES ('18593', '23', '46', '6', 'الذين يفرغون الذهب من الكيس والفضة بالميزان يزنون يستاجرون صائغا ليصنعها الها يخرون ويسجدون.');
INSERT INTO `bible_verses_svd` VALUES ('18594', '23', '46', '7', 'يرفعونه على الكتف. يحملونه ويضعونه في مكانه ليقف من موضعه لا يبرح. يزعق احد اليه فلا يجيب. من شدته لا يخلصه');
INSERT INTO `bible_verses_svd` VALUES ('18595', '23', '46', '8', 'اذكروا هذا وكونوا رجالا. ردّدوه في قلوبكم ايها العصاة.');
INSERT INTO `bible_verses_svd` VALUES ('18596', '23', '46', '9', 'اذكروا الاوليات منذ القديم لاني انا الله وليس آخر. الاله وليس مثلي.');
INSERT INTO `bible_verses_svd` VALUES ('18597', '23', '46', '10', 'مخبر منذ البدء بالاخير ومنذ القديم بما لم يفعل قائلا رأيي يقوم وافعل كل مسرتي.');
INSERT INTO `bible_verses_svd` VALUES ('18598', '23', '46', '11', 'داع من المشرق الكاسر. من ارض بعيدة رجل مشورتي. قد تكلمت فاجريه. قضيت فافعله');
INSERT INTO `bible_verses_svd` VALUES ('18599', '23', '46', '12', 'اسمعوا لي يا اشداء القلوب البعيدين عن البر.');
INSERT INTO `bible_verses_svd` VALUES ('18600', '23', '46', '13', 'قد قربت بري. لا يبعد وخلاصي لا يتأخر. واجعل في صهيون خلاصا. لاسرائيل جلالي');
INSERT INTO `bible_verses_svd` VALUES ('18601', '23', '47', '1', 'انزلي واجلسي على التراب ايتها العذراء ابنة بابل اجلسي على الارض بلا كرسي يا ابنة الكلدانيين لانك لا تعودين تدعين ناعمة ومترفهة.');
INSERT INTO `bible_verses_svd` VALUES ('18602', '23', '47', '2', 'خذي الرحى واطحني دقيقا. اكشفي نقابك شمري الذيل. اكشفي الساق. اعبري الانهار.');
INSERT INTO `bible_verses_svd` VALUES ('18603', '23', '47', '3', 'تنكشف عورتك وترى معاريك. آخذ نقمة ولا اصالح احدا.');
INSERT INTO `bible_verses_svd` VALUES ('18604', '23', '47', '4', 'فادينا رب الجنود اسمه. قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18605', '23', '47', '5', 'اجلسي صامتة وادخلي في الظلام يا ابنة الكلدانيين لانك لا تعودين تدعين سيدة الممالك');
INSERT INTO `bible_verses_svd` VALUES ('18606', '23', '47', '6', 'غضبت على شعبي دنست ميراثي ودفعتهم الى يدك. لم تصنعي لهم رحمة على الشيخ ثقلت نيرك جدا.');
INSERT INTO `bible_verses_svd` VALUES ('18607', '23', '47', '7', 'وقلت الى الابد اكون سيدة حتى لم تضعي هذه في قلبك لم تذكري آخرتها.');
INSERT INTO `bible_verses_svd` VALUES ('18608', '23', '47', '8', 'فالآن اسمعي هذا ايتها المتنعمة الجالسة بالطمأنينة القائلة في قلبها انا وليس غيري. لا اقعد ارملة ولا اعرف الثكل.');
INSERT INTO `bible_verses_svd` VALUES ('18609', '23', '47', '9', 'فيأتي عليك هذان الاثنان بغتة في يوم واحد الثكل والترمل. بالتمام قد اتيا عليك مع كثرة سحورك مع وفور رقاك جدا.');
INSERT INTO `bible_verses_svd` VALUES ('18610', '23', '47', '10', 'وانت اطمأننت في شرك. قلت ليس من يراني. حكمتك ومعرفتك هما افتناك فقلت في قلبك انا وليس غيري.');
INSERT INTO `bible_verses_svd` VALUES ('18611', '23', '47', '11', 'فيأتي عليك شر لا تعرفين فجره وتقع عليك مصيبة لا تقدرين ان تصديها وتاتي عليك بغتة تهلكة لا تعرفين بها');
INSERT INTO `bible_verses_svd` VALUES ('18612', '23', '47', '12', 'قفي في رقاك وفي كثرة سحورك التي فيها تعبت منذ صباك. ربما يمكنك ان تنفعي. ربما ترعبين.');
INSERT INTO `bible_verses_svd` VALUES ('18613', '23', '47', '13', 'قد ضعفت من كثرة مشوراتك. ليقف قاسمو السماء الراصدون النجوم المعرفون عند رؤوس الشهور ويخلصوك مما ياتي عليك.');
INSERT INTO `bible_verses_svd` VALUES ('18614', '23', '47', '14', 'ها انهم قد صاروا كالقش. احرقتهم النار. لا ينجون انفسهم من يد اللهيب. ليس هو جمرا للاستدفاء ولا نارا للجلوس تجاهها.');
INSERT INTO `bible_verses_svd` VALUES ('18615', '23', '47', '15', 'هكذا صار لك الذين تعبت فيهم. تجارك منذ صباك قد شردوا كل واحد على وجهه وليس من يخلصك');
INSERT INTO `bible_verses_svd` VALUES ('18616', '23', '48', '1', 'اسمعوا هذا يا بيت يعقوب المدعوين باسم اسرائيل الذين خرجوا من مياه يهوذا الحالفين باسم الرب والذين يذكرون اله اسرائيل ليس بالصدق ولا بالحق.');
INSERT INTO `bible_verses_svd` VALUES ('18617', '23', '48', '2', 'فانهم يسمّون من مدينة القدس ويسندون الى اله اسرائيل. رب الجنود اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('18618', '23', '48', '3', 'بالاوليات منذ زمان اخبرت ومن فمي خرجت وانبأت بها. بغتة صنعتها فأتت.');
INSERT INTO `bible_verses_svd` VALUES ('18619', '23', '48', '4', 'لمعرفتي انك قاس وعضل من حديد عنقك وجبهتك نحاس');
INSERT INTO `bible_verses_svd` VALUES ('18620', '23', '48', '5', 'اخبرتك منذ زمان قبلما أتت انبأتك. لئلا تقول صنمي قد صنعها ومنحوتي ومسبوكي أمر بها.');
INSERT INTO `bible_verses_svd` VALUES ('18621', '23', '48', '6', 'قد سمعت فانظر كلها. وانتم ألا تخبرون قد انبأتك بحديثات منذ الآن وبمخفيات لم تعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('18622', '23', '48', '7', 'الآن خلقت وليس منذ زمان وقبل اليوم لم تسمع بها لئلا تقول هانذا قد عرفتها.');
INSERT INTO `bible_verses_svd` VALUES ('18623', '23', '48', '8', 'لم تسمع ولم تعرف ومنذ زمان لم تنفتح اذنك فاني علمت انك تغدر غدرا ومن البطن سمّيت عاصيا.');
INSERT INTO `bible_verses_svd` VALUES ('18624', '23', '48', '9', 'من اجل اسمي ابطئ غضبي ومن اجل فخري امسك عنك حتى لا اقطعك.');
INSERT INTO `bible_verses_svd` VALUES ('18625', '23', '48', '10', 'هانذا قد نقيتك وليس بفضة. اخترتك في كور المشقة.');
INSERT INTO `bible_verses_svd` VALUES ('18626', '23', '48', '11', 'من اجل نفسي من اجل نفسي افعل. لانه كيف يدنس اسمي وكرامتي لا اعطيها لآخر');
INSERT INTO `bible_verses_svd` VALUES ('18627', '23', '48', '12', 'اسمع لي يا يعقوب واسرائيل الذي دعوته. انا هو. انا الاول وانا الآخر');
INSERT INTO `bible_verses_svd` VALUES ('18628', '23', '48', '13', 'ويدي اسست الارض ويميني نشرت السموات. انا ادعوهنّ فيقفن معا');
INSERT INTO `bible_verses_svd` VALUES ('18629', '23', '48', '14', 'اجتمعوا كلكم واسمعوا. من منهم اخبر بهذه. قد احبه الرب. يصنع مسرته ببابل ويكون ذراعه على الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('18630', '23', '48', '15', 'انا انا تكلمت ودعوته. اتيت به فينجح طريقه.');
INSERT INTO `bible_verses_svd` VALUES ('18631', '23', '48', '16', 'تقدموا اليّ اسمعوا هذا. لم اتكلم من البدء في الخفاء. منذ وجوده انا هناك والآن السيد الرب ارسلني وروحه');
INSERT INTO `bible_verses_svd` VALUES ('18632', '23', '48', '17', 'هكذا يقول الرب فاديك قدوس اسرائيل. انا الرب الهك معلمك لتنتفع وامشيك في طريق تسلك فيه.');
INSERT INTO `bible_verses_svd` VALUES ('18633', '23', '48', '18', 'ليتك اصغيت لوصاياي فكان كنهر سلامك وبرك كلجج البحر.');
INSERT INTO `bible_verses_svd` VALUES ('18634', '23', '48', '19', 'وكان كالرمل نسلك وذرية احشائك كاحشائه. لا ينقطع ولا يباد اسمه من امامي');
INSERT INTO `bible_verses_svd` VALUES ('18635', '23', '48', '20', 'اخرجوا من بابل اهربوا من ارض الكلدانيين. بصوت الترنم اخبروا نادوا بهذا شيّعوه الى اقصى الارض. قولوا قد فدى الرب عبده يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('18636', '23', '48', '21', 'ولم يعطشوا في القفار التي سيرهم فيها. اجرى لهم من الصخر ماء وشق الصخر ففاضت المياه.');
INSERT INTO `bible_verses_svd` VALUES ('18637', '23', '48', '22', 'لا سلام قال الرب للاشرار');
INSERT INTO `bible_verses_svd` VALUES ('18638', '23', '49', '1', 'اسمعي لي ايتها الجزائر واصغوا ايها الامم من بعيد. الرب من البطن دعاني من احشاء امي ذكر اسمي.');
INSERT INTO `bible_verses_svd` VALUES ('18639', '23', '49', '2', 'وجعل فمي كسيف حاد. في ظل يده خبأني وجعلني سهما مبريا في كنانته اخفاني.');
INSERT INTO `bible_verses_svd` VALUES ('18640', '23', '49', '3', 'وقال لي انت عبدي اسرائيل الذي به اتمجد.');
INSERT INTO `bible_verses_svd` VALUES ('18641', '23', '49', '4', 'اما انا فقلت عبثا تعبت باطلا وفارغا افنيت قدرتي. لكن حقي عند الرب وعملي عند الهي');
INSERT INTO `bible_verses_svd` VALUES ('18642', '23', '49', '5', 'والآن قال الرب جابلي من البطن عبدا له لارجاع يعقوب اليه فينضم اليه اسرائيل فاتمجد في عيني الرب والهي يصير قوتي.');
INSERT INTO `bible_verses_svd` VALUES ('18643', '23', '49', '6', 'فقال قليل ان تكون لي عبدا لاقامة اسباط يعقوب ورد محفوظي اسرائيل. فقد جعلتك نورا للامم لتكون خلاصي الى اقصى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18644', '23', '49', '7', 'هكذا قال الرب فادي اسرائيل قدوسه للمهان النفس لمكروه الامة لعبد المتسلطين. ينظر ملوك فيقومون. رؤساء فيسجدون. لاجل الرب الذي هو امين وقدوس اسرائيل الذي قد اختارك');
INSERT INTO `bible_verses_svd` VALUES ('18645', '23', '49', '8', 'هكذا قال الرب. في وقت القبول استجبتك وفي يوم الخلاص اعنتك. فاحفظك واجعلك عهدا للشعب لاقامة الارض لتمليك املاك البراري');
INSERT INTO `bible_verses_svd` VALUES ('18646', '23', '49', '9', 'قائلا للاسرى اخرجوا. للذين في الظلام اظهروا على الطريق يرعون وفي كل الهضاب مرعاهم.');
INSERT INTO `bible_verses_svd` VALUES ('18647', '23', '49', '10', 'لا يجوعون ولا يعطشون ولا يضربهم حر ولا شمس لان الذي يرحمهم يهديهم والى ينابيع المياه يوردهم.');
INSERT INTO `bible_verses_svd` VALUES ('18648', '23', '49', '11', 'واجعل كل جبالي طريقا ومناهجي ترتفع.');
INSERT INTO `bible_verses_svd` VALUES ('18649', '23', '49', '12', 'هؤلاء من بعيد يأتون وهؤلاء من الشمال ومن المغرب وهؤلاء من ارض سينيم.');
INSERT INTO `bible_verses_svd` VALUES ('18650', '23', '49', '13', 'ترنمي ايتها السموات وابتهجي ايتها الارض لتشد الجبال بالترنم لان الرب قد عزى شعبه وعلى بائسيه يترحم');
INSERT INTO `bible_verses_svd` VALUES ('18651', '23', '49', '14', 'وقالت صهيون قد تركني الرب وسيدي نسيني');
INSERT INTO `bible_verses_svd` VALUES ('18652', '23', '49', '15', 'هل تنسى المرأة رضيعها فلا ترحم ابن بطنها. حتى هؤلاء ينسين وانا لا انساك.');
INSERT INTO `bible_verses_svd` VALUES ('18653', '23', '49', '16', 'هوذا على كفي نقشتك. اسوارك امامي دائما.');
INSERT INTO `bible_verses_svd` VALUES ('18654', '23', '49', '17', 'قد اسرع بنوك. هادموك ومخربوك منك يخرجون.');
INSERT INTO `bible_verses_svd` VALUES ('18655', '23', '49', '18', 'ارفعي عينيك حواليك وانظري. كلهم قد اجتمعوا اتوا اليك. حيّ انا يقول الرب انك تلبسين كلهم كحلي وتتنطقين بهم كعروس.');
INSERT INTO `bible_verses_svd` VALUES ('18656', '23', '49', '19', 'ان خربك وبراريك وارض خرابك انك تكونين الآن ضيقة على السكان ويتباعد مبتلعوك.');
INSERT INTO `bible_verses_svd` VALUES ('18657', '23', '49', '20', 'يقول ايضا في اذنيك بنو ثكلك. ضيق عليّ المكان وسعي لي لاسكن');
INSERT INTO `bible_verses_svd` VALUES ('18658', '23', '49', '21', 'فتقولين في قلبك من ولد لي هؤلاء وانا ثكلى وعاقر منفية ومطرودة. وهؤلاء من رباهم. هانذا كنت متروكة وحدي. هؤلاء اين كانوا');
INSERT INTO `bible_verses_svd` VALUES ('18659', '23', '49', '22', 'هكذا قال السيد الرب ها اني ارفع الى الامم يدي والى الشعوب اقيم رايتي. فيأتون باولادك في الاحضان وبناتك على الاكتاف يحملن');
INSERT INTO `bible_verses_svd` VALUES ('18660', '23', '49', '23', 'ويكون الملوك حاضنيك وسيداتهم مرضعاتك. بالوجوه الى الارض يسجدون لك ويلحسون غبار رجليك فتعلمين اني انا الرب الذي لا يخزى منتظروه');
INSERT INTO `bible_verses_svd` VALUES ('18661', '23', '49', '24', 'هل تسلب من الجبار غنيمة وهل يفلت سبي المنصور.');
INSERT INTO `bible_verses_svd` VALUES ('18662', '23', '49', '25', 'فانه هكذا قال الرب حتى سبي الجبار يسلب وغنيمة العاتي تفلت. وانا اخاصم مخاصمك واخلّص اولادك');
INSERT INTO `bible_verses_svd` VALUES ('18663', '23', '49', '26', 'واطعم ظالميك لحم انفسهم ويسكرون بدمهم كما من سلاف فيعلم كل بشر اني انا الرب مخلّصك وفاديك عزيز يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('18664', '23', '50', '1', 'هكذا قال الرب اين كتاب طلاق امكم التي طلقتها او من هو من غرمائي الذي بعته اياكم. هوذا من اجل آثامكم قد بعتم ومن اجل ذنوبكم طلقت امكم.');
INSERT INTO `bible_verses_svd` VALUES ('18665', '23', '50', '2', 'لماذا جئت وليس انسان. ناديت وليس مجيب. هل قصرت يدي عن الفداء وهل ليس فيّ قدرة للانقاذ. هوذا بزجرتي انشف البحر. اجعل الانهار قفرا. ينتن سمكها من عدم الماء ويموت بالعطش.');
INSERT INTO `bible_verses_svd` VALUES ('18666', '23', '50', '3', 'ألبس السموات ظلاما واجعل المسح غطاءها');
INSERT INTO `bible_verses_svd` VALUES ('18667', '23', '50', '4', 'اعطاني السيد الرب لسان المتعلمين لاعرف ان اغيث المعيي بكلمة. يوقظ كل صباح. يوقظ لي اذنا لأسمع كالمتعلمين.');
INSERT INTO `bible_verses_svd` VALUES ('18668', '23', '50', '5', 'السيد الرب فتح لي اذنا وانا لم اعاند. الى الوراء لم ارتد.');
INSERT INTO `bible_verses_svd` VALUES ('18669', '23', '50', '6', 'بذلت ظهري للضاربين وخذي للناتفين. وجهي لم استر عن العار والبصق');
INSERT INTO `bible_verses_svd` VALUES ('18670', '23', '50', '7', 'والسيد الرب يعينني لذلك لا اخجل. لذلك جعلت وجهي كالصوان وعرفت اني لا اخزى.');
INSERT INTO `bible_verses_svd` VALUES ('18671', '23', '50', '8', 'قريب هو الذي يبررني. من يخاصمني. لنتواقف. من هو صاحب دعوى معي. ليتقدم اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('18672', '23', '50', '9', 'هوذا السيد الرب يعينني. من هو الذي يحكم عليّ هوذا كلهم كالثوب يبلون ياكلهم العث');
INSERT INTO `bible_verses_svd` VALUES ('18673', '23', '50', '10', 'من منكم خائف الرب سامع لصوت عبده. من الذي يسلك في الظلمات ولا نور له فليتكل على اسم الرب ويستند الى الهه.');
INSERT INTO `bible_verses_svd` VALUES ('18674', '23', '50', '11', 'يا هؤلاء جميعكم القادحين نارا المتنطقين بشرار اسلكوا بنور ناركم وبالشرار الذي اوقدتموه. من يدي صار لكم هذا. في الوجع تضطجعون');
INSERT INTO `bible_verses_svd` VALUES ('18675', '23', '51', '1', 'اسمعوا لي ايها التابعون البر الطالبون الرب. انظروا الى الصخر الذي منه قطعتم والى نقرة الجب التي منها حفرتم.');
INSERT INTO `bible_verses_svd` VALUES ('18676', '23', '51', '2', 'انظروا الى ابراهيم ابيكم والى سارة التي ولدتكم. لاني دعوته وهو واحد وباركته واكثرته.');
INSERT INTO `bible_verses_svd` VALUES ('18677', '23', '51', '3', 'فان الرب قد عزى صهيون. عزى كل خربها ويجعل بريتها كعدن وباديتها كجنة الرب. الفرح والابتهاج يوجدان فيها. الحمد وصوت الترنم');
INSERT INTO `bible_verses_svd` VALUES ('18678', '23', '51', '4', 'انصتوا اليّ يا شعبي ويا امتي اصغي اليّ. لان شريعة من عندي تخرج وحقي اثبته نورا للشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('18679', '23', '51', '5', 'قريب بري. قد برز خلاصي وذراعاي يقضيان للشعوب. اياي ترجو الجزائر وتنتظر ذراعي');
INSERT INTO `bible_verses_svd` VALUES ('18680', '23', '51', '6', 'ارفعوا الى السموات عيونكم وانظروا الى الارض من تحت. فان السموات كالدخان تضمحلّ والارض كثوب تبلى وسكانها كالبعوض يموتون. اما خلاصي فالى الابد يكون وبري لا ينقض.');
INSERT INTO `bible_verses_svd` VALUES ('18681', '23', '51', '7', 'اسمعوا لي يا عارفي البر الشعب الذي شريعتي في قلبه. لا تخافوا من تعيير الناس ومن شتائمهم لا ترتاعوا.');
INSERT INTO `bible_verses_svd` VALUES ('18682', '23', '51', '8', 'لانه كالثوب ياكلهم العث وكالصوف ياكلهم السوس اما بري فالى الابد يكون وخلاصي الى دور الادوار');
INSERT INTO `bible_verses_svd` VALUES ('18683', '23', '51', '9', 'استيقظي استيقظي البسي قوة يا ذراع الرب. استيقظي كما في ايام القدم كما في الادوار القديمة. ألست انت القاطعة رهب الطاعنة التنين');
INSERT INTO `bible_verses_svd` VALUES ('18684', '23', '51', '10', 'ألست انت هي المنشفة البحر مياه الغمر العظيم الجاعلة اعماق البحر طريقا لعبور المفديين.');
INSERT INTO `bible_verses_svd` VALUES ('18685', '23', '51', '11', 'ومفديو الرب يرجعون وياتون الى صهيون بالترنم وعلى رؤوسهم فرح ابدي. ابتهاج وفرح يدركانهم. يهرب الحزن والتنهد.');
INSERT INTO `bible_verses_svd` VALUES ('18686', '23', '51', '12', 'انا انا هو معزيكم. من انت حتى تخافي من انسان يموت ومن ابن الانسان الذي يجعل كالعشب.');
INSERT INTO `bible_verses_svd` VALUES ('18687', '23', '51', '13', 'وتنسي الرب صانعك باسط السموات ومؤسس الارض وتفزع دائما كل يوم من غضب المضايق عندما هيّأ للاهلاك. واين غضب المضايق.');
INSERT INTO `bible_verses_svd` VALUES ('18688', '23', '51', '14', 'سريعا يطلق المنحني ولا يموت في الجب ولا يعدم خبزه');
INSERT INTO `bible_verses_svd` VALUES ('18689', '23', '51', '15', 'وانا الرب الهك مزعج البحر فتعج لججه. رب الجنود اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('18690', '23', '51', '16', 'وقد جعلت اقوالي في فمك وبظل يدي سترتك لغرس السموات وتاسيس الارض ولتقول لصهيون انت شعبي');
INSERT INTO `bible_verses_svd` VALUES ('18691', '23', '51', '17', 'انهضي انهضي قومي يا اورشليم التي شربت من يد الرب كاس غضبه ثفل كاس الترنح شربت مصصت.');
INSERT INTO `bible_verses_svd` VALUES ('18692', '23', '51', '18', 'ليس لها من يقودها من جميع البنين الذين ولدتهم وليس من يمسك بيدها من جميع البنين الذين ربّتهم.');
INSERT INTO `bible_verses_svd` VALUES ('18693', '23', '51', '19', 'اثنان هما ملاقياك. من يرثي لك. الخراب والانسحاق والجوع والسيف. بمن اعزيك.');
INSERT INTO `bible_verses_svd` VALUES ('18694', '23', '51', '20', 'بنوك قد اعيوا اضطجعوا في راس كل زقاق كالوعل في شبكة. الملآنون من غضب الرب من زجرة الهك');
INSERT INTO `bible_verses_svd` VALUES ('18695', '23', '51', '21', 'لذلك اسمعي هذا ايتها البائسة والسكرى وليس بالخمر.');
INSERT INTO `bible_verses_svd` VALUES ('18696', '23', '51', '22', 'هكذا قال سيدك الرب والهك الذي يحاكم لشعبه. هانذا قد اخذت من يدك كاس الترنح ثقل كاس غضبي. لا تعودين تشربينها في ما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('18697', '23', '51', '23', 'واضعها في يد معذبيك الذين قالوا لنفسك انحني لنعبر فوضعت كالارض ظهرك وكالزقاق للعابرين');
INSERT INTO `bible_verses_svd` VALUES ('18698', '23', '52', '1', 'استيقظي استيقظي البسي عزك يا صهيون البسي ثياب جمالك يا اورشليم المدينة المقدسة لانه لا يعود يدخلك فيما بعد اغلف ولا نجس.');
INSERT INTO `bible_verses_svd` VALUES ('18699', '23', '52', '2', 'انتفضي من التراب قومي اجلسي يا اورشليم انحلي من ربط عنقك ايها المسبية ابنة صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('18700', '23', '52', '3', 'فانه هكذا قال الرب مجانا بعتم وبلا فضة تفكون.');
INSERT INTO `bible_verses_svd` VALUES ('18701', '23', '52', '4', 'لانه هكذا قال السيد الرب. الى مصر نزل شعبي اولا ليتغرب هناك. ثم ظلمه اشور بلا سبب.');
INSERT INTO `bible_verses_svd` VALUES ('18702', '23', '52', '5', 'فالآن ماذا لي هنا يقول الرب حتى آخذ شعبي مجانا. المتسلطون عليه يصيحون يقول الرب ودائما كل يوم اسمي يهان.');
INSERT INTO `bible_verses_svd` VALUES ('18703', '23', '52', '6', 'لذلك يعرف شعبي اسمي. لذلك في ذلك اليوم يعرفون اني انا هو المتكلم. هانذا');
INSERT INTO `bible_verses_svd` VALUES ('18704', '23', '52', '7', 'ما اجمل على الجبال قدمي المبشر المخبر بالسلام المبشر بالخير المخبر بالخلاص القائل لصهيون قد ملك الهك.');
INSERT INTO `bible_verses_svd` VALUES ('18705', '23', '52', '8', 'صوت مراقبيك. يرفعون صوتهم يترنمون معا لانهم يبصرون عينا لعين عند رجوع الرب الى صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('18706', '23', '52', '9', 'اشيدي ترنمي معا يا خرب اورشليم لان الرب قد عزى شعبه فدى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('18707', '23', '52', '10', 'قد شمر الرب عن ذراع قدسه امام عيون كل الامم فترى كل اطراف الارض خلاص الهنا');
INSERT INTO `bible_verses_svd` VALUES ('18708', '23', '52', '11', 'اعتزلوا اعتزلوا اخرجوا من هناك لا تمسوا نجسا. اخرجوا من وسطها. تطهروا يا حاملي آنية الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18709', '23', '52', '12', 'لانكم لا تخرجون بالعجلة ولا تذهبون هاربين. لان الرب سائر امامكم واله اسرائيل يجمع ساقتكم');
INSERT INTO `bible_verses_svd` VALUES ('18710', '23', '52', '13', 'هوذا عبدي يعقل يتعالى ويرتقي ويتسامى جدا.');
INSERT INTO `bible_verses_svd` VALUES ('18711', '23', '52', '14', 'كما اندهش منك كثيرون. كان منظره كذا مفسدا اكثر من الرجل وصورته اكثر من بني آدم.');
INSERT INTO `bible_verses_svd` VALUES ('18712', '23', '52', '15', 'هكذا ينضح امما كثيرين. من اجله يسد ملوك افواههم لانهم قد ابصروا ما لم يخبروا به وما لم يسمعوه فهموه');
INSERT INTO `bible_verses_svd` VALUES ('18713', '23', '53', '1', 'من صدق خبرنا ولمن استعلنت ذراع الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18714', '23', '53', '2', 'نبت قدامه كفرخ وكعرق من ارض يابسة لا صورة له ولا جمال فننظر اليه ولا منظر فنشتهيه.');
INSERT INTO `bible_verses_svd` VALUES ('18715', '23', '53', '3', 'محتقر ومخذول من الناس رجل اوجاع ومختبر الحزن وكمستر عنه وجوهنا محتقر فلم نعتد به');
INSERT INTO `bible_verses_svd` VALUES ('18716', '23', '53', '4', 'لكن احزاننا حملها واوجاعنا تحملها ونحن حسبناه مصابا مضروبا من الله ومذلولا.');
INSERT INTO `bible_verses_svd` VALUES ('18717', '23', '53', '5', 'وهو مجروح لاجل معاصينا مسحوق لاجل آثامنا تاديب سلامنا عليه وبحبره شفينا.');
INSERT INTO `bible_verses_svd` VALUES ('18718', '23', '53', '6', 'كلنا كغنم ضللنا ملنا كل واحد الى طريقه والرب وضع عليه اثم جميعنا.');
INSERT INTO `bible_verses_svd` VALUES ('18719', '23', '53', '7', 'ظلم اما هو فتذلل ولم يفتح فاه كشاة تساق الى الذبح وكنعجة صامتة امام جازيها فلم يفتح فاه.');
INSERT INTO `bible_verses_svd` VALUES ('18720', '23', '53', '8', 'من الضغطة ومن الدينونة أخذ. وفي جيله من كان يظن انه قطع من ارض الاحياء انه ضرب من اجل ذنب شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('18721', '23', '53', '9', 'وجعل مع الاشرار قبره ومع غني عند موته. على انه لم يعمل ظلما ولم يكن في فمه غش');
INSERT INTO `bible_verses_svd` VALUES ('18722', '23', '53', '10', 'اما الرب فسرّ بان يسحقه بالحزن. ان جعل نفسه ذبيحة اثم يرى نسلا تطول ايامه ومسرة الرب بيده تنجح.');
INSERT INTO `bible_verses_svd` VALUES ('18723', '23', '53', '11', 'من تعب نفسه يرى ويشبع. وعبدي البار بمعرفته يبرر كثيرين وآثامهم هو يحملها.');
INSERT INTO `bible_verses_svd` VALUES ('18724', '23', '53', '12', 'لذلك اقسم له بين الاعزاء ومع العظماء يقسم غنيمة من اجل انه سكب للموت نفسه وأحصي مع أثمة وهو حمل خطية كثيرين وشفع في المذنبين');
INSERT INTO `bible_verses_svd` VALUES ('18725', '23', '54', '1', 'ترنمي ايتها العاقر التي لم تلد أشيدي بالترنم ايتها التي لم تمخض لان بني المستوحشة اكثر من بني ذات البعل قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('18726', '23', '54', '2', 'اوسعي مكان خيمتك ولتبسط شقق مساكنك. لا تمسكي. اطيلي اطنابك وشددي اوتادك.');
INSERT INTO `bible_verses_svd` VALUES ('18727', '23', '54', '3', 'لانك تمتدين الى اليمين والى اليسار ويرث نسلك امما ويعمر مدنا خربة.');
INSERT INTO `bible_verses_svd` VALUES ('18728', '23', '54', '4', 'لا تخافي لانك لا تخزين. ولا تخجلي لانك لا تستحين. فانك تنسين خزي صباك وعار ترملك لا تذكرينه بعد.');
INSERT INTO `bible_verses_svd` VALUES ('18729', '23', '54', '5', 'لان بعلك هو صانعك رب الجنود اسمه ووليك قدوس اسرائيل اله كل الارض يدعى.');
INSERT INTO `bible_verses_svd` VALUES ('18730', '23', '54', '6', 'لانه كامرأة مهجورة ومحزونة الروح دعاك الرب وكزوجة الصبا اذا رذلت قال الهك.');
INSERT INTO `bible_verses_svd` VALUES ('18731', '23', '54', '7', 'لحيظة تركتك وبمراحم عظيمة ساجمعك.');
INSERT INTO `bible_verses_svd` VALUES ('18732', '23', '54', '8', 'بفيضان الغضب حجبت وجهي عنك لحظة وباحسان ابدي ارحمك قال وليك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18733', '23', '54', '9', 'لانه كمياه نوح هذه لي. كما حلفت ان لا تعبر بعد مياه نوح على الارض هكذا حلفت ان لا اغضب عليك ولا ازجرك.');
INSERT INTO `bible_verses_svd` VALUES ('18734', '23', '54', '10', 'فان الجبال تزول والآكام تتزعزع اما احساني فلا يزول عنك وعهد سلامي لا يتزعزع قال راحمك الرب');
INSERT INTO `bible_verses_svd` VALUES ('18735', '23', '54', '11', 'ايتها الذليلة المضطربة غير المتعزية هانذا ابني بالاثمد حجارتك وبالياقوت الازرق اؤسسك');
INSERT INTO `bible_verses_svd` VALUES ('18736', '23', '54', '12', 'واجعل شرفك ياقوتا وابوابك حجارة بهرمانية وكل تخومك حجارة كريمة');
INSERT INTO `bible_verses_svd` VALUES ('18737', '23', '54', '13', 'وكل بنيك تلاميذ الرب وسلام بنيك كثيرا ‎.');
INSERT INTO `bible_verses_svd` VALUES ('18738', '23', '54', '14', 'بالبر تثبتين بعيدة عن الظلم فلا تخافين وعن الارتعاب فلا يدنو منك.');
INSERT INTO `bible_verses_svd` VALUES ('18739', '23', '54', '15', 'ها انهم يجتمعون اجتماعا ليس من عندي. من اجتمع عليك فاليك يسقط.');
INSERT INTO `bible_verses_svd` VALUES ('18740', '23', '54', '16', 'هانذا قد خلقت الحداد الذي ينفخ الفحم في النار ويخرج آلة لعمله وانا خلقت المهلك ليخرب');
INSERT INTO `bible_verses_svd` VALUES ('18741', '23', '54', '17', 'كل آلة صورت ضدك لا تنجح وكل لسان يقوم عليك في القضاء تحكمين عليه. هذا هو ميراث عبيد الرب وبرهم من عندي يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('18742', '23', '55', '1', 'ايها العطاش جميعا هلموا الى المياه والذي ليس له فضة تعالوا اشتروا وكلوا هلموا اشتروا بلا فضة وبلا ثمن خمرا ولبنا.');
INSERT INTO `bible_verses_svd` VALUES ('18743', '23', '55', '2', 'لماذا تزنون فضة لغير خبز وتعبكم لغير شبع. استمعوا لي استماعا وكلوا الطيب ولتتلذذ بالدسم انفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('18744', '23', '55', '3', 'اميلوا آذانكم وهلموا اليّ. اسمعوا فتحيا انفسكم واقطع لكم عهدا ابديا مراحم داود الصادقة.');
INSERT INTO `bible_verses_svd` VALUES ('18745', '23', '55', '4', 'هوذا قد جعلته شارعا للشعوب رئيسا وموصيا للشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('18746', '23', '55', '5', 'ها امة لا تعرفها تدعوها وامة لم تعرفك تركض اليك من اجل الرب الهك وقدوس اسرائيل لانه قد مجدك');
INSERT INTO `bible_verses_svd` VALUES ('18747', '23', '55', '6', 'اطلبوا الرب ما دام يوجد ادعوه وهو قريب.');
INSERT INTO `bible_verses_svd` VALUES ('18748', '23', '55', '7', 'ليترك الشرير طريقه ورجل الاثم افكاره وليتب الى الرب فيرحمه والى الهنا لانه يكثر الغفران.');
INSERT INTO `bible_verses_svd` VALUES ('18749', '23', '55', '8', 'لان افكاري ليست افكاركم ولا طرقكم طرقي يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18750', '23', '55', '9', 'لانه كما علت السموات عن الارض هكذا علت طرقي عن طرقكم وافكاري عن افكاركم.');
INSERT INTO `bible_verses_svd` VALUES ('18751', '23', '55', '10', 'لانه كما ينزل المطر والثلج من السماء ولا يرجعان الى هناك بل يرويان الارض ويجعلانها تلد وتنبت وتعطي زرعا للزارع وخبزا للآكل');
INSERT INTO `bible_verses_svd` VALUES ('18752', '23', '55', '11', 'هكذا تكون كلمتي التي تخرج من فمي. لا ترجع اليّ فارغة بل تعمل ما سررت به وتنجح فيما ارسلتها له.');
INSERT INTO `bible_verses_svd` VALUES ('18753', '23', '55', '12', 'لانكم بفرح تخرجون وبسلام تحضرون. الجبال والآكام تشيد امامكم ترنما وكل شجر الحقل تصفق بالايادي.');
INSERT INTO `bible_verses_svd` VALUES ('18754', '23', '55', '13', 'عوضا عن الشوك ينبت سرو وعوضا عن القريص يطلع آس. ويكون للرب اسما علامة ابدية لا تنقطع');
INSERT INTO `bible_verses_svd` VALUES ('18755', '23', '56', '1', 'هكذا قال الرب. احفظوا الحق واجروا العدل. لانه قريب مجيء خلاصي واستعلان بري.');
INSERT INTO `bible_verses_svd` VALUES ('18756', '23', '56', '2', 'طوبى للانسان الذي يعمل هذا ولابن الانسان الذي يتمسك به الحافظ السبت لئلا ينجسه والحافظ يده من كل عمل شر');
INSERT INTO `bible_verses_svd` VALUES ('18757', '23', '56', '3', 'فلا يتكلم ابن الغريب الذي اقترن بالرب قائلا افرازا افرزني الرب من شعبه. ولا يقل الخصي ها انا شجرة يابسة.');
INSERT INTO `bible_verses_svd` VALUES ('18758', '23', '56', '4', 'لانه هكذا قال الرب للخصيان الذين يحفظون سبوتي ويختارون ما يسرني ويتمسكون بعهدي.');
INSERT INTO `bible_verses_svd` VALUES ('18759', '23', '56', '5', 'اني اعطيهم في بيتي وفي اسواري نصبا واسما افضل من البنين والبنات. اعطيهم اسما ابديا لا ينقطع.');
INSERT INTO `bible_verses_svd` VALUES ('18760', '23', '56', '6', 'وابناء الغريب الذين يقترنون بالرب ليخدموه وليحبوا اسم الرب ليكونوا له عبيدا كل الذين يحفظون السبت لئلا ينجسوه ويتمسكون بعهدي');
INSERT INTO `bible_verses_svd` VALUES ('18761', '23', '56', '7', 'آتي بهم الى جبل قدسي وافرحهم في بيت صلاتي وتكون محرقاتهم وذبائحهم مقبولة على مذبحي لان بيتي بيت الصلاة يدعى لكل الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('18762', '23', '56', '8', 'يقول السيد الرب جامع منفيي اسرائيل اجمع بعد اليه الى مجموعيه');
INSERT INTO `bible_verses_svd` VALUES ('18763', '23', '56', '9', 'يا جميع وحوش البر تعالي. للأكل يا جميع الوحوش التي في الوعر');
INSERT INTO `bible_verses_svd` VALUES ('18764', '23', '56', '10', 'مراقبوه عمي كلهم. لا يعرفون. كلهم كلاب بكم لا تقدر ان تنبح. حالمون مضطجعون محبو النوم.');
INSERT INTO `bible_verses_svd` VALUES ('18765', '23', '56', '11', 'والكلاب شرهة لا تعرف الشبع. وهم رعاة لا يعرفون الفهم. التفتوا جميعا الى طرقهم كل واحد الى الربح عن اقصى.');
INSERT INTO `bible_verses_svd` VALUES ('18766', '23', '56', '12', 'هلموا آخذ خمرا ولنشتف مسكرا ويكون الغد كهذا اليوم عظيما بل ازيد جدا');
INSERT INTO `bible_verses_svd` VALUES ('18767', '23', '57', '1', 'باد الصدّيق وليس احد يضع ذلك في قلبه ورجال الاحسان يضمون وليس من يفطن بانه من وجه الشر يضم الصدّيق.');
INSERT INTO `bible_verses_svd` VALUES ('18768', '23', '57', '2', 'يدخل السلام. يستريحون في مضاجعهم. السالك بالاستقامة');
INSERT INTO `bible_verses_svd` VALUES ('18769', '23', '57', '3', 'اما انتم فتقدموا الى هنا يا بني الساحرة نسل الفاسق والزانية');
INSERT INTO `bible_verses_svd` VALUES ('18770', '23', '57', '4', 'بمن تسخرون وعلى من تفغرون الفم وتدلعون اللسان. أما انتم اولاد المعصية نسل الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('18771', '23', '57', '5', 'المتوقدون الى الاصنام تحت كل شجرة خضراء القاتلون الاولاد في الاودية تحت شقوق المعاقل.');
INSERT INTO `bible_verses_svd` VALUES ('18772', '23', '57', '6', 'في حجارة الوادي الملس نصيبك. تلك هي قرعتك. لتلك سكبت سكيبا واصعدت تقدمة. أعن هذه اتعزى.');
INSERT INTO `bible_verses_svd` VALUES ('18773', '23', '57', '7', 'على جبل عال ومرتفع وضعت مضجعك والى هناك صعدت لتذبحي ذبيحة.');
INSERT INTO `bible_verses_svd` VALUES ('18774', '23', '57', '8', 'وراء الباب والقائمة وضعت تذكارك لانك لغيري كشفت وصعدت. اوسعت مضجعك وقطعت لنفسك عهدا معهم. احييت مضجعهم. نظرت فرصة.');
INSERT INTO `bible_verses_svd` VALUES ('18775', '23', '57', '9', 'وسرت الى الملك بالدهن واكثرت اطيابك وارسلت رسلك الى بعد ونزلت حتى الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('18776', '23', '57', '10', 'بطول اسفارك اعييت ولم تقولي يئست. شهوتك وجدت لذلك لم تضعفي.');
INSERT INTO `bible_verses_svd` VALUES ('18777', '23', '57', '11', 'وممن خشيت وخفت حتى خنت واياي لم تذكري ولا وضعت في قلبك. أما انا ساكت وذلك منذ القديم فاياي لم تخافي.');
INSERT INTO `bible_verses_svd` VALUES ('18778', '23', '57', '12', 'انا اخبر ببرك وباعمالك فلا تفيدك');
INSERT INTO `bible_verses_svd` VALUES ('18779', '23', '57', '13', 'اذ تصرخين فلينقذك جموعك. ولكن الريح تحملهم كلهم. تأخذهم نفخة. اما المتوكل علي فيملك الارض ويرث جبل قدسي');
INSERT INTO `bible_verses_svd` VALUES ('18780', '23', '57', '14', 'ويقول اعدوا اعدوا هيئوا الطريق. ارفعوا المعثرة من طريق شعبي');
INSERT INTO `bible_verses_svd` VALUES ('18781', '23', '57', '15', 'لانه هكذا قال العلي المرتفع ساكن الابد القدوس اسمه. في الموضع المرتفع المقدس اسكن ومع المنسحق والمتواضع الروح لأحيي روح المتواضعين ولأحيي قلب المنسحقين.');
INSERT INTO `bible_verses_svd` VALUES ('18782', '23', '57', '16', 'لاني لا اخاصم الى الابد ولا اغضب الى الدهر. لان الروح يغشى عليها امامي والنسمات التي صنعتها.');
INSERT INTO `bible_verses_svd` VALUES ('18783', '23', '57', '17', 'من اجل اثم مكسبه غضبت وضربته. استترت وغضبت فذهب عاصيا في طريق قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('18784', '23', '57', '18', 'رأيت طرقه وسأشفيه واقوده وارد تعزيات له ولنائحيه');
INSERT INTO `bible_verses_svd` VALUES ('18785', '23', '57', '19', 'خالقا ثمر الشفتين. سلام سلام للبعيد وللقريب قال الرب وساشفيه');
INSERT INTO `bible_verses_svd` VALUES ('18786', '23', '57', '20', 'اما الاشرار فكالبحر المضطرب لانه لا يستطيع ان يهدأ وتقذف مياهه حمأة وطينا.');
INSERT INTO `bible_verses_svd` VALUES ('18787', '23', '57', '21', 'ليس سلام قال الهي للاشرار');
INSERT INTO `bible_verses_svd` VALUES ('18788', '23', '58', '1', 'ناد بصوت عال. لا تمسك. ارفع صوتك كبوق واخبر شعبي بتعديهم وبيت يعقوب بخطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('18789', '23', '58', '2', 'واياي يطلبون يوما فيوما ويسرون بمعرفة طرقي كامّة عملت برا ولم تترك قضاء الهها. يسالونني عن احكام البر. يسرون بالتقرب الى الله');
INSERT INTO `bible_verses_svd` VALUES ('18790', '23', '58', '3', 'يقولون لماذا صمنا ولم تنظر. ذللنا انفسنا ولم تلاحظ . ‎ ها انكم في يوم صومكم توجدون مسرة وبكل اشغالكم تسخرون.');
INSERT INTO `bible_verses_svd` VALUES ('18791', '23', '58', '4', 'ها انكم للخصومة والنزاع تصومون ولتضربوا بلكمة الشر. لستم تصومون كما اليوم لتسميع صوتكم في العلاء.');
INSERT INTO `bible_verses_svd` VALUES ('18792', '23', '58', '5', 'امثل هذا يكون صوم اختاره. يوما يذلل الانسان فيه نفسه يحني كالاسلة راسه ويفرش تحته مسحا ورمادا. هل تسمي هذا صوما ويوما مقبولا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('18793', '23', '58', '6', 'أليس هذا صوما اختاره حل قيود الشر. فك عقد النير واطلاق المسحوقين احرارا وقطع كل نير.');
INSERT INTO `bible_verses_svd` VALUES ('18794', '23', '58', '7', 'اليس ان تكسر للجائع خبزك وان تدخل المساكين التائهين الى بيتك. اذا رأيت عريانا ان تكسوه وان لا تتغاضى عن لحمك');
INSERT INTO `bible_verses_svd` VALUES ('18795', '23', '58', '8', 'حينئذ ينفجر مثل الصبح نورك وتنبت صحتك سريعا ويسير برك امامك ومجد الرب يجمع ساقتك.');
INSERT INTO `bible_verses_svd` VALUES ('18796', '23', '58', '9', 'حينئذ تدعو فيجيب الرب. تستغيث فيقول هانذا. ان نزعت من وسطك النير والايماء بالاصبع وكلام الاثم');
INSERT INTO `bible_verses_svd` VALUES ('18797', '23', '58', '10', 'وانفقت نفسك للجائع واشبعت النفس الذليلة يشرق في الظلمة نورك ويكون ظلامك الدامس مثل الظهر');
INSERT INTO `bible_verses_svd` VALUES ('18798', '23', '58', '11', 'ويقودك الرب على الدوام ويشبع في الجدوب نفسك وينشط عظامك فتصير كجنة ريا وكنبع مياه لا تنقطع مياهه.');
INSERT INTO `bible_verses_svd` VALUES ('18799', '23', '58', '12', 'ومنك تبنى الخرب القديمة. تقيم اساسات دور فدور فيسمونك مرمم الثغرة مرجع المسالك للسكنى');
INSERT INTO `bible_verses_svd` VALUES ('18800', '23', '58', '13', 'ان رددت عن السبت رجلك عن عمل مسرتك يوم قدسي ودعوت السبت لذة ومقدس الرب مكرما واكرمته عن عمل طرقك وعن ايجاد مسرتك والتكلم بكلامك');
INSERT INTO `bible_verses_svd` VALUES ('18801', '23', '58', '14', 'فانك حينئذ تتلذذ بالرب واركبك على مرتفعات الارض واطعمك ميراث يعقوب ابيك لان فم الرب تكلم');
INSERT INTO `bible_verses_svd` VALUES ('18802', '23', '59', '1', 'ها ان يد الرب لم تقصر عن ان تخلّص ولم تثقل اذنه عن ان تسمع.');
INSERT INTO `bible_verses_svd` VALUES ('18803', '23', '59', '2', 'بل آثامكم صارت فاصلة بينكم وبين الهكم وخطاياكم سترت وجهه عنكم حتى لا يسمع.');
INSERT INTO `bible_verses_svd` VALUES ('18804', '23', '59', '3', 'لان ايديكم قد تنجست بالدم واصابعكم بالاثم. شفاهكم تكلمت بالكذب ولسانكم يلهج بالشر.');
INSERT INTO `bible_verses_svd` VALUES ('18805', '23', '59', '4', 'ليس من يدعو بالعدل وليس من يحاكم بالحق. يتكلون على الباطل ويتكلمون بالكذب. قد حبلوا بتعب وولدوا اثما.');
INSERT INTO `bible_verses_svd` VALUES ('18806', '23', '59', '5', 'فقسوا بيض افعى ونسجوا خيوط العنكبوت. الآكل من بيضهم يموت والتي تكسر تخرج افعى.');
INSERT INTO `bible_verses_svd` VALUES ('18807', '23', '59', '6', 'خيوطهم لا تصير ثوبا ولا يكتسون باعمالهم. اعمالهم اعمال اثم وفعل الظلم في ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('18808', '23', '59', '7', 'ارجلهم الى الشر تجري وتسرع الى سفك الدم الزكي. افكارهم افكار اثم. في طرقهم اغتصاب وسحق.');
INSERT INTO `bible_verses_svd` VALUES ('18809', '23', '59', '8', 'طريق السلام لم يعرفوه وليس في مسالكهم عدل. جعلوا لانفسهم سبلا معوجة. كل من يسير فيها لا يعرف سلاما');
INSERT INTO `bible_verses_svd` VALUES ('18810', '23', '59', '9', 'من اجل ذلك ابتعد الحق عنا ولم يدركنا العدل. ننتظر نورا فاذا ظلام. ضياء فنسير في ظلام دامس.');
INSERT INTO `bible_verses_svd` VALUES ('18811', '23', '59', '10', 'نتلمس الحائط كعمي وكالذي بلا اعين نتجسس. قد عثرنا في الظهر كما في العتمة. في الضباب كموتى.');
INSERT INTO `bible_verses_svd` VALUES ('18812', '23', '59', '11', 'نزأر كلنا كدبة وكحمام هدرا نهدر. ننتظر عدلا وليس هو وخلاصا فيبتعد عنا.');
INSERT INTO `bible_verses_svd` VALUES ('18813', '23', '59', '12', 'لان معاصينا كثرت امامك وخطايانا تشهد علينا لان معاصينا معنا وآثامنا نعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('18814', '23', '59', '13', 'تعدينا وكذبنا على الرب وحدنا من وراء الهنا. تكلمنا بالظلم والمعصية حبلنا ولهجنا من القلب بكلام الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('18815', '23', '59', '14', 'وقد ارتد الحق الى الوراء والعدل يقف بعيدا. لان الصدق سقط في الشارع والاستقامة لا تستطيع الدخول.');
INSERT INTO `bible_verses_svd` VALUES ('18816', '23', '59', '15', 'وصار الصدق معدوما والحائد عن الشر يسلب. فرأى الرب وساء في عينيه انه ليس عدل');
INSERT INTO `bible_verses_svd` VALUES ('18817', '23', '59', '16', 'فرأى انه ليس انسان وتحيّر من انه ليس شفيع. فخلّصت ذراعه لنفسه وبره هو عضده.');
INSERT INTO `bible_verses_svd` VALUES ('18818', '23', '59', '17', 'فلبس البر كدرع وخوذة الخلاص على راسه. ولبس ثياب الانتقام كلباس واكتسى بالغيرة كرداء.');
INSERT INTO `bible_verses_svd` VALUES ('18819', '23', '59', '18', 'حسب الاعمال هكذا يجازي مبغضيه سخطا واعداءه عقابا. جزاء يجازي الجزائر.');
INSERT INTO `bible_verses_svd` VALUES ('18820', '23', '59', '19', 'فيخافون من المغرب اسم الرب ومن مشرق الشمس مجده. عندما يأتي العدو كنهر فنفخة الرب تدفعه');
INSERT INTO `bible_verses_svd` VALUES ('18821', '23', '59', '20', 'ويأتي الفادي الى صهيون والى التائبين عن المعصية في يعقوب يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('18822', '23', '59', '21', 'اما انا فهذا عهدي معهم قال الرب. روحي الذي عليك وكلامي الذي وضعته في فمك لا يزول من فمك ولا من فم نسلك ولا من فم نسل نسلك قال الرب من الآن والى الابد');
INSERT INTO `bible_verses_svd` VALUES ('18823', '23', '60', '1', 'قومي استنيري لانه قد جاء نورك ومجد الرب اشرق عليك.');
INSERT INTO `bible_verses_svd` VALUES ('18824', '23', '60', '2', 'لانه ها هي الظلمة تغطي الارض والظلام الدامس الامم. اما عليك فيشرق الرب ومجده عليك يرى.');
INSERT INTO `bible_verses_svd` VALUES ('18825', '23', '60', '3', 'فتسير الامم في نورك والملوك في ضياء اشراقك');
INSERT INTO `bible_verses_svd` VALUES ('18826', '23', '60', '4', 'ارفعي عينيك حواليك وانظري. قد اجتمعوا كلهم . ‎ جاءوا اليك. ياتي بنوك من بعيد وتحمل بناتك على الايدي.');
INSERT INTO `bible_verses_svd` VALUES ('18827', '23', '60', '5', 'حينئذ تنظرين وتنيرين ويخفق قلبك ويتسع لانه تتحول اليك ثروة البحر ويأتي اليك غنى الامم.');
INSERT INTO `bible_verses_svd` VALUES ('18828', '23', '60', '6', 'تغطيك كثرة الجمال بكران مديان وعيفة كلها تأتي من شبا. تحمل ذهبا ولبانا وتبشر بتسابيح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18829', '23', '60', '7', 'كل غنم قيدار تجتمع اليك. كباش نبايوت تخدمك. تصعد مقبولة على مذبحي وأزيّن بيت جمالي.');
INSERT INTO `bible_verses_svd` VALUES ('18830', '23', '60', '8', 'من هؤلاء الطائرون كسحاب وكالحمام الى بيوتها.');
INSERT INTO `bible_verses_svd` VALUES ('18831', '23', '60', '9', 'ان الجزائر تنتظرني وسفن ترشيش في الاول لتأتي ببنيك من بعيد وفضتهم وذهبهم معهم لاسم الرب الهك وقدوس اسرائيل لانه قد مجدك');
INSERT INTO `bible_verses_svd` VALUES ('18832', '23', '60', '10', 'وبنو الغريب يبنون اسوارك وملوكهم يخدمونك. لاني بغضبي ضربتك وبرضواني رحمتك.');
INSERT INTO `bible_verses_svd` VALUES ('18833', '23', '60', '11', 'وتنفتح ابوابك دائما. نهارا وليلا لا تغلق. ليؤتى اليك بغنى الامم وتقاد ملوكهم.');
INSERT INTO `bible_verses_svd` VALUES ('18834', '23', '60', '12', 'لان الامة والمملكة التي لا تخدمك تبيد وخرابا تخرب الامم.');
INSERT INTO `bible_verses_svd` VALUES ('18835', '23', '60', '13', 'مجد لبنان اليك يأتي السرو والسنديان والشربين معا لزينة مكان مقدسي وامجد موضع رجلي');
INSERT INTO `bible_verses_svd` VALUES ('18836', '23', '60', '14', 'وبنو الذين قهروك يسيرون اليك خاضعين وكل الذين اهانوك يسجدون لدى باطن قدميك ويدعونك مدينة الرب صهيون قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18837', '23', '60', '15', 'عوضا عن كونك مهجورة ومبغضة بلا عابر بك اجعلك فخرا ابديا فرح دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('18838', '23', '60', '16', 'وترضعين لبن الامم وترضعين ثدي ملوك وتعرفين اني انا الرب مخلصك ووليك عزيز يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('18839', '23', '60', '17', 'عوضا عن النحاس آتي بالذهب وعوضا عن الحديد آتي بالفضة وعوضا عن الخشب بالنحاس وعوضا عن الحجارة بالحديد واجعل وكلاءك سلاما وولاتك برا');
INSERT INTO `bible_verses_svd` VALUES ('18840', '23', '60', '18', 'لا يسمع بعد ظلم في ارضك ولا خراب او سحق في تخومك بل تسمين اسوارك خلاصا وابوابك تسبيحا.');
INSERT INTO `bible_verses_svd` VALUES ('18841', '23', '60', '19', 'لا تكون لك بعد الشمس نورا في النهار ولا القمر ينير لك مضيئا بل الرب يكون لك نورا ابديا والهك زينتك.');
INSERT INTO `bible_verses_svd` VALUES ('18842', '23', '60', '20', 'لا تغيب بعد شمسك. وقمرك لا ينقص لان الرب يكون لك نورا ابديا وتكمل ايام نوحك.');
INSERT INTO `bible_verses_svd` VALUES ('18843', '23', '60', '21', 'وشعبك كلهم ابرار. الى الابد يرثون الارض غصن غرسي عمل يدي لأتمجد.');
INSERT INTO `bible_verses_svd` VALUES ('18844', '23', '60', '22', 'الصغير يصير الفا والحقير امة قوية. انا الرب في وقته اسرع به');
INSERT INTO `bible_verses_svd` VALUES ('18845', '23', '61', '1', 'روح السيد الرب عليّ لان الرب مسحني لابشر المساكين ارسلني لاعصب منكسري القلب لانادي للمسبيين بالعتق وللماسورين بالاطلاق.');
INSERT INTO `bible_verses_svd` VALUES ('18846', '23', '61', '2', 'لانادي بسنة مقبولة للرب وبيوم انتقام لالهنا لأعزي كل النائحين');
INSERT INTO `bible_verses_svd` VALUES ('18847', '23', '61', '3', 'لاجعل لنائحي صهيون لأعطيهم جمالا عوضا عن الرماد ودهن فرح عوضا عن النوح ورداء تسبيح عوضا عن الروح اليائسة فيدعون اشجار البر غرس الرب للتمجيد');
INSERT INTO `bible_verses_svd` VALUES ('18848', '23', '61', '4', 'ويبنون الخرب القديمة يقيمون الموحشات الاول ويجددون المدن الخربة موحشات دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('18849', '23', '61', '5', 'ويقف الاجانب ويرعون غنمكم ويكون بنو الغريب حراثيكم وكراميكم.');
INSERT INTO `bible_verses_svd` VALUES ('18850', '23', '61', '6', 'اما انتم فتدعون كهنة الرب تسمون خدام الهنا. تاكلون ثروة الامم وعلى مجدهم تتأمرون');
INSERT INTO `bible_verses_svd` VALUES ('18851', '23', '61', '7', 'عوضا عن خزيكم ضعفان وعوضا عن الخجل يبتهجون بنصيبهم. لذلك يرثون في ارضهم ضعفين. بهجة ابدية تكون لهم.');
INSERT INTO `bible_verses_svd` VALUES ('18852', '23', '61', '8', 'لاني انا الرب محب العدل مبغض المختلس بالظلم. واجعل اجرتهم امينة واقطع لهم عهدا ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('18853', '23', '61', '9', 'ويعرف بين الامم نسلهم وذريتهم في وسط الشعوب. كل الذين يرونهم يعرفونهم انهم نسل باركه الرب');
INSERT INTO `bible_verses_svd` VALUES ('18854', '23', '61', '10', 'فرحا افرح بالرب. تبتهج نفسي بالهي لانه قد البسني ثياب الخلاص كساني رداء البر مثل عريس يتزين بعمامة ومثل عروس تتزين بحليها.');
INSERT INTO `bible_verses_svd` VALUES ('18855', '23', '61', '11', 'لانه كما ان الارض تخرج نباتها وكما ان الجنة تنبت مزروعاتها هكذا السيد الرب ينبت برا وتسبيحا امام كل الامم');
INSERT INTO `bible_verses_svd` VALUES ('18856', '23', '62', '1', 'من اجل صهيون لا اسكت ومن اجل اورشليم لا اهدأ حتى يخرج برها كضياء وخلاصها كمصباح يتقد.');
INSERT INTO `bible_verses_svd` VALUES ('18857', '23', '62', '2', 'فترى الامم برك وكل الملوك مجدك وتسمين باسم جديد يعينه فم الرب');
INSERT INTO `bible_verses_svd` VALUES ('18858', '23', '62', '3', 'وتكونين اكليل جمال بيد الرب وتاجا ملكيا بكف الهك.');
INSERT INTO `bible_verses_svd` VALUES ('18859', '23', '62', '4', 'لا يقال بعد لك مهجورة ولا يقال بعد لارضك موحشة بل تدعين حفصيبة وارضك تدعى بعولة. لان الرب يسر بك وارضك تصير ذات بعل.');
INSERT INTO `bible_verses_svd` VALUES ('18860', '23', '62', '5', 'لانه كما يتزوج الشاب عذراء يتزوجك بنوك. وكفرح العريس بالعروس يفرح بك الهك');
INSERT INTO `bible_verses_svd` VALUES ('18861', '23', '62', '6', 'على اسوارك يا اورشليم اقمت حراسا لا يسكتون كل النهار وكل الليل على الدوام. يا ذاكري الرب لا تسكتوا');
INSERT INTO `bible_verses_svd` VALUES ('18862', '23', '62', '7', 'ولا تدعوه يسكت حتى يثبت ويجعل اورشليم تسبيحة في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18863', '23', '62', '8', 'حلف الرب بيمينه وبذراع عزته قائلا اني لا ادفع بعد قمحك ماكلا لاعدائك ولا يشرب بنو الغرباء خمرك التي تعبت فيها.');
INSERT INTO `bible_verses_svd` VALUES ('18864', '23', '62', '9', 'بل يأكله الذين جنوه ويسبحون الرب ويشربه جامعوه في ديار قدسي');
INSERT INTO `bible_verses_svd` VALUES ('18865', '23', '62', '10', 'اعبروا اعبروا بالابواب هيئوا طريق الشعب اعدوا اعدوا السبيل نقوه من الحجارة ارفعوا الراية للشعب.');
INSERT INTO `bible_verses_svd` VALUES ('18866', '23', '62', '11', 'هوذا الرب قد اخبر الى اقصى الارض قولوا لابنة صهيون هوذا مخلصك آت ها اجرته معه وجزاؤه امامه.');
INSERT INTO `bible_verses_svd` VALUES ('18867', '23', '62', '12', 'ويسمونهم شعبا مقدسا مفديي الرب وانت تسمين المطلوبة المدينة غير المهجورة');
INSERT INTO `bible_verses_svd` VALUES ('18868', '23', '63', '1', 'من ذا الآتي من ادوم بثياب حمر من بصرة هذا البهي بملابسه المتعظم بكثرة قوته. انا المتكلم بالبر العظيم للخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('18869', '23', '63', '2', 'ما بال لباسك محمر وثيابك كدائس المعصرة.');
INSERT INTO `bible_verses_svd` VALUES ('18870', '23', '63', '3', 'قد دست المعصرة وحدي ومن الشعوب لم يكن معي احد. فدستهم بغضبي ووطئتهم بغيظي فرش عصيرهم على ثيابي فلطخت كل ملابسي.');
INSERT INTO `bible_verses_svd` VALUES ('18871', '23', '63', '4', 'لان يوم النقمة في قلبي وسنة مفديي قد اتت.');
INSERT INTO `bible_verses_svd` VALUES ('18872', '23', '63', '5', 'فنظرت ولم يكن معين وتحيّرت اذ لم يكن عاضد فخلّصت لي ذراعي وغيظي عضدني.');
INSERT INTO `bible_verses_svd` VALUES ('18873', '23', '63', '6', 'فدست شعوبا بغضبي واسكرتهم بغيظي واجريت على الارض عصيرهم');
INSERT INTO `bible_verses_svd` VALUES ('18874', '23', '63', '7', 'احسانات الرب اذكر تسابيح الرب حسب كل ما كافأنا به الرب والخير العظيم لبيت اسرائيل الذي كافأهم به حسب مراحمه وحسب كثرة احساناته.');
INSERT INTO `bible_verses_svd` VALUES ('18875', '23', '63', '8', 'وقد قال حقا انهم شعبي بنون لا يخونون. فصار لهم مخلصا.');
INSERT INTO `bible_verses_svd` VALUES ('18876', '23', '63', '9', 'في كل ضيقهم تضايق وملاك حضرته خلصهم. بمحبته ورأفته هو فكهم ورفعهم وحملهم كل الايام القديمة');
INSERT INTO `bible_verses_svd` VALUES ('18877', '23', '63', '10', 'ولكنهم تمردوا واحزنوا روح قدسه فتحول لهم عدوا وهو حاربهم.');
INSERT INTO `bible_verses_svd` VALUES ('18878', '23', '63', '11', 'ثم ذكر الايام القديمة موسى وشعبه. اين الذي اصعدهم من البحر مع راعي غنمه اين الذي جعل في وسطهم روح قدسه');
INSERT INTO `bible_verses_svd` VALUES ('18879', '23', '63', '12', 'الذي سيّر ليمين موسى ذراع مجده الذي شق المياه قدامهم ليصنع لنفسه اسما ابديا');
INSERT INTO `bible_verses_svd` VALUES ('18880', '23', '63', '13', 'الذي سيّرهم في اللجج. كفرس في البرية فلم يعثروا.');
INSERT INTO `bible_verses_svd` VALUES ('18881', '23', '63', '14', 'كبهائم تنزل الى وطاء روح الرب اراحهم. هكذا قدت شعبك لتصنع لنفسك اسم مجد');
INSERT INTO `bible_verses_svd` VALUES ('18882', '23', '63', '15', 'تطلع من السموات وانظر من مسكن قدسك ومجدك. اين غيرتك وجبروتك زفير احشائك ومراحمك نحوي امتنعت.');
INSERT INTO `bible_verses_svd` VALUES ('18883', '23', '63', '16', 'فانك انت ابونا وان لم يعرفنا ابراهيم وان لم يدرنا اسرائيل انت يا رب ابونا ولينا منذ الابد اسمك');
INSERT INTO `bible_verses_svd` VALUES ('18884', '23', '63', '17', 'لماذا اضللتنا يا رب عن طرقك. قسيت قلوبنا عن مخافتك. ارجع من اجل عبيدك اسباط ميراثك.');
INSERT INTO `bible_verses_svd` VALUES ('18885', '23', '63', '18', 'الى قليل امتلك شعب قدسك. مضايقونا داسوا مقدسك.');
INSERT INTO `bible_verses_svd` VALUES ('18886', '23', '63', '19', 'قد كنا منذ زمان كالذين لم تحكم عليهم ولم يدعى عليهم باسمك');
INSERT INTO `bible_verses_svd` VALUES ('18887', '23', '64', '1', 'ليتك تشق السموات وتنزل من حضرتك تتزلزل الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('18888', '23', '64', '2', 'كما تشعل النار الهشيم وتجعل النار المياه تغلي لتعرف اعداءك اسمك لترتعد الامم من حضرتك.');
INSERT INTO `bible_verses_svd` VALUES ('18889', '23', '64', '3', 'حين صنعت مخاوف لم ننتظرها نزلت تزلزلت الجبال من حضرتك.');
INSERT INTO `bible_verses_svd` VALUES ('18890', '23', '64', '4', 'ومنذ الازل لم يسمعوا ولم يصغوا لم تر عين الها غيرك يصنع لمن ينتظره.');
INSERT INTO `bible_verses_svd` VALUES ('18891', '23', '64', '5', 'تلاقي الفرح الصانع البر. الذين يذكرونك في طرقك. ها انت سخطت اذ اخطأنا. هي الى الابد فنخلص.');
INSERT INTO `bible_verses_svd` VALUES ('18892', '23', '64', '6', 'وقد صرنا كلنا كنجس وكثوب عدة كل اعمال برنا وقد ذبلنا كورقة وآثامنا كريح تحملنا');
INSERT INTO `bible_verses_svd` VALUES ('18893', '23', '64', '7', 'وليس من يدعو باسمك او ينتبه ليتمسك بك لانك حجبت وجهك عنا واذبتنا بسبب آثامنا');
INSERT INTO `bible_verses_svd` VALUES ('18894', '23', '64', '8', 'والآن يا رب انت ابونا. نحن الطين وانت جابلنا وكلنا عمل يديك');
INSERT INTO `bible_verses_svd` VALUES ('18895', '23', '64', '9', 'لا تسخط كل السخط يا رب ولا تذكر الاثم الى الابد. ها انظر. شعبك كلنا.');
INSERT INTO `bible_verses_svd` VALUES ('18896', '23', '64', '10', 'مدن قدسك صارت برية. صهيون صارت برية واورشليم موحشة.');
INSERT INTO `bible_verses_svd` VALUES ('18897', '23', '64', '11', 'بيت قدسنا وجمالنا حيث سبحك آباؤنا قد صار حريق نار وكل مشتهياتنا صارت خرابا.');
INSERT INTO `bible_verses_svd` VALUES ('18898', '23', '64', '12', 'ألأجل هذه تتجلد يا رب. أتسكت وتذلنا كل الذل');
INSERT INTO `bible_verses_svd` VALUES ('18899', '23', '65', '1', 'اصغيت الى الذين لم يسألوا. وجدت من الذين لم يطلبوني. قلت هانذا هانذا لامّة لم تسمّ باسمي.');
INSERT INTO `bible_verses_svd` VALUES ('18900', '23', '65', '2', 'بسطت يدي طول النهار الى شعب متمرد سائر في طريق غير صالح وراء افكاره.');
INSERT INTO `bible_verses_svd` VALUES ('18901', '23', '65', '3', 'شعب يغيظني بوجهي دائما يذبح في الجنات ويبخر على الآجر.');
INSERT INTO `bible_verses_svd` VALUES ('18902', '23', '65', '4', 'يجلس في القبور ويبيت في المدافن يأكل لحم الخنزير وفي آنيته مرق لحوم نجسة.');
INSERT INTO `bible_verses_svd` VALUES ('18903', '23', '65', '5', 'يقول قف عندك. لا تدن مني لاني اقدس منك. هؤلاء دخان في انفي نار متقدة كل النهار.');
INSERT INTO `bible_verses_svd` VALUES ('18904', '23', '65', '6', 'ها قد كتب امامي. لا اسكت بل اجازي. اجازي في حضنهم.');
INSERT INTO `bible_verses_svd` VALUES ('18905', '23', '65', '7', 'آثامكم وآثام آبائكم معا قال الرب الذين بخروا على الجبال وعيروني على الآكام فاكيل عملهم الاول في حضنهم');
INSERT INTO `bible_verses_svd` VALUES ('18906', '23', '65', '8', 'هكذا قال الرب. كما ان السلاف يوجد في العنقود فيقول قائل لا تهلكه لان فيه بركة. هكذا اعمل لاجل عبيدي حتى لا اهلك الكل.');
INSERT INTO `bible_verses_svd` VALUES ('18907', '23', '65', '9', 'بل اخرج من يعقوب نسلا ومن يهوذا وارثا لجبالي فيرثها مختاري وتسكن عبيدي هناك.');
INSERT INTO `bible_verses_svd` VALUES ('18908', '23', '65', '10', 'فيكون شارون مرعى غنم ووادي عخور مربض بقر لشعبي الذين طلبوني');
INSERT INTO `bible_verses_svd` VALUES ('18909', '23', '65', '11', 'اما انتم الذين تركوا الرب ونسوا جبل قدسي ورتبوا للسعد الاكبر مائدة وملأوا للسعد الاصغر خمرا ممزوجة');
INSERT INTO `bible_verses_svd` VALUES ('18910', '23', '65', '12', 'فاني اعينكم للسيف وتجثون كلكم للذبح لاني دعوت فلم تجيبوا. تكلمت فلم تسمعوا بل عملتم الشر في عينيّ واخترتم ما لم أسر به.');
INSERT INTO `bible_verses_svd` VALUES ('18911', '23', '65', '13', 'لذلك هكذا قال السيد الرب. هوذا عبيدي يأكلون وانتم تجوعون. هوذا عبيدي يشربون وانتم تعطشون. هوذا عبيدي يفرحون وانتم تخزون.');
INSERT INTO `bible_verses_svd` VALUES ('18912', '23', '65', '14', 'هوذا عبيدي يترنمون من طيبة القلب وانتم تصرخون من كآبة القلب ومن انكسار الروح تولولون.');
INSERT INTO `bible_verses_svd` VALUES ('18913', '23', '65', '15', 'وتخلفون اسمكم لعنة لمختاري فيميتك السيد الرب ويسمي عبيده اسما آخر');
INSERT INTO `bible_verses_svd` VALUES ('18914', '23', '65', '16', 'فالذي يتبرك في الارض يتبرك باله الحق والذي يحلف في الارض يحلف باله الحق لان الضيقات الاولى قد نسيت ولانها استترت عن عينيّ');
INSERT INTO `bible_verses_svd` VALUES ('18915', '23', '65', '17', 'لاني هانذا خالق سموات جديدة وارضا جديدة فلا تذكر الاولى ولا تخطر على بال.');
INSERT INTO `bible_verses_svd` VALUES ('18916', '23', '65', '18', 'بل افرحوا وابتهجوا الى الابد فيما انا خالق لاني هانذا خالق اورشليم بهجة وشعبها فرحا.');
INSERT INTO `bible_verses_svd` VALUES ('18917', '23', '65', '19', 'فابتهج باورشليم وافرح بشعبي ولا يسمع بعد فيها صوت بكاء ولا صوت صراخ.');
INSERT INTO `bible_verses_svd` VALUES ('18918', '23', '65', '20', 'لا يكون بعد هناك طفل ايام ولا شيخ لم يكمل ايامه. لان الصبي يموت ابن مئة سنة والخاطئ يلعن ابن مئة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('18919', '23', '65', '21', 'ويبنون بيوتا ويسكنون فيها ويغرسون كروما ويأكلون اثمارها.');
INSERT INTO `bible_verses_svd` VALUES ('18920', '23', '65', '22', 'لا يبنون وآخر يسكن ولا يغرسون وآخر يأكل. لانه كايام شجرة ايام شعبي ويستعمل مختاري عمل ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('18921', '23', '65', '23', 'لا يتعبون باطلا ولا يلدون للرعب لانهم نسل مباركي الرب وذريتهم معهم.');
INSERT INTO `bible_verses_svd` VALUES ('18922', '23', '65', '24', 'ويكون اني قبلما يدعون انا اجيب وفيما هم يتكلمون بعد انا اسمع.');
INSERT INTO `bible_verses_svd` VALUES ('18923', '23', '65', '25', 'الذئب والحمل يرعيان معا والاسد يأكل التبن كالبقر. اما الحية فالتراب طعامها. لا يؤذون ولا يهلكون في كل جبل قدسي قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('18924', '23', '66', '1', 'هكذا قال الرب. السموات كرسيي والارض موطئ قدمي. اين البيت الذي تبنون لي واين مكان راحتي.');
INSERT INTO `bible_verses_svd` VALUES ('18925', '23', '66', '2', 'وكل هذه صنعتها يدي فكانت كل هذه يقول الرب. والى هذا انظر الى المسكين والمنسحق الروح والمرتعد من كلامي.');
INSERT INTO `bible_verses_svd` VALUES ('18926', '23', '66', '3', 'من يذبح ثورا فهو قاتل انسان من يذبح شاة فهو ناحر كلب. من يصعد تقدمة يصعد دم خنزير. من احرق لبانا فهو مبارك وثنا. بل هم اختاروا طرقهم وبمكرهاتهم سرّت انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('18927', '23', '66', '4', 'فانا ايضا اختار مصائبهم ومخاوفهم اجلبها عليهم. من اجل اني دعوت فلم يكن مجيب تكلمت فلم يسمعوا بل عملوا القبيح في عينيّ واختاروا ما لم أسرّ به');
INSERT INTO `bible_verses_svd` VALUES ('18928', '23', '66', '5', 'اسمعوا كلام الرب ايها المرتعدون من كلامه. قال اخوتكم الذين ابغضوكم وطردوكم من اجل اسمي ليتمجد الرب. فيظهر لفرحكم واما هم فيخزون.');
INSERT INTO `bible_verses_svd` VALUES ('18929', '23', '66', '6', 'صوت ضجيج من المدينة صوت من الهيكل صوت الرب مجازيا اعداءه.');
INSERT INTO `bible_verses_svd` VALUES ('18930', '23', '66', '7', 'قبل ان ياخذها الطلق ولدت. قبل ان ياتي عليها المخاض ولدت ذكرا');
INSERT INTO `bible_verses_svd` VALUES ('18931', '23', '66', '8', 'من سمع مثل هذا. من رأى مثل هذه. هل تمخض بلاد في يوم واحد. او تولد امة دفعة واحدة. فقد مخضت صهيون بل ولدت بنيها.');
INSERT INTO `bible_verses_svd` VALUES ('18932', '23', '66', '9', 'هل انا أمخض ولا أولد يقول الرب. او انا المولد هل اغلق الرحم قال الهك.');
INSERT INTO `bible_verses_svd` VALUES ('18933', '23', '66', '10', 'افرحوا مع اورشليم وابتهجوا معها يا جميع محبيها. افرحوا معا فرحا يا جميع النائحين عليها');
INSERT INTO `bible_verses_svd` VALUES ('18934', '23', '66', '11', 'لكي ترضعوا وتشبعوا من ثدي تعزياتها. لكي تعصروا وتتلذذوا من درة مجدها');
INSERT INTO `bible_verses_svd` VALUES ('18935', '23', '66', '12', 'لانه هكذا قال الرب. هانذا ادير عليها سلاما كنهر ومجد الامم كسيل جارف فترضعون وعلى الايدي تحملون وعلى الركبتين تدللون.');
INSERT INTO `bible_verses_svd` VALUES ('18936', '23', '66', '13', 'كانسان تعزيه امه هكذا اعزيكم انا وفي اورشليم تعزون.');
INSERT INTO `bible_verses_svd` VALUES ('18937', '23', '66', '14', 'فترون وتفرح قلوبكم وتزهو عظامكم كالعشب وتعرف يد الرب عند عبيده ويحنق على اعدائه');
INSERT INTO `bible_verses_svd` VALUES ('18938', '23', '66', '15', 'لانه هوذا الرب بالنار يأتي ومركباته كزوبعة ليرد بحمو غضبه وزجره بلهيب نار.');
INSERT INTO `bible_verses_svd` VALUES ('18939', '23', '66', '16', 'لان الرب بالنار يعاقب وبسيفه على كل بشر ويكثر قتلى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18940', '23', '66', '17', 'الذين يقدسون ويطهرون انفسهم في الجنات وراء واحد في الوسط آكلين لحم الخنزير والرجس والجرذ يفنون معا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18941', '23', '66', '18', 'وانا اجازي اعمالهم وافكارهم. حدث لجمع كل الامم والألسنة فيأتون ويرون مجدي.');
INSERT INTO `bible_verses_svd` VALUES ('18942', '23', '66', '19', 'واجعل فيهم آية وارسل منهم ناجين الى الامم الى ترشيش وفول ولود النازعين في القوس الى توبال وياوان الى الجزائر البعيدة التي لم تسمع خبري ولا رأت مجدي فيخبرون بمجدي بين الامم.');
INSERT INTO `bible_verses_svd` VALUES ('18943', '23', '66', '20', 'ويحضرون كل اخوتكم من كل الامم تقدمة للرب على خيل وبمركبات وبهوادج وبغال وهجن الى جبل قدسي اورشليم قال الرب كما يحضر بنو اسرائيل تقدمة في اناء طاهر الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18944', '23', '66', '21', 'واتخذ ايضا منهم كهنة ولاويين قال الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18945', '23', '66', '22', 'لانه كما ان السموات الجديدة والارض الجديدة التي انا صانع تثبت امامي يقول الرب هكذا يثبت نسلكم واسمكم.');
INSERT INTO `bible_verses_svd` VALUES ('18946', '23', '66', '23', 'ويكون من هلال الى هلال ومن سبت الى سبت ان كل ذي جسد يأتي ليسجد امامي قال الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18947', '23', '66', '24', 'ويخرجون ويرون جثث الناس الذين عصوا عليّ لان دودهم لا يموت ونارهم لا تطفأ. ويكونون رذالة لكل ذي جسد');
INSERT INTO `bible_verses_svd` VALUES ('18948', '24', '1', '1', 'كلام ارميا بن حلقيا من الكهنة الذين في عناثوث في ارض بنيامين');
INSERT INTO `bible_verses_svd` VALUES ('18949', '24', '1', '2', 'الذي كانت كلمة الرب اليه في ايام يوشيا بن آمون ملك يهوذا في السنة الثالثة عشرة من ملكه.');
INSERT INTO `bible_verses_svd` VALUES ('18950', '24', '1', '3', 'وكانت في ايام يهوياقيم بن يوشيا ملك يهوذا الى تمام السنة الحادية عشرة لصدقيا بن يوشيا ملك يهوذا الى سبي اورشليم في الشهر الخامس');
INSERT INTO `bible_verses_svd` VALUES ('18951', '24', '1', '4', 'فكانت كلمة الرب اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('18952', '24', '1', '5', 'قبلما صورتك في البطن عرفتك وقبلما خرجت من الرحم قدستك. جعلتك نبيا للشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('18953', '24', '1', '6', 'فقلت آه يا سيد الرب اني لا اعرف ان اتكلم لاني ولد.');
INSERT INTO `bible_verses_svd` VALUES ('18954', '24', '1', '7', 'فقال الرب لي لا تقل اني ولد لانك الى كل من ارسلك اليه تذهب وتتكلم بكل ما آمرك به.');
INSERT INTO `bible_verses_svd` VALUES ('18955', '24', '1', '8', 'لا تخف من وجوههم لاني انا معك لانقذك يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18956', '24', '1', '9', 'ومد الرب يده ولمس فمي وقال الرب لي ها قد جعلت كلامي في فمك.');
INSERT INTO `bible_verses_svd` VALUES ('18957', '24', '1', '10', 'انظر. قد وكلتك هذا اليوم على الشعوب وعلى الممالك لتقلع وتهدم وتهلك وتنقض وتبني وتغرس');
INSERT INTO `bible_verses_svd` VALUES ('18958', '24', '1', '11', 'ثم صارت كلمة الرب اليّ قائلا. ماذا انت راء يا ارميا. فقلت انا راء قضيب لوز.');
INSERT INTO `bible_verses_svd` VALUES ('18959', '24', '1', '12', 'فقال الرب لي احسنت الرؤية لاني انا ساهر على كلمتي لاجريها.');
INSERT INTO `bible_verses_svd` VALUES ('18960', '24', '1', '13', 'ثم صارت كلمة الرب اليّ ثانية قائلا ماذا انت راء. فقلت اني راء قدرا منفوخة ووجهها من جهة الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('18961', '24', '1', '14', 'فقال الرب لي من الشمال ينفتح الشر على كل سكان الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18962', '24', '1', '15', 'لاني هانذا داع كل عشائر ممالك الشمال يقول الرب. فيأتون ويضعون كل واحد كرسيه في مدخل ابواب اورشليم وعلى كل اسوارها حواليها وعلى كل مدن يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('18963', '24', '1', '16', 'واقيم دعواي على كل شرهم لانهم تركوني وبخروا لآلهة اخرى وسجدوا لاعمال ايديهم');
INSERT INTO `bible_verses_svd` VALUES ('18964', '24', '1', '17', 'اما انت فنطّق حقويك وقم وكلمهم بكل ما آمرك به. لا ترتع من وجوههم لئلا اريعك امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('18965', '24', '1', '18', 'هانذا قد جعلتك اليوم مدينة حصينة وعمود حديد واسوار نحاس على كل الارض. لملوك يهوذا ولرؤسائها ولكهنتها ولشعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('18966', '24', '1', '19', 'فيحاربونك ولا يقدرون عليك لاني انا معك يقول الرب لانقذك');
INSERT INTO `bible_verses_svd` VALUES ('18967', '24', '2', '1', 'وصارت اليّ كلمة الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('18968', '24', '2', '2', 'اذهب وناد في اذني اورشليم قائلا. هكذا قال الرب. قد ذكرت لك غيرة صباك محبة خطبتك ذهابك ورائي في البرية في ارض غير مزروعة.');
INSERT INTO `bible_verses_svd` VALUES ('18969', '24', '2', '3', 'اسرائيل قدس للرب اوائل غلته. كل آكليه ياثمون. شر يأتي عليهم يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('18970', '24', '2', '4', 'اسمعوا كلمة الرب يا بيت يعقوب وكل عشائر بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('18971', '24', '2', '5', 'هكذا قال الرب. ماذا وجد فيّ آبائكم من جور حتى ابتعدوا عني وساروا وراء الباطل وصاروا باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('18972', '24', '2', '6', 'ولم يقولوا اين هو الرب الذي اصعدنا من ارض مصر الذي سار بنا في البرية في ارض قفر وحفر في ارض يبوسة وظل الموت في ارض لم يعبرها رجل ولم يسكنها انسان.');
INSERT INTO `bible_verses_svd` VALUES ('18973', '24', '2', '7', 'واتيت بكم الى ارض بساتين لتأكلوا ثمرها وخيرها. فأتيتم ونجستم ارضي وجعلتم ميراثي رجسا.');
INSERT INTO `bible_verses_svd` VALUES ('18974', '24', '2', '8', 'الكهنة لم يقولوا اين هو الرب واهل الشريعة لم يعرفوني والرعاة عصوا عليّ والانبياء تنبأوا ببعل وذهبوا وراء ما لا ينفع');
INSERT INTO `bible_verses_svd` VALUES ('18975', '24', '2', '9', 'لذلك اخاصمكم بعد يقول الرب وبني بنيكم اخاصم.');
INSERT INTO `bible_verses_svd` VALUES ('18976', '24', '2', '10', 'فاعبروا جزائر كتيم وانظروا وارسلوا الى قيدار وانتبهوا جدا وانظروا هل صار مثل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('18977', '24', '2', '11', 'هل بدلت امة آلهة وهي ليست آلهة. اما شعبي فقد بدل مجده بما لا ينفع.');
INSERT INTO `bible_verses_svd` VALUES ('18978', '24', '2', '12', 'ابهتي ايتها السموات من هذا واقشعري وتحيري جدا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18979', '24', '2', '13', 'لان شعبي عمل شرين. تركوني انا ينبوع المياه الحية لينقروا لانفسهم ابآرا ابآرا مشققة لا تضبط ماء');
INSERT INTO `bible_verses_svd` VALUES ('18980', '24', '2', '14', 'أعبد اسرائيل او مولود البيت هو. لماذا صار غنيمة.');
INSERT INTO `bible_verses_svd` VALUES ('18981', '24', '2', '15', 'زمجرت عليه الاشبال اطلقت صوتها وجعلت ارضه خربة. أحرقت مدنه فلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('18982', '24', '2', '16', 'وبنو نوف وتحفنيس قد شجّوا هامتك.');
INSERT INTO `bible_verses_svd` VALUES ('18983', '24', '2', '17', 'أما صنعت هذا بنفسك اذ تركت الرب الهك حينما كان مسيّرك في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('18984', '24', '2', '18', 'والآن ما لك وطريق مصر لشرب مياه شيحور وما لك وطريق اشور لشرب مياه النهر.');
INSERT INTO `bible_verses_svd` VALUES ('18985', '24', '2', '19', 'يوبخك شرّك وعصيانك يؤدبك. فاعلمي وانظري ان تركك الرب الهك شر ومر وان خشيتي ليست فيك يقول السيد رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('18986', '24', '2', '20', 'لانه منذ القديم كسرت نيرك وقطعت قيودك وقلت لا اتعبد. لانك على كل اكمة عالية وتحت كل شجرة خضراء انت اضطجعت زانية.');
INSERT INTO `bible_verses_svd` VALUES ('18987', '24', '2', '21', 'وانا قد غرستك كرمة سورق زرع حق كلها. فكيف تحولت لي سروغ جفنة غريبة.');
INSERT INTO `bible_verses_svd` VALUES ('18988', '24', '2', '22', 'فانك وان اغتسلت بنطرون واكثرت لنفسك الاشنان فقد نقش اثمك امامي يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('18989', '24', '2', '23', 'كيف تقولين لم اتنجس. وراء بعليم لم اذهب. انظري طريقك في الوادي. اعرفي ما عملت يا ناقة خفيفة ضبعة في طرقها');
INSERT INTO `bible_verses_svd` VALUES ('18990', '24', '2', '24', 'يا اتان الفراء قد تعودت البرية. في شهوة نفسها تستنشق الريح. عند ضبعها من يردها. كل طالبيها لا يعيون. في شهرها يجدونها.');
INSERT INTO `bible_verses_svd` VALUES ('18991', '24', '2', '25', 'احفظي رجلك من الحفا وحلقك من الظمإ. فقلت باطل. لا. لاني قد احببت الغرباء وورائهم اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('18992', '24', '2', '26', 'كخزي السارق اذا وجد هكذا خزي بيت اسرائيل هم وملوكهم ورؤساؤهم وكهنتهم وانبياؤهم');
INSERT INTO `bible_verses_svd` VALUES ('18993', '24', '2', '27', 'قائلين للعود انت ابي وللحجر انت ولدتني. لانهم حوّلوا نحوي القفا لا الوجه وفي وقت بليتهم يقولون قم وخلصنا.');
INSERT INTO `bible_verses_svd` VALUES ('18994', '24', '2', '28', 'فاين آلهتك التي صنعت لنفسك. فليقوموا ان كانوا يخلّصونك في وقت بليتك. لانه على عدد مدنك صارت آلهتك يا يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('18995', '24', '2', '29', 'لماذا تخاصمونني. كلكم عصيتموني يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('18996', '24', '2', '30', 'لباطل ضربت بنيكم. لم يقبلوا تأديبا. اكل سيفكم انبياءكم كأسد مهلك');
INSERT INTO `bible_verses_svd` VALUES ('18997', '24', '2', '31', 'انتم ايها الجيل انظروا كلمة الرب. هل صرت برية لاسرائيل او ارض ظلام دامس. لماذا قال شعبي قد شردنا لا نجيء اليك بعد.');
INSERT INTO `bible_verses_svd` VALUES ('18998', '24', '2', '32', 'هل تنسى عذراء زينتها او عروس مناطقها. اما شعبي فقد نسيني اياما بلا عدد.');
INSERT INTO `bible_verses_svd` VALUES ('18999', '24', '2', '33', 'لماذا تحسّنين طريقك لتطلبي المحبة. لذلك علّمت الشريرات ايضا طرقك.');
INSERT INTO `bible_verses_svd` VALUES ('19000', '24', '2', '34', 'ايضا في اذيالك وجد دم نفوس المساكين الازكياء. لا بالنقب وجدته بل على كل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('19001', '24', '2', '35', 'وتقولين لاني تبرأت ارتد غضبه عني حقا. هانذا احاكمك لانك قلت لم اخطئ.');
INSERT INTO `bible_verses_svd` VALUES ('19002', '24', '2', '36', 'لماذا تركضين لتبدلي طريقك. من مصر ايضا تخزين كما خزيت من اشور.');
INSERT INTO `bible_verses_svd` VALUES ('19003', '24', '2', '37', 'من هنا ايضا تخرجين ويداك على راسك لان الرب قد رفض ثقاتك فلا تنجحين فيها');
INSERT INTO `bible_verses_svd` VALUES ('19004', '24', '3', '1', 'قائلا اذا طلق رجل امرأته فانطلقت من عنده وصارت لرجل آخر فهل يرجع اليها بعد. ألا تتنجس تلك الارض نجاسة. اما انت فقد زنيت باصحاب كثيرين. لكن ارجعي اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19005', '24', '3', '2', 'ارفعي عينيك الى الهضاب وانظري اين لم تضاجعي. في الطرقات جلست لهم كاعرابي في البرية ونجست الارض بزناك وبشرك.');
INSERT INTO `bible_verses_svd` VALUES ('19006', '24', '3', '3', 'فامتنع الغيث ولم يكن مطر متأخر. وجبهة امرأة زانية كانت لك. أبيت ان تخجلي.');
INSERT INTO `bible_verses_svd` VALUES ('19007', '24', '3', '4', 'ألست من الآن تدعينني يا ابي اليف صباي انت.');
INSERT INTO `bible_verses_svd` VALUES ('19008', '24', '3', '5', 'هل يحقد الى الدهر او يحفظ غضبه الى الابد. ها قد تكلمت وعملت شرورا واستطعت');
INSERT INTO `bible_verses_svd` VALUES ('19009', '24', '3', '6', 'وقال الرب لي في ايام يوشيا الملك. هل رأيت ما فعلت العاصية اسرائيل. انطلقت الى كل جبل عال والى كل شجرة خضراء وزنت هناك.');
INSERT INTO `bible_verses_svd` VALUES ('19010', '24', '3', '7', 'فقلت بعدما فعلت كل هذه ارجعي اليّ فلم ترجع. فرأت اختها الخائنة يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19011', '24', '3', '8', 'فرأيت انه لاجل كل الاسباب اذ زنت العاصية اسرائيل فطلقتها واعطيتها كتاب طلاقها لم تخف الخائنة يهوذا اختها بل مضت وزنت هي ايضا');
INSERT INTO `bible_verses_svd` VALUES ('19012', '24', '3', '9', 'وكان من هوان زناها انها نجست الارض وزنت مع الحجر ومع الشجر.');
INSERT INTO `bible_verses_svd` VALUES ('19013', '24', '3', '10', 'وفي كل هذا ايضا لم ترجع اليّ اختها الخائنة يهوذا بكل قلبها بل بالكذب يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19014', '24', '3', '11', 'فقال الرب لي قد بررت نفسها العاصية اسرائيل اكثر من الخائنة يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('19015', '24', '3', '12', 'اذهب وناد بهذه الكلمات نحو الشمال وقل ارجعي ايتها العاصية اسرائيل يقول الرب. لا اوقع غضبي بكم لاني رؤوف يقول الرب. لا احقد الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('19016', '24', '3', '13', 'اعرفي فقط اثمك انك الى الرب الهك اذنبت وفرّقت طرقك للغرباء تحت كل شجرة خضراء ولصوتي لم تسمعوا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19017', '24', '3', '14', 'ارجعوا ايها البنون العصاة يقول الرب لاني سدت عليكم فآخذكم واحد من المدينة واثنين من العشيرة وآتي بكم الى صهيون');
INSERT INTO `bible_verses_svd` VALUES ('19018', '24', '3', '15', 'واعطيكم رعاة حسب قلبي فيرعونكم بالمعرفة والفهم.');
INSERT INTO `bible_verses_svd` VALUES ('19019', '24', '3', '16', 'ويكون اذ تكثرون وتثمرون في الارض في تلك الايام يقول الرب انهم لا يقولون بعد تابوت عهد الرب ولا يخطر على بال ولا يذكرونه ولا يتعهدونه ولا يصنع بعد.');
INSERT INTO `bible_verses_svd` VALUES ('19020', '24', '3', '17', 'في ذلك الزمان يسمّون اورشليم كرسي الرب ويجتمع اليها كل الامم الى اسم الرب الى اورشليم ولا يذهبون بعد وراء عناد قلبهم الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('19021', '24', '3', '18', 'في تلك الايام يذهب بيت يهوذا مع بيت اسرائيل ويأتيان معا من ارض الشمال الى الارض التي ملّكت آباءكم اياها.');
INSERT INTO `bible_verses_svd` VALUES ('19022', '24', '3', '19', 'وانا قلت كيف اضعك بين البنين واعطيك ارضا شهية ميراث مجد امجاد الامم. وقلت تدعينني يا ابي ومن ورائي لا ترجعين');
INSERT INTO `bible_verses_svd` VALUES ('19023', '24', '3', '20', 'حقا انه كما تخون المرأة قرينها هكذا خنتموني يا بيت اسرائيل يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19024', '24', '3', '21', 'سمع صوت على الهضاب بكاء تضرعات بني اسرائيل. لانهم عوّجوا طريقهم. نسوا الرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('19025', '24', '3', '22', 'ارجعوا ايها البنون العصاة فاشفي عصيانكم. ها قد أتينا اليك لانك انت الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('19026', '24', '3', '23', 'حقا باطلة هي الآكام ثروة الجبال. حقا بالرب الهنا خلاص اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19027', '24', '3', '24', 'وقد اكل الخزي تعب آبائنا منذ صبانا غنمهم وبقرهم بنيهم وبناتهم.');
INSERT INTO `bible_verses_svd` VALUES ('19028', '24', '3', '25', 'نضطجع في خزينا ويغطينا خجلنا لاننا الى الرب الهنا اخطأنا نحن وآباؤنا منذ صبانا الى هذا اليوم ولم نسمع لصوت الرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('19029', '24', '4', '1', 'ان رجعت يا اسرائيل يقول الرب ان رجعت اليّ وان نزعت مكرهاتك من امامي فلا تتيه.');
INSERT INTO `bible_verses_svd` VALUES ('19030', '24', '4', '2', 'وان حلفت حيّ هو الرب بالحق والعدل والبر فتتبرّك الشعوب به وبه يفتخرون');
INSERT INTO `bible_verses_svd` VALUES ('19031', '24', '4', '3', 'لانه هكذا قال الرب لرجال يهوذا ولاورشليم احرثوا لانفسكم حرثا ولا تزرعوا في الاشواك.');
INSERT INTO `bible_verses_svd` VALUES ('19032', '24', '4', '4', 'اختتنوا للرب وانزعوا غرل قلوبكم يا رجال يهوذا وسكان اورشليم لئلا يخرج كنار غيظي فيحرق وليس من يطفئ بسبب شر اعمالكم.');
INSERT INTO `bible_verses_svd` VALUES ('19033', '24', '4', '5', 'اخبروا في يهوذا وسمّعوا في اورشليم وقولوا اضربوا بالبوق في الارض. نادوا بصوت عال وقولوا اجتمعوا فلندخل المدن الحصينة.');
INSERT INTO `bible_verses_svd` VALUES ('19034', '24', '4', '6', 'ارفعوا الراية نحو صهيون. احتموا. لا تقفوا. لاني آتي بشر من الشمال وكسر عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('19035', '24', '4', '7', 'قد صعد الاسد من غابته وزحف مهلك الامم. خرج من مكانه ليجعل ارضك خرابا. تخرب مدنك فلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('19036', '24', '4', '8', 'من اجل ذلك تنطقوا بمسوح الطموا وولولوا لانه لم يرتد حمو غضب الرب عنا.');
INSERT INTO `bible_verses_svd` VALUES ('19037', '24', '4', '9', 'ويكون في ذلك اليوم يقول الرب ان قلب الملك يعدم وقلوب الرؤساء وتتحير الكهنة وتتعجب الانبياء');
INSERT INTO `bible_verses_svd` VALUES ('19038', '24', '4', '10', 'فقلت آه يا سيد الرب حقا انك خداعا خادعت هذا الشعب واورشليم قائلا يكون لكم سلام وقد بلغ السيف النفس.');
INSERT INTO `bible_verses_svd` VALUES ('19039', '24', '4', '11', 'في ذلك الزمان يقال لهذا الشعب ولاورشليم ريح لافحة من الهضاب في البرية نحو بنت شعبي لا للتذرية ولا للتنقية.');
INSERT INTO `bible_verses_svd` VALUES ('19040', '24', '4', '12', 'ريح اشد تأتي لي من هذه. الآن انا ايضا احاكمهم');
INSERT INTO `bible_verses_svd` VALUES ('19041', '24', '4', '13', 'هوذا كسحاب يصعد وكزوبعة مركباته. اسرع من النسور خيله. ويل لنا لاننا قد أخربنا.');
INSERT INTO `bible_verses_svd` VALUES ('19042', '24', '4', '14', 'اغسلي من الشر قلبك يا اورشليم لكي تخلّصي. الى متى تبيت في وسطك افكارك الباطلة.');
INSERT INTO `bible_verses_svd` VALUES ('19043', '24', '4', '15', 'لان صوتا يخبر من دان ويسمع ببلية من جبل افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('19044', '24', '4', '16', 'اذكروا للامم. انظروا. أسمعوا على اورشليم. المحاصرون آتون من ارض بعيدة فيطلقون على مدن يهوذا صوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('19045', '24', '4', '17', 'كحارسي حقل صاروا عليها حواليها لانها تمردت عليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19046', '24', '4', '18', 'طريقك واعمالك صنعت هذه لك. هذا شرّك. فانه مرّ فانه قد بلغ قلبك');
INSERT INTO `bible_verses_svd` VALUES ('19047', '24', '4', '19', 'احشائي. احشائي. توجعني جدران قلبي. يئن فيّ قلبي. لا استطيع السكوت. لانك سمعت يا نفسي صوت البوق وهتاف الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('19048', '24', '4', '20', 'بكسر على كسر نودي لانه قد خربت كل الارض. بغتة خربت خيامي وشققي في لحظة.');
INSERT INTO `bible_verses_svd` VALUES ('19049', '24', '4', '21', 'حتى متى ارى الراية واسمع صوت البوق.');
INSERT INTO `bible_verses_svd` VALUES ('19050', '24', '4', '22', 'لان شعبي احمق. اياي لم يعرفوا. هم بنون جاهلون وهم غير فاهمين. هم حكماء في عمل الشر ولعمل الصالح ما يفهمون');
INSERT INTO `bible_verses_svd` VALUES ('19051', '24', '4', '23', 'نظرت الى الارض واذا هي خربة وخالية والى السموات فلا نور لها.');
INSERT INTO `bible_verses_svd` VALUES ('19052', '24', '4', '24', 'نظرت الى الجبال واذا هي ترتجف وكل الاكام تقلقلت.');
INSERT INTO `bible_verses_svd` VALUES ('19053', '24', '4', '25', 'نظرت واذا لا انسان وكل طيور السماء هربت.');
INSERT INTO `bible_verses_svd` VALUES ('19054', '24', '4', '26', 'نظرت واذا البستان برية وكل مدنها نقضت من وجه الرب من وجه حمو غضبه');
INSERT INTO `bible_verses_svd` VALUES ('19055', '24', '4', '27', 'لانه هكذا قال الرب. خرابا تكون كل الارض ولكنني لا افنيها.');
INSERT INTO `bible_verses_svd` VALUES ('19056', '24', '4', '28', 'من اجل ذلك تنوح الارض وتظلم السموات من فوق من اجل اني قد تكلمت قصدت ولا اندم ولا ارجع عنه.');
INSERT INTO `bible_verses_svd` VALUES ('19057', '24', '4', '29', 'من صوت الفارس ورامي القوس كل المدينة هاربة. دخلوا الغابات وصعدوا على الصخور. كل المدن متروكة ولا انسان ساكن فيها.');
INSERT INTO `bible_verses_svd` VALUES ('19058', '24', '4', '30', 'وانت ايتها الخربة ماذا تعملين. اذا لبست قرمزا اذا تزينت بزينة من ذهب اذا كحلت بالاثمد عينيك فباطلا تحسّنين ذاتك فقد رذلك العاشقون. يطلبون نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('19059', '24', '4', '31', 'لاني سمعت صوتا كماخضة ضيقا مثل ضيق بكرية. صوت ابنة صهيون تزفر. تبسط يديها قائلة ويل لي لان نفسي قد أغمي عليها بسبب القاتلين');
INSERT INTO `bible_verses_svd` VALUES ('19060', '24', '5', '1', 'طوفوا في شوارع اورشليم وانظروا واعرفوا وفتشوا في ساحاتها هل تجدون انسانا او يوجد عامل بالعدل طالب الحق فاصفح عنها.');
INSERT INTO `bible_verses_svd` VALUES ('19061', '24', '5', '2', 'وان قالوا حيّ هو الرب فانهم يحلفون بالكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19062', '24', '5', '3', 'يا رب أليست عيناك على الحق. ضربتهم فلم يتوجعوا. افنيتهم وابوا قبول التأديب. صلّبوا وجوههم اكثر من الصخر. ابوا الرجوع.');
INSERT INTO `bible_verses_svd` VALUES ('19063', '24', '5', '4', 'اما انا فقلت انما هم مساكين. قد جهلوا لانهم لم يعرفوا طريق الرب قضاء الههم.');
INSERT INTO `bible_verses_svd` VALUES ('19064', '24', '5', '5', 'أنطلق الى العظماء واكلمهم لانهم عرفوا طريق الرب قضاء الههم. اما هم فقد كسروا النير جميعا وقطعوا الربط.');
INSERT INTO `bible_verses_svd` VALUES ('19065', '24', '5', '6', 'من اجل ذلك يضربهم الاسد من الوعر. ذئب المساء يهلكهم. يكمن النمر حول مدنهم. كل من خرج منها يفترس. لان ذنوبهم كثرت. تعاظمت معاصيهم');
INSERT INTO `bible_verses_svd` VALUES ('19066', '24', '5', '7', 'كيف اصفح لك عن هذه. بنوك تركوني وحلفوا بما ليست آلهة. ولما اشبعتهم زنوا وفي بيت زانية تزاحموا.');
INSERT INTO `bible_verses_svd` VALUES ('19067', '24', '5', '8', 'صاروا حصنا معلوفة سائبة. صهلوا كل واحد على امرأة صاحبه.');
INSERT INTO `bible_verses_svd` VALUES ('19068', '24', '5', '9', 'أما اعاقب على هذا يقول الرب او ما تنتقم نفسي من امة كهذه');
INSERT INTO `bible_verses_svd` VALUES ('19069', '24', '5', '10', 'اصعدوا على اسوارها واخربوا ولكن لا تفنوها. انزعوا افنانها لانها ليست للرب.');
INSERT INTO `bible_verses_svd` VALUES ('19070', '24', '5', '11', 'لانه خيانة خانني بيت اسرائيل وبيت يهوذا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19071', '24', '5', '12', 'جحدوا الرب وقالوا ليس هو ولا يأتي علينا شر ولا نرى سيفا ولا جوعا.');
INSERT INTO `bible_verses_svd` VALUES ('19072', '24', '5', '13', 'والانبياء يصيرون ريحا والكلمة ليست فيهم. هكذا يصنع بهم.');
INSERT INTO `bible_verses_svd` VALUES ('19073', '24', '5', '14', 'لذلك هكذا قال الرب اله الجنود. من اجل انكم تتكلمون بهذه الكلمة هانذا جاعل كلامي في فمك نارا وهذا الشعب حطبا فتاكلهم.');
INSERT INTO `bible_verses_svd` VALUES ('19074', '24', '5', '15', 'هانذا اجلب عليكم امة من بعد يا بيت اسرائيل يقول الرب. امة قوية امة منذ القديم امة لا تعرف لسانها ولا تفهم ما تتكلم به.');
INSERT INTO `bible_verses_svd` VALUES ('19075', '24', '5', '16', 'جعبتهم كقبر مفتوح. كلهم جبابرة.');
INSERT INTO `bible_verses_svd` VALUES ('19076', '24', '5', '17', 'فيأكلون حصادك وخبزك الذي يأكله بنوك وبناتك. يأكلون غنمك وبقرك. يأكلون جفنتك وتينتك. يهلكون بالسيف مدنك الحصينة التي انت متكل عليها.');
INSERT INTO `bible_verses_svd` VALUES ('19077', '24', '5', '18', 'وايضا في تلك الايام يقول الرب لا افنيكم');
INSERT INTO `bible_verses_svd` VALUES ('19078', '24', '5', '19', 'ويكون حين تقولون لماذا صنع الرب الهنا بنا كل هذه. تقول لهم كما انكم تركتموني وعبدتم آلهة غريبة في ارضكم هكذا تعبدون الغرباء في ارض ليست لكم.');
INSERT INTO `bible_verses_svd` VALUES ('19079', '24', '5', '20', 'اخبروا بهذا في بيت يعقوب وأسمعوا به في يهوذا قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('19080', '24', '5', '21', 'اسمع هذا ايها الشعب الجاهل والعديم الفهم الذين لهم اعين ولا يبصرون. لهم آذان ولا يسمعون.');
INSERT INTO `bible_verses_svd` VALUES ('19081', '24', '5', '22', 'أإياي لا تخشون يقول الرب او لا ترتعدون من وجهي انا الذي وضعت الرمل تخوما للبحر فريضة ابدية لا يتعداها فتتلاطم ولا تستطيع وتعج امواجه ولا تتجاوزها.');
INSERT INTO `bible_verses_svd` VALUES ('19082', '24', '5', '23', 'وصار لهذا الشعب قلب عاص ومتمرد. عصوا ومضوا.');
INSERT INTO `bible_verses_svd` VALUES ('19083', '24', '5', '24', 'ولم يقولوا بقلوبهم لنخف الرب الهنا الذي يعطي المطر المبكر والمتاخر في وقته. يحفظ لنا اسابيع الحصاد المفروضة');
INSERT INTO `bible_verses_svd` VALUES ('19084', '24', '5', '25', 'آثامكم عكست هذه وخطاياكم منعت الخير عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('19085', '24', '5', '26', 'لانه وجد في شعبي اشرار يرصدون كمنحن من القانصين ينصبون اشراكا يمسكون الناس.');
INSERT INTO `bible_verses_svd` VALUES ('19086', '24', '5', '27', 'مثل قفص ملآن طيورا هكذا بيوتهم ملآنة مكرا. من اجل ذلك عظموا واستغنوا.');
INSERT INTO `bible_verses_svd` VALUES ('19087', '24', '5', '28', 'سمنوا لمعوا. ايضا تجاوزوا في امور الشر. لم يقضوا في الدعوى دعوى اليتيم. وقد نجحوا. وبحق المساكين لم يقضوا.');
INSERT INTO `bible_verses_svd` VALUES ('19088', '24', '5', '29', 'أفلاجل هذه لا اعاقب يقول الرب او لا تنتقم نفسي من امة كهذه');
INSERT INTO `bible_verses_svd` VALUES ('19089', '24', '5', '30', 'صار في الارض دهش وقشعريرة.');
INSERT INTO `bible_verses_svd` VALUES ('19090', '24', '5', '31', 'الانبياء يتنبأون بالكذب والكهنة تحكم على ايديهم وشعبي هكذا احب. وماذا تعملون في آخرتها');
INSERT INTO `bible_verses_svd` VALUES ('19091', '24', '6', '1', 'اهربوا يا بني بنيامين من وسط اورشليم واضربوا بالبوق في تقوع وعلى بيت هكاريم ارفعوا علم نار لان الشر اشرف من الشمال وكسر عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('19092', '24', '6', '2', 'الجميلة اللطيفة ابنة صهيون أهلكها.');
INSERT INTO `bible_verses_svd` VALUES ('19093', '24', '6', '3', 'اليها تأتي الرعاة وقطعانهم ينصبون عندها خياما حواليها يرعون كل واحد في مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('19094', '24', '6', '4', 'قدسوا عليها حربا. قوموا فنصعد في الظهيرة. ويل لنا لان النهار مال لان ظلال المساء امتدّت.');
INSERT INTO `bible_verses_svd` VALUES ('19095', '24', '6', '5', 'قوموا فنصعد في الليل ونهدم قصورها');
INSERT INTO `bible_verses_svd` VALUES ('19096', '24', '6', '6', 'لانه هكذا قال رب الجنود. اقطعوا اشجارا اقيموا حول اورشليم مترسة. هي المدينة المعاقبة. كلها ظلم في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('19097', '24', '6', '7', 'كما تنبع العين مياهها هكذا تنبع هي شرها. ظلم وخطف يسمع فيها. امامي دائما مرض وضرب.');
INSERT INTO `bible_verses_svd` VALUES ('19098', '24', '6', '8', 'تأدبي يا اورشليم لئلا تجفوك نفسي لئلا اجعلك خرابا ارضا غير مسكونة');
INSERT INTO `bible_verses_svd` VALUES ('19099', '24', '6', '9', 'هكذا قال رب الجنود. تعليلا يعللون كجفنة بقية اسرائيل. رد يدك كقاطف الى السلال.');
INSERT INTO `bible_verses_svd` VALUES ('19100', '24', '6', '10', 'من اكلمهم وأنذرهم فيسمعوا. ها ان اذنهم غلفاء فلا يقدرون ان يصغوا. ها ان كلمة الرب صارت لهم عارا. لا يسرون بها.');
INSERT INTO `bible_verses_svd` VALUES ('19101', '24', '6', '11', 'فامتلأت من غيظ الرب. مللت الطاقة. اسكبه على الاطفال في الخارج وعلى مجلس الشبان معا لان الرجل والمرأة يؤخذان كلاهما والشيخ مع الممتلئ اياما.');
INSERT INTO `bible_verses_svd` VALUES ('19102', '24', '6', '12', 'وتتحول بيوتهم الى آخرين الحقول والنساء معا لاني امد يدي على سكان الارض يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19103', '24', '6', '13', 'لانهم من صغيرهم الى كبيرهم كل واحد مولع بالربح ومن النبي الى الكاهن كل واحد يعمل بالكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19104', '24', '6', '14', 'ويشفون كسر بنت شعبي على عثم قائلين سلام سلام ولا سلام.');
INSERT INTO `bible_verses_svd` VALUES ('19105', '24', '6', '15', 'هل خزوا لانهم عملوا رجسا. بل لم يخزوا خزيا ولم يعرفوا الخجل. لذلك يسقطون بين الساقطين. في وقت معاقبتهم يعثرون قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('19106', '24', '6', '16', 'هكذا قال الرب. قفوا على الطريق وانظروا واسألوا عن السبل القديمة اين هو الطريق الصالح وسيروا فيه فتجدوا راحة لنفوسكم. ولكنهم قالوا لا نسير فيه.');
INSERT INTO `bible_verses_svd` VALUES ('19107', '24', '6', '17', 'وأقمت عليكم رقباء قائلين اصغوا لصوت البوق. فقالوا لا نصغى.');
INSERT INTO `bible_verses_svd` VALUES ('19108', '24', '6', '18', 'لذلك اسمعوا يا ايها الشعوب واعرفي ايتها الجماعة ما هو بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('19109', '24', '6', '19', 'اسمعي ايتها الارض هانذا جالب شرا على هذا الشعب ثمر افكارهم لانهم لم يصغوا لكلامي وشريعتي رفضوها.');
INSERT INTO `bible_verses_svd` VALUES ('19110', '24', '6', '20', 'لماذا يأتي لي اللبان من شبا وقصب الذريرة من ارض بعيدة. محرقاتكم غير مقبولة وذبائحكم لا تلذ لي.');
INSERT INTO `bible_verses_svd` VALUES ('19111', '24', '6', '21', 'لذلك هكذا قال الرب هانذا جاعل لهذا الشعب معثرات فيعثر بها الآباء والابناء معا. الجار وصاحبه يبيدان.');
INSERT INTO `bible_verses_svd` VALUES ('19112', '24', '6', '22', 'هكذا قال الرب. هوذا شعب قادم من ارض الشمال وامة عظيمة تقوم من اقاصي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19113', '24', '6', '23', 'تمسك القوس والرمح. هي قاسية لا ترحم. صوتها كالبحر يعج وعلى خيل تركب مصطفة كانسان لمحاربتك يا ابنة صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('19114', '24', '6', '24', 'سمعنا خبرها. ارتخت ايدينا. امسكنا ضيق ووجع كالماخض.');
INSERT INTO `bible_verses_svd` VALUES ('19115', '24', '6', '25', 'لا تخرجوا الى الحقل وفي الطريق لا تمشوا لان سيف العدو خوف من كل جهة');
INSERT INTO `bible_verses_svd` VALUES ('19116', '24', '6', '26', 'يا ابنة شعبي تنطقي بمسح وتمرغي في الرماد. نوح وحيد اصنعي لنفسك مناحة مرة لان المخرب ياتي علينا بغتة.');
INSERT INTO `bible_verses_svd` VALUES ('19117', '24', '6', '27', 'قد جعلتك برجا في شعبي حصنا لتعرف وتمتحن طريقهم.');
INSERT INTO `bible_verses_svd` VALUES ('19118', '24', '6', '28', 'كلهم عصاة متمردون ساعون في الوشاية. هم نحاس وحديد. كلهم مفسدون.');
INSERT INTO `bible_verses_svd` VALUES ('19119', '24', '6', '29', 'احترق المنفاخ من النار فني الرصاص. باطلا صاغ الصائغ والاشرار لا يفرزون.');
INSERT INTO `bible_verses_svd` VALUES ('19120', '24', '6', '30', 'فضة مرفوضة يدعون. لان الرب قد رفضهم');
INSERT INTO `bible_verses_svd` VALUES ('19121', '24', '7', '1', 'الكلمة التي صارت الى ارميا من قبل الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19122', '24', '7', '2', 'قف في باب بيت الرب وناد هناك بهذه الكلمة وقل. اسمعوا كلمة الرب يا جميع يهوذا الداخلين في هذه الابواب لتسجدوا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('19123', '24', '7', '3', 'هكذا قال رب الجنود اله اسرائيل. اصلحوا طرقكم واعمالكم فاسكنكم في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19124', '24', '7', '4', 'لا تتكلوا على كلام الكذب قائلين هيكل الرب هيكل الرب هيكل الرب هو.');
INSERT INTO `bible_verses_svd` VALUES ('19125', '24', '7', '5', 'لانكم ان اصلحتم اصلاحا طرقكم واعمالكم ان اجريتم عدلا بين الانسان وصاحبه');
INSERT INTO `bible_verses_svd` VALUES ('19126', '24', '7', '6', 'ان لم تظلموا الغريب واليتيم والارملة ولم تسفكوا دما زكيا في هذا الموضع ولم تسيروا وراء آلهة اخرى لاذائكم');
INSERT INTO `bible_verses_svd` VALUES ('19127', '24', '7', '7', 'فاني اسكنكم في هذا الموضع في الارض التي اعطيت لآبائكم من الازل والى الابد');
INSERT INTO `bible_verses_svd` VALUES ('19128', '24', '7', '8', 'ها انكم متكلون على كلام الكذب الذي لا ينفع.');
INSERT INTO `bible_verses_svd` VALUES ('19129', '24', '7', '9', 'أتسرقون وتقتلون وتزنون وتحلفون كذبا وتبخرون للبعل وتسيرون وراء آلهة اخرى لم تعرفوها');
INSERT INTO `bible_verses_svd` VALUES ('19130', '24', '7', '10', 'ثم تأتون وتقفون امامي في هذا البيت الذي دعي باسمي عليه وتقولون قد انقذنا. حتى تعملوا كل هذه الرجاسات.');
INSERT INTO `bible_verses_svd` VALUES ('19131', '24', '7', '11', 'هل صار هذا البيت الذي دعي باسمي عليه مغارة لصوص في اعينكم. هانذا ايضا قد رأيت يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19132', '24', '7', '12', 'لكن اذهبوا الى موضعي الذي في شيلو الذي أسكنت فيه اسمي اولا وانظروا ما صنعت به من اجل شر شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19133', '24', '7', '13', 'والآن من اجل عملكم هذه الاعمال يقول الرب وقد كلمتكم مبكرا ومكلما فلم تسمعوا ودعوتكم فلم تجيبوا');
INSERT INTO `bible_verses_svd` VALUES ('19134', '24', '7', '14', 'اصنع بالبيت الذي دعي باسمي عليه الذي انتم متكلون عليه وبالموضع الذي اعطيتكم وآبائكم اياه كما صنعت بشيلو.');
INSERT INTO `bible_verses_svd` VALUES ('19135', '24', '7', '15', 'واطرحكم من امامي كما طرحت كل اخوتكم كل نسل افرايم.');
INSERT INTO `bible_verses_svd` VALUES ('19136', '24', '7', '16', 'وانت فلا تصل لاجل هذا الشعب ولا ترفع لاجلهم دعاء ولا صلاة ولا تلحّ عليّ لاني لا اسمعك');
INSERT INTO `bible_verses_svd` VALUES ('19137', '24', '7', '17', 'أما ترى ماذا يعملون في مدن يهوذا وفي شوارع اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19138', '24', '7', '18', 'الابناء يلتقطون حطبا والآباء يوقدون النار والنساء يعجنّ العجين ليصنعن كعكا لملكة السموات ولسكب سكائب لآلهة اخرى لكي يغيظوني.');
INSERT INTO `bible_verses_svd` VALUES ('19139', '24', '7', '19', 'أفاياي يغيظون يقول الرب. أليس انفسهم لاجل خزي وجوههم.');
INSERT INTO `bible_verses_svd` VALUES ('19140', '24', '7', '20', 'لذلك هكذا قال السيد الرب. ها غضبي وغيظي ينسكبان على هذا الموضع على الناس وعلى البهائم وعلى شجر الحقل وعلى ثمر الارض فيتقدان ولا ينطفئان');
INSERT INTO `bible_verses_svd` VALUES ('19141', '24', '7', '21', 'هكذا قال رب الجنود اله اسرائيل. ضموا محرقاتكم الى ذبائحكم وكلوا لحما.');
INSERT INTO `bible_verses_svd` VALUES ('19142', '24', '7', '22', 'لاني لم اكلم آباءكم ولا اوصيتهم يوم اخرجتهم من ارض مصر من جهة محرقة وذبيحة.');
INSERT INTO `bible_verses_svd` VALUES ('19143', '24', '7', '23', 'بل انما اوصيتهم بهذا الامر قائلا اسمعوا صوتي فاكون لكم الها وانتم تكونون لي شعبا وسيروا في كل الطريق الذي اوصيكم به ليحسن اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('19144', '24', '7', '24', 'فلم يسمعوا ولم يميلوا اذنهم بل ساروا في مشورات وعناد قلبهم الشرير واعطوا القفا لا الوجه.');
INSERT INTO `bible_verses_svd` VALUES ('19145', '24', '7', '25', 'فمن اليوم الذي خرج فيه آباؤكم من ارض مصر الى هذا اليوم ارسلت اليكم كل عبيدي الانبياء مبكرا كل يوم ومرسلا');
INSERT INTO `bible_verses_svd` VALUES ('19146', '24', '7', '26', 'فلم يسمعوا لي ولم يميلوا اذنهم بل صلّبوا رقابهم. اساءوا اكثر من آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('19147', '24', '7', '27', 'فتكلمهم بكل هذه الكلمات ولا يسمعون لك وتدعوهم ولا يجيبونك.');
INSERT INTO `bible_verses_svd` VALUES ('19148', '24', '7', '28', 'فتقول لهم هذه هي الامة التي لم تسمع لصوت الرب الهها ولم تقبل تأديبا. باد الحق وقطع عن افواههم');
INSERT INTO `bible_verses_svd` VALUES ('19149', '24', '7', '29', 'جزي شعرك واطرحيه وارفعي على الهضاب مرثاة لان الرب قد رفض ورذل جيل رجزه.');
INSERT INTO `bible_verses_svd` VALUES ('19150', '24', '7', '30', 'لان بني يهوذا قد عملوا الشر في عيني يقول الرب. وضعوا مكرهاتهم في البيت الذي دعي باسمي لينجسوه.');
INSERT INTO `bible_verses_svd` VALUES ('19151', '24', '7', '31', 'وبنو مرتفعات توفة التي في وادي ابن هنوم ليحرقوا بنيهم وبناتهم بالنار الذي لم آمر به ولا صعد على قلبي');
INSERT INTO `bible_verses_svd` VALUES ('19152', '24', '7', '32', 'لذلك ها هي ايام تأتي يقول الرب ولا يسمى بعد توفة ولا وادي ابن هنوم بل وادي القتل ويدفنون في توفة حتى لا يكون موضع.');
INSERT INTO `bible_verses_svd` VALUES ('19153', '24', '7', '33', 'وتصير جثث هذا الشعب أكلا لطيور السماء ولوحوش الارض ولا مزعج.');
INSERT INTO `bible_verses_svd` VALUES ('19154', '24', '7', '34', 'وابطّل من مدن يهوذا ومن شوارع اورشليم صوت الطرب وصوت الفرح صوت العريس وصوت العروس لان الارض تصير خرابا');
INSERT INTO `bible_verses_svd` VALUES ('19155', '24', '8', '1', 'في ذلك الزمان يقول الرب يخرجون عظام ملوك يهوذا وعظام رؤسائه وعظام الكهنة وعظام الانبياء وعظام سكان اورشليم من قبورهم');
INSERT INTO `bible_verses_svd` VALUES ('19156', '24', '8', '2', 'ويبسطونها للشمس وللقمر ولكل جنود السموات التي احبوها والتي عبدوها والتي ساروا وراءها والتي استشاروها والتي سجدوا لها. لا تجمع ولا تدفن بل تكون دمنة على وجه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19157', '24', '8', '3', 'ويختار الموت على الحياة عند كل البقية الباقية من هذه العشيرة الشريرة الباقية في كل الاماكن التي طردتهم اليها يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('19158', '24', '8', '4', 'وتقول لهم هكذا قال الرب. هل يسقطون ولا يقومون او يرتد احد ولا يرجع.');
INSERT INTO `bible_verses_svd` VALUES ('19159', '24', '8', '5', 'فلماذا ارتد هذا الشعب في اورشليم ارتدادا دائما. تمسكوا بالمكر. ابوا ان يرجعوا.');
INSERT INTO `bible_verses_svd` VALUES ('19160', '24', '8', '6', 'صغيت وسمعت. بغير المستقيم يتكلمون. ليس احد يتوب عن شره قائلا ماذا عملت. كل واحد رجع الى مسراه كفرس ثائر في الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('19161', '24', '8', '7', 'بل اللقلق في السموات يعرف ميعاده واليمامة والسنونة المزقزقة حفظتا وقت مجيئهما. اما شعبي فلم يعرف قضاء الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19162', '24', '8', '8', 'كيف تقولون نحن حكماء وشريعة الرب معنا. حقا انه الى الكذب حوّلها قلم الكتبة الكاذب.');
INSERT INTO `bible_verses_svd` VALUES ('19163', '24', '8', '9', 'خزي الحكماء ارتاعوا وأخذوا. ها قد رفضوا كلمة الرب فاية حكمة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('19164', '24', '8', '10', 'لذلك اعطي نساءهم لآخرين وحقولهم لمالكين لانهم من الصغير الى الكبير كل واحد مولع بالربح من النبي الى الكاهن كل واحد يعمل بالكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19165', '24', '8', '11', 'ويشفون كسر بنت شعبي على عثم قائلين سلام سلام ولا سلام.');
INSERT INTO `bible_verses_svd` VALUES ('19166', '24', '8', '12', 'هل خزوا لانهم عملوا رجسا. بل لم يخزوا خزيا ولم يعرفوا الخجل. لذلك يسقطون بين الساقطين في وقت معاقبتهم يعثرون قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('19167', '24', '8', '13', 'نزعا انزعهم يقول الرب. لا عنب في الجفنة ولا تين في التينة والورق ذبل واعطيهم ما يزول عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('19168', '24', '8', '14', 'لماذا نحن جلوس. اجتمعوا فلندخل الى المدن الحصينة ونصمت هناك. لان الرب الهنا قد اصمتنا واسقانا ماء العلقم لاننا قد اخطانا الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19169', '24', '8', '15', 'انتظرنا السلام ولم يكن خير. وزمان الشفاء واذا رعب.');
INSERT INTO `bible_verses_svd` VALUES ('19170', '24', '8', '16', 'من دان سمعت حمحمة خيله. عند صوت صهيل جياده ارتجفت كل الارض. فأتوا واكلوا الارض وملأها المدينة والساكنين فيها.');
INSERT INTO `bible_verses_svd` VALUES ('19171', '24', '8', '17', 'لاني هانذا مرسل عليكم حيّات افاعي لا ترقى فتلدغكم يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19172', '24', '8', '18', 'من مفرج عني الحزن. قلبي فيّ سقيم.');
INSERT INTO `bible_verses_svd` VALUES ('19173', '24', '8', '19', 'هوذا صوت استغاثة بنت شعبي من ارض بعيدة. ألعل الرب ليس في صهيون او ملكها ليس فيها. لماذا اغاظوني بمنحوتاتهم باباطيل غريبة.');
INSERT INTO `bible_verses_svd` VALUES ('19174', '24', '8', '20', 'مضى الحصاد انتهى الصيف ونحن لم نخلص.');
INSERT INTO `bible_verses_svd` VALUES ('19175', '24', '8', '21', 'من اجل سحق بنت شعبي انسحقت. حزنت اخذتني دهشة.');
INSERT INTO `bible_verses_svd` VALUES ('19176', '24', '8', '22', 'أليس بلسان في جلعاد أم ليس هناك طبيب. فلماذا لم تعصب بنت شعبي');
INSERT INTO `bible_verses_svd` VALUES ('19177', '24', '9', '1', 'يا ليت راسي ماء وعينيّ ينبوع دموع فابكي نهارا وليلا قتلى بنت شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('19178', '24', '9', '2', 'يا ليت لي في البرية مبيت مسافرين فاترك شعبي وانطلق من عندهم لانهم جميعا زناة جماعة خائنين.');
INSERT INTO `bible_verses_svd` VALUES ('19179', '24', '9', '3', 'يمدون ألسنتهم كقسيهم للكذب. لا للحق قووا في الارض. لانهم خرجوا من شر الى شر واياي لم يعرفوا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19180', '24', '9', '4', 'احترزوا كل واحد من صاحبه وعلى كل اخ لا تتكلوا لان كل اخ يعقب عقبا وكل صاحب يسعى في الوشاية');
INSERT INTO `bible_verses_svd` VALUES ('19181', '24', '9', '5', 'ويختل الانسان صاحبه ولا يتكلمون بالحق. علّموا السنتهم التكلم بالكذب وتعبوا في الافتراء.');
INSERT INTO `bible_verses_svd` VALUES ('19182', '24', '9', '6', 'مسكنك في وسط المكر. بالمكر ابوا ان يعرفوني يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19183', '24', '9', '7', 'لذلك هكذا قال رب الجنود هانذا انقيهم وامتحنهم. لاني ماذا اعمل من اجل بنت شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('19184', '24', '9', '8', 'لسانهم سهم قتال يتكلم بالغش. بفمه يكلم صاحبه بسلام وفي قلبه يضع له كمينا.');
INSERT INTO `bible_verses_svd` VALUES ('19185', '24', '9', '9', 'أفما اعاقبهم على هذه يقول الرب ام لا تنتقم نفسي من امة كهذه');
INSERT INTO `bible_verses_svd` VALUES ('19186', '24', '9', '10', 'على الجبال ارفع بكاء ومرثاة على مراعي البرية ندبا لانها احترقت فلا انسان عابر ولا يسمع صوت الماشية. من طير السموات الى البهائم هربت مضت.');
INSERT INTO `bible_verses_svd` VALUES ('19187', '24', '9', '11', 'واجعل اورشليم رجما ومأوى بنات آوى ومدن يهوذا اجعلها خرابا بلا ساكن');
INSERT INTO `bible_verses_svd` VALUES ('19188', '24', '9', '12', 'من هو الانسان الحكيم الذي يفهم هذه والذي كلمه فم الرب فيخبر بها. لماذا بادت الارض واحترقت كبرية بلا عابر.');
INSERT INTO `bible_verses_svd` VALUES ('19189', '24', '9', '13', 'فقال الرب على تركهم شريعتي التي جعلتها امامهم ولم يسمعوا لصوتي ولم يسلكوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('19190', '24', '9', '14', 'بل سلكوا وراء عناد قلوبهم ووراء البعليم التي علمهم اياها آباؤهم.');
INSERT INTO `bible_verses_svd` VALUES ('19191', '24', '9', '15', 'لذلك هكذا قال رب الجنود اله اسرائيل. هانذا اطعم هذا الشعب افسنتينا واسقيهم ماء العلقم.');
INSERT INTO `bible_verses_svd` VALUES ('19192', '24', '9', '16', 'وابددهم في امم لم يعرفوها هم ولا آباؤهم واطلق وراءهم السيف حتى افنيهم');
INSERT INTO `bible_verses_svd` VALUES ('19193', '24', '9', '17', 'هكذا قال رب الجنود. تأملوا وادعوا النادبات فيأتين وارسلوا الى الحكيمات فيقبلن');
INSERT INTO `bible_verses_svd` VALUES ('19194', '24', '9', '18', 'ويسرعن ويرفعن علينا مرثاة فتذرف اعيننا دموعا وتفيض اجفاننا ماء.');
INSERT INTO `bible_verses_svd` VALUES ('19195', '24', '9', '19', 'لان صوت رثاية سمع من صهيون كيف أهلكنا. خزينا جدا لاننا تركنا الارض لانهم هدموا مساكننا.');
INSERT INTO `bible_verses_svd` VALUES ('19196', '24', '9', '20', 'بل اسمعن ايتها النساء كلمة الرب ولتقبل آذانكنّ كلمة فمه وعلّمن بناتكنّ الرثاية والمرأة صاحبتها الندب.');
INSERT INTO `bible_verses_svd` VALUES ('19197', '24', '9', '21', 'لان الموت طلع الى كوانا دخل قصورنا ليقطع الاطفال من خارج والشبان من الساحات.');
INSERT INTO `bible_verses_svd` VALUES ('19198', '24', '9', '22', 'تكلم. هكذا يقول الرب. وتسقط جثة الانسان كدمنة على وجه الحقل وكقبضة وراء الحاصد وليس من يجمع');
INSERT INTO `bible_verses_svd` VALUES ('19199', '24', '9', '23', 'هكذا قال الرب. لا يفتخرنّ الحكيم بحكمته ولا يفتخر الجبار بجبروته ولا يفتخر الغني بغناه');
INSERT INTO `bible_verses_svd` VALUES ('19200', '24', '9', '24', 'بل بهذا ليفتخرنّ المفتخر بانه يفهم ويعرفني اني انا الرب الصانع رحمة وقضاء وعدلا في الارض لاني بهذه اسرّ يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19201', '24', '9', '25', 'ها ايام تأتي يقول الرب واعاقب كل مختون واغلف.');
INSERT INTO `bible_verses_svd` VALUES ('19202', '24', '9', '26', 'مصر ويهوذا وادوم وبني عمون وموآب وكل مقصوصي الشعر مستديرا الساكنين في البرية لان كل الامم غلف وكل بيت اسرائيل غلف القلوب');
INSERT INTO `bible_verses_svd` VALUES ('19203', '24', '10', '1', 'اسمعوا الكلمة التي تكلم بها الرب عليكم يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19204', '24', '10', '2', 'هكذا قال الرب. لا تتعلموا طريق الامم ومن آيات السموات لا ترتعبوا. لان الامم ترتعب منها.');
INSERT INTO `bible_verses_svd` VALUES ('19205', '24', '10', '3', 'لان فرائض الامم باطلة. لانها شجرة يقطعونها من الوعر. صنعة يدي نجار بالقدوم.');
INSERT INTO `bible_verses_svd` VALUES ('19206', '24', '10', '4', 'بالفضة والذهب يزينونها وبالمسامير والمطارق يشددونها فلا تتحرك.');
INSERT INTO `bible_verses_svd` VALUES ('19207', '24', '10', '5', 'هي كاللّعين في مقثأة فلا تتكلم. تحمل حملا لانها لا تمشي. لا تخافوها لانها لا تضر ولا فيها ان تصنع خيرا.');
INSERT INTO `bible_verses_svd` VALUES ('19208', '24', '10', '6', 'لا مثل لك يا رب عظيم انت وعظيم اسمك في الجبروت.');
INSERT INTO `bible_verses_svd` VALUES ('19209', '24', '10', '7', 'من لا يخافك يا ملك الشعوب لانه بك يليق. لانه في جميع حكماء الشعوب وفي كل ممالكهم ليس مثلك.');
INSERT INTO `bible_verses_svd` VALUES ('19210', '24', '10', '8', 'بلدوا وحمقوا معا. ادب اباطيل هو الخشب.');
INSERT INTO `bible_verses_svd` VALUES ('19211', '24', '10', '9', 'فضة مطرقة تجلب من ترشيش وذهب من اوفاز صنعة صانع ويدي صائغ. اسمانجوني وارجوان لباسها. كلها صنعة حكماء.');
INSERT INTO `bible_verses_svd` VALUES ('19212', '24', '10', '10', 'اما الرب الاله فحق. هو اله حيّ وملك ابدي. من سخطه ترتعد الارض ولا تطيق الامم غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('19213', '24', '10', '11', 'هكذا تقولون لهم. الآلهة التي لم تصنع السموات والارض تبيد من الارض ومن تحت هذه السموات.');
INSERT INTO `bible_verses_svd` VALUES ('19214', '24', '10', '12', 'صانع الارض بقوته مؤسس المسكونة بحكمته وبفهمه بسط السموات.');
INSERT INTO `bible_verses_svd` VALUES ('19215', '24', '10', '13', 'اذا اعطى قولا تكون كثرة مياه في السموات ويصعد السحاب من اقاصي الارض. صنع بروقا للمطر واخرج الريح من خزائنه.');
INSERT INTO `bible_verses_svd` VALUES ('19216', '24', '10', '14', 'بلد كل انسان من معرفته. خزي كل صائغ من التمثال. لان مسبوكه كذب ولا روح فيه.');
INSERT INTO `bible_verses_svd` VALUES ('19217', '24', '10', '15', 'هي باطلة صنعة الاضاليل. في وقت عقابها تبيد.');
INSERT INTO `bible_verses_svd` VALUES ('19218', '24', '10', '16', 'ليس كهذه نصيب يعقوب. لانه مصور الجميع واسرائيل قضيب ميراثه. رب الجنود اسمه');
INSERT INTO `bible_verses_svd` VALUES ('19219', '24', '10', '17', 'اجمعي من الارض حزمك ايتها الساكنة في الحصار.');
INSERT INTO `bible_verses_svd` VALUES ('19220', '24', '10', '18', 'لانه هكذا قال الرب. هانذا رام من مقلاع سكان الارض هذه المرة واضيق عليهم لكي يشعروا.');
INSERT INTO `bible_verses_svd` VALUES ('19221', '24', '10', '19', 'ويل لي من اجل سحقي. ضربتي عديمة الشفاء. فقلت انما هذه مصيبة فاحتملها.');
INSERT INTO `bible_verses_svd` VALUES ('19222', '24', '10', '20', 'خيمتي خربت وكل اطنابي قطعت. بنيّ خرجوا عني وليسوا. ليس من يبسط بعد خيمتي ويقيم شققي.');
INSERT INTO `bible_verses_svd` VALUES ('19223', '24', '10', '21', 'لان الرعاة بلدوا والرب لم يطلبوا. من اجل ذلك لم ينجحوا وكل رعيتهم تبددت.');
INSERT INTO `bible_verses_svd` VALUES ('19224', '24', '10', '22', 'هوذا صوت خبر جاء واضطراب عظيم من ارض الشمال لجعل مدن يهوذا خرابا مأوى بنات آوى');
INSERT INTO `bible_verses_svd` VALUES ('19225', '24', '10', '23', 'عرفت يا رب انه ليس للانسان طريقه. ليس لانسان يمشي ان يهدي خطواته.');
INSERT INTO `bible_verses_svd` VALUES ('19226', '24', '10', '24', 'ادبني يا رب ولكن بالحق لا بغضبك لئلا تفنيني.');
INSERT INTO `bible_verses_svd` VALUES ('19227', '24', '10', '25', 'اسكب غضبك على الامم التي لم تعرفك وعلى العشائر التي لم تدع باسمك. لانهم اكلوا يعقوب. اكلوه وافنوه واخربوا مسكنه');
INSERT INTO `bible_verses_svd` VALUES ('19228', '24', '11', '1', 'الكلام الذي صار الى ارميا النبي من قبل الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19229', '24', '11', '2', 'اسمعوا كلام هذا العهد وكلموا رجال يهوذا وسكان اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19230', '24', '11', '3', 'فتقول لهم هكذا قال الرب اله اسرائيل. ملعون الانسان الذي لا يسمع كلام هذا العهد');
INSERT INTO `bible_verses_svd` VALUES ('19231', '24', '11', '4', 'الذي أمرت به آباءكم يوم اخرجتهم من ارض مصر من كور الحديد قائلا اسمعوا صوتي واعملوا به حسب كل ما آمركم به فتكونوا لي شعبا وانا اكون لكم الها');
INSERT INTO `bible_verses_svd` VALUES ('19232', '24', '11', '5', 'لاقيم الحلف الذي حلفت لآبائكم ان اعطيهم ارضا تفيض لبنا وعسلا كهذا اليوم. فاجبت وقلت آمين يا رب.');
INSERT INTO `bible_verses_svd` VALUES ('19233', '24', '11', '6', 'فقال الرب لي. ناد بكل هذا الكلام في مدن يهوذا وفي شوارع اورشليم قائلا. اسمعوا كلام هذا العهد واعملوا به.');
INSERT INTO `bible_verses_svd` VALUES ('19234', '24', '11', '7', 'لاني اشهدت على آبائكم اشهادا يوم اصعدتهم من ارض مصر الى هذا اليوم مبكرا ومشهدا قائلا اسمعوا صوتي.');
INSERT INTO `bible_verses_svd` VALUES ('19235', '24', '11', '8', 'فلم يسمعوا ولم يميلوا اذنهم بل سلكوا كل واحد في عناد قلبه الشرير. فجلبت عليهم كل كلام هذا العهد الذي أمرتهم ان يصنعوه ولم يصنعوه');
INSERT INTO `bible_verses_svd` VALUES ('19236', '24', '11', '9', 'وقال الرب لي. توجد فتنة بين رجال يهوذا وسكان اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19237', '24', '11', '10', 'قد رجعوا الى آثام آبائهم الاولين الذين ابوا ان يسمعوا كلامي وقد ذهبوا وراء آلهة اخرى ليعبدوها. قد نقض بيت اسرائيل وبيت يهوذا عهدي الذي قطعته مع آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('19238', '24', '11', '11', 'لذلك هكذا قال الرب. هانذا جالب عليهم شرا لا يستطيعون ان يخرجوا منه ويصرخون اليّ فلا اسمع لهم.');
INSERT INTO `bible_verses_svd` VALUES ('19239', '24', '11', '12', 'فينطلق مدن يهوذا وسكان اورشليم ويصرخون الى الآلهة التي يبخرون لها فلن تخلصهم في وقت بليتهم.');
INSERT INTO `bible_verses_svd` VALUES ('19240', '24', '11', '13', 'لانه بعدد مدنك صارت آلهتك يا يهوذا وبعدد شوارع اورشليم وضعتم مذابح للخزي مذابح للتبخير للبعل.');
INSERT INTO `bible_verses_svd` VALUES ('19241', '24', '11', '14', 'وانت فلا تصل لاجل هذا الشعب ولا ترفع لاجلهم دعاء ولا صلاة لاني لا اسمع في وقت صراخهم اليّ من قبل بليتهم');
INSERT INTO `bible_verses_svd` VALUES ('19242', '24', '11', '15', 'ما لحبيبتي في بيتي. قد عملت فظائع كثيرة واللحم المقدس قد عبر عنك. اذا صنعت الشر حينئذ تبتهجين.');
INSERT INTO `bible_verses_svd` VALUES ('19243', '24', '11', '16', 'زيتونة خضراء ذات ثمر جميل الصورة دعا الرب اسمك. بصوت ضجة عظيمة اوقد نارا عليها فانكسرت اغصانها.');
INSERT INTO `bible_verses_svd` VALUES ('19244', '24', '11', '17', 'ورب الجنود غارسك قد تكلم عليك شرا من اجل شر بيت اسرائيل وبيت يهوذا الذي صنعوه ضد انفسهم ليغيظوني بتبخيرهم للبعل');
INSERT INTO `bible_verses_svd` VALUES ('19245', '24', '11', '18', 'والرب عرّفني فعرفت. حينئذ اريتني افعالهم.');
INSERT INTO `bible_verses_svd` VALUES ('19246', '24', '11', '19', 'وانا كخروف داجن يساق الى الذبح ولم اعلم انهم فكروا عليّ افكارا قائلين لنهلك الشجرة بثمرها ونقطعه من ارض الاحياء فلا يذكر بعد اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('19247', '24', '11', '20', 'فيا رب الجنود القاضي العدل فاحص الكلى والقلب دعني ارى انتقامك منهم لاني لك كشفت دعواي.');
INSERT INTO `bible_verses_svd` VALUES ('19248', '24', '11', '21', 'لذلك هكذا قال الرب عن اهل عناثوث الذين يطلبون نفسك قائلين لا تتنبأ باسم الرب فلا تموت بيدنا.');
INSERT INTO `bible_verses_svd` VALUES ('19249', '24', '11', '22', 'لذلك هكذا قال رب الجنود. هانذا اعاقبهم. يموت الشبان بالسيف ويموت بنوهم وبناتهم بالجوع.');
INSERT INTO `bible_verses_svd` VALUES ('19250', '24', '11', '23', 'ولا تكون لهم بقية لاني اجلب شرا على اهل عناثوث سنة عقابهم');
INSERT INTO `bible_verses_svd` VALUES ('19251', '24', '12', '1', 'أبر انت يا رب من ان اخاصمك. لكن اكلمك من جهة احكامك. لماذا تنجح طريق الاشرار. اطمأن كل الغادرين غدرا.');
INSERT INTO `bible_verses_svd` VALUES ('19252', '24', '12', '2', 'غرستهم فاصّلوا نموا واثمروا ثمرا. انت قريب في فمهم وبعيد من كلاهم.');
INSERT INTO `bible_verses_svd` VALUES ('19253', '24', '12', '3', 'وانت يا رب عرفتني رأيتني واختبرت قلبي من جهتك. افرزهم كغنم للذبح وخصصهم ليوم القتل.');
INSERT INTO `bible_verses_svd` VALUES ('19254', '24', '12', '4', 'حتى متى تنوح الارض وييبس عشب كل الحقل. من شر الساكنين فيها فنيت البهائم والطيور لانهم قالوا لا يرى آخرتنا.');
INSERT INTO `bible_verses_svd` VALUES ('19255', '24', '12', '5', 'ان جريت مع المشاة فاتعبوك فكيف تباري الخيل. وان كنت منبطحا في ارض السلام فكيف تعمل في كبرياء الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('19256', '24', '12', '6', 'لان اخوتك انفسهم وبيت ابيك قد غادروك هم ايضا. هم ايضا نادوا وراءك بصوت عال. لا تأتمنهم اذا كلموك بالخير');
INSERT INTO `bible_verses_svd` VALUES ('19257', '24', '12', '7', 'قد تركت بيتي رفضت ميراثي دفعت حبيبة نفسي ليد اعدائها.');
INSERT INTO `bible_verses_svd` VALUES ('19258', '24', '12', '8', 'صار لي ميراثي كاسد في الوعر. نطق علي بصوته. من اجل ذلك ابغضته.');
INSERT INTO `bible_verses_svd` VALUES ('19259', '24', '12', '9', 'جارحة ضبع ميراثي لي. الجوارح حواليه عليه. هلم اجمعوا كل حيوان الحقل. ايتوا بها للاكل.');
INSERT INTO `bible_verses_svd` VALUES ('19260', '24', '12', '10', 'رعاة كثيرون افسدوا كرمي داسوا نصيبي جعلوا نصيبي المشتهى برية خربة.');
INSERT INTO `bible_verses_svd` VALUES ('19261', '24', '12', '11', 'جعلوه خرابا ينوح عليّ وهو خرب. خربت كل الارض لانه لا احد يضع في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('19262', '24', '12', '12', 'على جميع الروابي في البرية اتى الناهبون لان سيفا للرب يأكل من اقصى الارض الى اقصى الارض. ليس سلام لاحد من البشر.');
INSERT INTO `bible_verses_svd` VALUES ('19263', '24', '12', '13', 'زرعوا حنطة وحصدوا شوكا. اعيوا ولم ينتفعوا بل خزوا من غلاتكم من حمو غضب الرب');
INSERT INTO `bible_verses_svd` VALUES ('19264', '24', '12', '14', 'هكذا قال الرب على جميع جيراني الاشرار الذين يلمسون الميراث الذي اورثته لشعبي اسرائيل هانذا اقتلعهم عن ارضهم واقتلع بيت يهوذا من وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('19265', '24', '12', '15', 'ويكون بعد اقتلاعي اياهم اني ارجع فارحمهم واردهم كل واحد الى ميراثه وكل واحد الى ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('19266', '24', '12', '16', 'ويكون اذا تعلموا علما طرق شعبي ان يحلفوا باسمي حيّ هو الرب كما علّموا شعبي ان يحلفوا ببعل انهم يبنون في وسط شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('19267', '24', '12', '17', 'وان لم يسمعوا فاني اقتلع تلك الامة اقتلاعا وابيدها يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19268', '24', '13', '1', 'هكذا قال الرب لي اذهب واشتر لنفسك منطقة من كتان وضعها على حقويك ولا تدخلها في الماء.');
INSERT INTO `bible_verses_svd` VALUES ('19269', '24', '13', '2', 'فاشتريت المنطقة كقول الرب ووضعتها على حقوي.');
INSERT INTO `bible_verses_svd` VALUES ('19270', '24', '13', '3', 'فصار كلام الرب اليّ ثانية قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19271', '24', '13', '4', 'خذ المنطقة التي اشتريتها التي هي على حقويك وقم انطلق الى الفرات واطمرها هناك في شق صخر.');
INSERT INTO `bible_verses_svd` VALUES ('19272', '24', '13', '5', 'فانطلقت وطمرتها عند الفرات. كما امرني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19273', '24', '13', '6', 'وكان بعد ايام كثيرة ان الرب قال لي قم انطلق الى الفرات وخذ من هناك المنطقة التي امرتك ان تطمرها هناك.');
INSERT INTO `bible_verses_svd` VALUES ('19274', '24', '13', '7', 'فانطلقت الى الفرات وحفرت واخذت المنطقة من الموضع الذي طمرتها فيه. واذا بالمنطقة قد فسدت لا تصلح لشيء.');
INSERT INTO `bible_verses_svd` VALUES ('19275', '24', '13', '8', 'فصار كلام الرب اليّ قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19276', '24', '13', '9', 'هكذا قال الرب. هكذا افسد كبرياء يهوذا وكبرياء اورشليم العظيمة');
INSERT INTO `bible_verses_svd` VALUES ('19277', '24', '13', '10', 'هذا الشعب الشرير الذي يأبى ان يسمع كلامي الذي يسلك في عناد قلبه ويسير وراء آلهة اخرى ليعبدها ويسجد لها يصير كهذه المنطقة التي لا تصلح لشيء.');
INSERT INTO `bible_verses_svd` VALUES ('19278', '24', '13', '11', 'لانه كما تلتصق المنطقة بحقوي الانسان هكذا الصقت بنفسي كل بيت اسرائيل وكل بيت يهوذا يقول الرب ليكونوا لي شعبا واسما وفخرا ومجدا ولكنهم لم يسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('19279', '24', '13', '12', 'فتقول لهم هذه الكلمة. هكذا قال الرب اله اسرائيل. كل زق يمتلئ خمرا. فيقولون لك أما نعرف معرفة ان كل زق يمتلئ خمرا.');
INSERT INTO `bible_verses_svd` VALUES ('19280', '24', '13', '13', 'فتقول لهم. هكذا قال الرب. هانذا املأ كل سكان هذه الارض والملوك الجالسين لداود على كرسيه والكهنة والانبياء وكل سكان اورشليم سكرا.');
INSERT INTO `bible_verses_svd` VALUES ('19281', '24', '13', '14', 'واحطمهم الواحد على اخيه الآباء والابناء معا يقول الرب. لا اشفق ولا اترأف ولا ارحم من اهلاكهم');
INSERT INTO `bible_verses_svd` VALUES ('19282', '24', '13', '15', 'اسمعوا واصغوا. لا تتعظموا لان الرب تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('19283', '24', '13', '16', 'اعطوا الرب الهكم مجدا قبل ان يجعل ظلاما وقبلما تعثر ارجلكم على جبال العتمة فتنتظرون نورا فيجعله ظل موت ويجعله ظلاما دامسا.');
INSERT INTO `bible_verses_svd` VALUES ('19284', '24', '13', '17', 'وان لم تسمعوا ذلك فان نفسي تبكي في اماكن مستترة من اجل الكبرياء وتبكي عيني بكاء وتذرف الدموع لانه قد سبي قطيع الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19285', '24', '13', '18', 'قل للملك وللملكة اتضعا واجلسا لانه قد هبط عن راسيكما تاج مجدكما.');
INSERT INTO `bible_verses_svd` VALUES ('19286', '24', '13', '19', 'اغلقت مدن الجنوب وليس من يفتح. سبيت يهوذا كلها سبيت بالتمام.');
INSERT INTO `bible_verses_svd` VALUES ('19287', '24', '13', '20', 'ارفعوا اعينكم وانظروا المقبلين من الشمال. اين القطيع الذي أعطي لك غنم مجدك.');
INSERT INTO `bible_verses_svd` VALUES ('19288', '24', '13', '21', 'ماذا تقولين حين يعاقبك وقد علّمتهم على نفسك قواد للرياسة. أما تاخذك الاوجاع كامرأة ماخض');
INSERT INTO `bible_verses_svd` VALUES ('19289', '24', '13', '22', 'وان قلت في قلبك لماذا اصابتني هذه. لاجل عظمة اثمك هتك ذيلاك وانكشف عنفا عقباك.');
INSERT INTO `bible_verses_svd` VALUES ('19290', '24', '13', '23', 'هل يغير الكوشي جلده او النمر رقطه. فانتم ايضا تقدرون ان تصنعوا خيرا ايها المتعلمون الشر.');
INSERT INTO `bible_verses_svd` VALUES ('19291', '24', '13', '24', 'فابددهم كقش يعبر مع ريح البرية.');
INSERT INTO `bible_verses_svd` VALUES ('19292', '24', '13', '25', 'هذه قرعتك النصيب المكيل لك من عندي يقول الرب لانك نسيتني واتكلت على الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19293', '24', '13', '26', 'فانا ايضا ارفع ذيليك على وجهك فيرى خزيك.');
INSERT INTO `bible_verses_svd` VALUES ('19294', '24', '13', '27', 'فسقك وصهيلك ورذالة زناك على الآكام في الحقل قد رأيت مكرهاتك. ويل لك يا اورشليم لا تطهرين. حتى متى بعد');
INSERT INTO `bible_verses_svd` VALUES ('19295', '24', '14', '1', 'كلمة الرب التي صارت الى ارميا من جهة القحط.');
INSERT INTO `bible_verses_svd` VALUES ('19296', '24', '14', '2', 'ناحت يهوذا وابوابها ذبلت حزنت الى الارض وصعد عويل اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19297', '24', '14', '3', 'واشرافهم ارسلوا اصاغرهم للماء. أتوا الى الاجباب فلم يجدوا ماء رجعوا بآنيتهم فارغة. خزوا وخجلوا وغطوا رؤوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('19298', '24', '14', '4', 'من اجل ان الارض قد تشققت لانه لم يكن مطر على الارض خزي الفلاحون. غطوا رؤوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('19299', '24', '14', '5', 'حتى ان الايلة ايضا في الحقل ولدت وتركت لانه لم يكن كلأ.');
INSERT INTO `bible_verses_svd` VALUES ('19300', '24', '14', '6', 'الفراء وقفت على الهضاب تستنشق الريح مثل بنات آوى. كلت عيونها لانه ليس عشب');
INSERT INTO `bible_verses_svd` VALUES ('19301', '24', '14', '7', 'وان تكن آثامنا تشهد علينا يا رب فاعمل لاجل اسمك. لان معاصينا كثرت. اليك اخطأنا.');
INSERT INTO `bible_verses_svd` VALUES ('19302', '24', '14', '8', 'يا رجاء اسرائيل مخلصه في زمان الضيق لماذا تكون كغريب في الارض وكمسافر يميل ليبيت.');
INSERT INTO `bible_verses_svd` VALUES ('19303', '24', '14', '9', 'لماذا تكون كانسان قد تحير كجبار لا يستطيع ان يخلّص. وانت في وسطنا يا رب وقد دعينا باسمك. لا تتركنا');
INSERT INTO `bible_verses_svd` VALUES ('19304', '24', '14', '10', 'هكذا قال الرب لهذا الشعب. هكذا احبوا ان يجولوا. لم يمنعوا ارجلهم فالرب لم يقبلهم. الآن يذكر اثمهم ويعاقب خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('19305', '24', '14', '11', 'وقال الرب لي لا تصل لاجل هذا الشعب للخير.');
INSERT INTO `bible_verses_svd` VALUES ('19306', '24', '14', '12', 'حين يصومون لا اسمع صراخهم وحين يصعدون محرقة وتقدمة لا اقبلهم بل بالسيف والجوع والوبإ انا افنيهم.');
INSERT INTO `bible_verses_svd` VALUES ('19307', '24', '14', '13', 'فقلت آه ايها السيد الرب. هوذا الانبياء يقولون لهم لا ترون سيفا ولا يكون لكم جوع بل سلاما ثابتا اعطيكم في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19308', '24', '14', '14', 'فقال الرب لي. بالكذب يتنبأ الانبياء باسمي. لم ارسلهم ولا امرتهم ولا كلمتهم. برؤيا كاذبة وعرافة وباطل ومكر قلوبهم هم يتنبأون لكم');
INSERT INTO `bible_verses_svd` VALUES ('19309', '24', '14', '15', 'لذلك هكذا قال الرب عن الانبياء الذين يتنبأون باسمي وانا لم ارسلهم وهم يقولون لا يكون سيف ولا جوع في هذه الارض بالسيف والجوع يفنى اولئك الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('19310', '24', '14', '16', 'والشعب الذي يتنبأون له يكون مطروحا في شوارع اورشليم من جرى الجوع والسيف وليس من يدفنهم هم ونساؤهم وبنوهم وبناتهم واسكب عليهم شرهم.');
INSERT INTO `bible_verses_svd` VALUES ('19311', '24', '14', '17', 'وتقول لهم هذه الكلمة. لتذرف عيناي دموعا ليلا ونهارا ولا تكفا لان العذراء بنت شعبي سحقت سحقا عظيما بضربة موجعة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('19312', '24', '14', '18', 'اذا خرجت الى الحقل فاذا القتلى بالسيف واذا دخلت المدينة فاذا المرضى بالجوع لان النبي والكاهن كليهما يطوفان في الارض ولا يعرفان شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('19313', '24', '14', '19', 'هل رفضت يهوذا رفضا او كرهت نفسك صهيون. لماذا ضربتنا ولا شفاء لنا. انتظرنا السلام فلم يكن خير وزمان الشفاء فاذا رعب.');
INSERT INTO `bible_verses_svd` VALUES ('19314', '24', '14', '20', 'قد عرفنا يا رب شرنا اثم آبائنا لاننا قد اخطأنا اليك.');
INSERT INTO `bible_verses_svd` VALUES ('19315', '24', '14', '21', 'لا ترفض لاجل اسمك. لا تهن كرسي مجدك. اذكر. لا تنقض عهدك معنا.');
INSERT INTO `bible_verses_svd` VALUES ('19316', '24', '14', '22', 'هل يوجد في اباطيل الامم من يمطر او هل تعطي السموات وابلا. أما انت هو الرب الهنا فنرجوك لانك انت صنعت كل هذه');
INSERT INTO `bible_verses_svd` VALUES ('19317', '24', '15', '1', 'ثم قال الرب لي وان وقف موسى وصموئيل امامي لا تكون نفسي نحو هذا الشعب. اطرحهم من امامي فيخرجوا.');
INSERT INTO `bible_verses_svd` VALUES ('19318', '24', '15', '2', 'ويكون اذا قالوا لك الى اين نخرج انك تقول لهم. هكذا قال الرب الذين للموت فالى الموت والذين للسيف فالى السيف والذين للجوع فالى الجوع والذين للسبي فالى السبي.');
INSERT INTO `bible_verses_svd` VALUES ('19319', '24', '15', '3', 'وأوكل عليهم اربعة انواع يقول الرب. السيف للقتل والكلاب للسحب وطيور السماء ووحوش الارض للأكل والاهلاك.');
INSERT INTO `bible_verses_svd` VALUES ('19320', '24', '15', '4', 'وادفعهم للقلق في كل ممالك الارض من اجل منسّى بن حزقيا ملك يهوذا من اجل ما صنع في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19321', '24', '15', '5', 'فمن يشفق عليك يا اورشليم ومن يعزيك ومن يميل ليسأل عن سلامتك.');
INSERT INTO `bible_verses_svd` VALUES ('19322', '24', '15', '6', 'انت تركتني يقول الرب. الى الوراء سرت فامدّ يدي عليك واهلكك. مللت من الندامة.');
INSERT INTO `bible_verses_svd` VALUES ('19323', '24', '15', '7', 'واذريهم بمذراة في ابواب الارض. اثكل وابيد شعبي. لم يرجعوا عن طرقهم.');
INSERT INTO `bible_verses_svd` VALUES ('19324', '24', '15', '8', 'كثرت لي اراملهم اكثر من رمل البحار. جلبت عليهم على ام الشبان ناهبا في الظهيرة. اوقعت عليها بغتة رعدة ورعبات.');
INSERT INTO `bible_verses_svd` VALUES ('19325', '24', '15', '9', 'ذبلت والدة السبعة اسلمت نفسها. غربت شمسها اذ بعد نهار. خزيت وخجلت. اما بقيتهم فللسيف ادفعها امام اعدائهم يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19326', '24', '15', '10', 'ويل لي يا امي لانك ولدتني انسان خصام وانسان نزاع لكل الارض. لم اقرض ولا اقرضوني وكل واحد يلعنني.');
INSERT INTO `bible_verses_svd` VALUES ('19327', '24', '15', '11', 'قال الرب اني احلّك للخير. اني اجعل العدو يتضرع اليك في وقت الشر وفي وقت الضيق');
INSERT INTO `bible_verses_svd` VALUES ('19328', '24', '15', '12', 'هل يكسر الحديد الحديد الذي من الشمال والنحاس.');
INSERT INTO `bible_verses_svd` VALUES ('19329', '24', '15', '13', 'ثروتك وخزائنك ادفعها للنهب لا بثمن بل بكل خطاياك وفي كل تخومك.');
INSERT INTO `bible_verses_svd` VALUES ('19330', '24', '15', '14', 'واعبرك مع اعدائك في ارض لم تعرفها لان نارا قد أشعلت بغضبي توقد عليكم');
INSERT INTO `bible_verses_svd` VALUES ('19331', '24', '15', '15', 'انت يا رب عرفت. اذكرني وتعهدني وانتقم لي من مضطهديّ. بطول اناتك لا تأخذني. اعرف احتمالي العار لاجلك.');
INSERT INTO `bible_verses_svd` VALUES ('19332', '24', '15', '16', 'وجد كلامك فأكلته فكان كلامك لي للفرح ولبهجة قلبي لاني دعيت باسمك يا رب اله الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('19333', '24', '15', '17', 'لم اجلس في محفل المازحين مبتهجا. من اجل يدك جلست وحدي لانك قد ملأتني غضبا.');
INSERT INTO `bible_verses_svd` VALUES ('19334', '24', '15', '18', 'لماذا كان وجعي دائما وجرحي عديم الشفاء يأبى ان يشفى. أتكون لي مثل كاذب مثل مياه غير دائمة');
INSERT INTO `bible_verses_svd` VALUES ('19335', '24', '15', '19', 'لذلك هكذا قال الرب. ان رجعت ارجعك فتقف امامي واذا اخرجت الثمين من المرذول فمثل فمي تكون. هم يرجعون اليك وانت لا ترجع اليهم');
INSERT INTO `bible_verses_svd` VALUES ('19336', '24', '15', '20', 'واجعلك لهذا الشعب سور نحاس حصينا فيحاربونك ولا يقدرون عليك لاني معك لاخلّصك وانقذك يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19337', '24', '15', '21', 'فانقذك من يد الاشرار وافديك من كف العتاة');
INSERT INTO `bible_verses_svd` VALUES ('19338', '24', '16', '1', 'ثم صار اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19339', '24', '16', '2', 'لا تتخذ لنفسك امرأة ولا يكن لك بنون ولا بنات في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19340', '24', '16', '3', 'لانه هكذا قال الرب عن البنين وعن البنات المولودين في هذا الموضع وعن امهاتهم اللواتي ولدنهم وعن آبائهم الذين ولدوهم في هذه الارض');
INSERT INTO `bible_verses_svd` VALUES ('19341', '24', '16', '4', 'ميتات امراض يموتون. لا يندبون ولا يدفنون بل يكونون دمنة على وجه الارض وبالسيف والجوع يفنون وتكون جثثهم أكلا لطيور السماء ولوحوش الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19342', '24', '16', '5', 'لانه هكذا قال الرب. لا تدخل بيت النوح ولا تمض للندب ولا تعزهم لاني نزعت سلامي من هذا الشعب يقول الرب الاحسان والمراحم.');
INSERT INTO `bible_verses_svd` VALUES ('19343', '24', '16', '6', 'فيموت الكبار والصغار في هذه الارض. لا يدفنون ولا يندبونهم ولا يخمشون انفسهم ولا يجعلون قرعة من اجلهم.');
INSERT INTO `bible_verses_svd` VALUES ('19344', '24', '16', '7', 'ولا يكسرون خبزا في المناحة ليعزوهم عن ميت ولا يسقونهم كاس التعزية عن اب او ام.');
INSERT INTO `bible_verses_svd` VALUES ('19345', '24', '16', '8', 'ولا تدخل بيت الوليمة لتجلس معهم للأكل والشرب.');
INSERT INTO `bible_verses_svd` VALUES ('19346', '24', '16', '9', 'لانه هكذا قال رب الجنود اله اسرائيل. هانذا مبطل من هذا الموضع امام اعينكم وفي ايامكم صوت الطرب وصوت الفرح صوت العريس وصوت العروس');
INSERT INTO `bible_verses_svd` VALUES ('19347', '24', '16', '10', 'ويكون حين تخبر هذا الشعب بكل هذه الامور انهم يقولون لك لماذا تكلم الرب علينا بكل هذا الشر العظيم فما هو ذنبنا وما هي خطيتنا التي اخطاناها الى الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('19348', '24', '16', '11', 'فتقول لهم من اجل ان آباءكم قد تركوني يقول الرب وذهبوا وراء آلهة اخرى وعبدوها وسجدوا لها واياي تركوا وشريعتي لم يحفظوها.');
INSERT INTO `bible_verses_svd` VALUES ('19349', '24', '16', '12', 'وانتم اسأتم في عملكم اكثر من آبائكم وها انتم ذاهبون كل واحد وراء عناد قلبه الشرير حتى لا تسمعوا لي.');
INSERT INTO `bible_verses_svd` VALUES ('19350', '24', '16', '13', 'فاطردكم من هذه الارض الى ارض لم تعرفوها انتم ولا آباؤكم فتعبدون هناك آلهة اخرى نهارا وليلا حيث لا اعطيكم نعمة');
INSERT INTO `bible_verses_svd` VALUES ('19351', '24', '16', '14', 'لذلك ها ايام تأتي يقول الرب ولا يقال بعد حيّ هو الرب الذي اصعد بني اسرائيل من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('19352', '24', '16', '15', 'بل حيّ هو الرب الذي اصعد بني اسرائيل من ارض الشمال ومن جميع الاراضي التي طردهم اليها. فارجعهم الى ارضهم التي اعطيت آباءهم اياها');
INSERT INTO `bible_verses_svd` VALUES ('19353', '24', '16', '16', 'هانذا ارسل الى جزافين كثيرين يقول الرب فيصطادونهم ثم بعد ذلك ارسل الى كثيرين من القانصين فيقتنصونهم عن كل جبل وعن كل اكمة ومن شقوق الصخور.');
INSERT INTO `bible_verses_svd` VALUES ('19354', '24', '16', '17', 'لان عينيّ على كل طرقهم. لم تستتر عن وجهي ولم يختف اثمهم من امام عينيّ');
INSERT INTO `bible_verses_svd` VALUES ('19355', '24', '16', '18', 'واعاقب اولا اثمهم وخطيتهم ضعفين لانهم دنسوا ارضي وبجثث مكرهاتهم ورجاساتهم قد ملأوا ميراثي.');
INSERT INTO `bible_verses_svd` VALUES ('19356', '24', '16', '19', 'يا رب عزي وحصني وملجإي في يوم الضيق اليك تأتي الامم من اطراف الارض ويقولون انما ورث آباؤنا كذبا واباطيل وما لا منفعة فيه.');
INSERT INTO `bible_verses_svd` VALUES ('19357', '24', '16', '20', 'هل يصنع الانسان لنفسه آلهة وهي ليست آلهة.');
INSERT INTO `bible_verses_svd` VALUES ('19358', '24', '16', '21', 'لذلك هانذا اعرّفهم هذه المرة اعرّفهم يدي وجبروتي فيعرفون ان اسمي يهوه');
INSERT INTO `bible_verses_svd` VALUES ('19359', '24', '17', '1', 'خطية يهوذا مكتوبة بقلم من حديد براس من الماس منقوشة على لوح قلبهم وعلى قرون مذابحكم');
INSERT INTO `bible_verses_svd` VALUES ('19360', '24', '17', '2', 'كذكر بنيهم مذابحهم وسواريهم عند اشجار خضر على آكام مرتفعة.');
INSERT INTO `bible_verses_svd` VALUES ('19361', '24', '17', '3', 'يا جبلي في الحقل اجعل ثروتك كل خزائنك للنهب ومرتفعاتك للخطية في كل تخومك.');
INSERT INTO `bible_verses_svd` VALUES ('19362', '24', '17', '4', 'وتتبرأ وبنفسك عن ميراثك الذي اعطيتك اياه واجعلك تخدم اعداءك في ارض لم تعرفها لانكم قد اضرمتم نارا بغضبي تتقد الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('19363', '24', '17', '5', 'هكذا قال الرب. ملعون الرجل الذي يتكل على الانسان ويجعل البشر ذراعه وعن الرب يحيد قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('19364', '24', '17', '6', 'ويكون مثل العرعر في البادية ولا يرى اذا جاء الخير بل يسكن الحرّة في البرية ارضا سبخة وغير مسكونة.');
INSERT INTO `bible_verses_svd` VALUES ('19365', '24', '17', '7', 'مبارك الرجل الذي يتكل على الرب وكان الرب متكله.');
INSERT INTO `bible_verses_svd` VALUES ('19366', '24', '17', '8', 'فانه يكون كشجرة مغروسة على مياه وعلى نهر تمد اصولها ولا ترى اذا جاء الحرّ ويكون ورقها اخضر وفي سنة القحط لا تخاف ولا تكف عن الاثمار');
INSERT INTO `bible_verses_svd` VALUES ('19367', '24', '17', '9', 'القلب اخدع من كل شيء وهو نجيس من يعرفه.');
INSERT INTO `bible_verses_svd` VALUES ('19368', '24', '17', '10', 'انا الرب فاحص القلب مختبر الكلى لاعطي كل واحد حسب طرقه حسب ثمر اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('19369', '24', '17', '11', 'حجلة تحضن ما لم تبض محصل الغنى بغير حق. في نصف ايامه يتركه وفي آخرته يكون احمق');
INSERT INTO `bible_verses_svd` VALUES ('19370', '24', '17', '12', 'كرسي مجد مرتفع من الابتداء هو موضع مقدسنا.');
INSERT INTO `bible_verses_svd` VALUES ('19371', '24', '17', '13', 'ايها الرب رجاء اسرائيل كل الذين يتركونك يخزون. الحائدون عني في التراب يكتبون لانهم تركوا الرب ينبوع المياه الحية.');
INSERT INTO `bible_verses_svd` VALUES ('19372', '24', '17', '14', 'اشفني يا رب فاشفى. خلصني فاخلص لانك انت تسبيحتي');
INSERT INTO `bible_verses_svd` VALUES ('19373', '24', '17', '15', 'ها هم يقولون لي اين هي كلمة الرب. لتأت.');
INSERT INTO `bible_verses_svd` VALUES ('19374', '24', '17', '16', 'أما انا فلم اعتزل عن ان اكون راعيا وراءك ولا اشتهيت يوم البلية. انت عرفت. ما خرج من شفتيّ كان مقابل وجهك.');
INSERT INTO `bible_verses_svd` VALUES ('19375', '24', '17', '17', 'لا تكن لي رعبا. انت ملجإي في يوم الشر.');
INSERT INTO `bible_verses_svd` VALUES ('19376', '24', '17', '18', 'ليخز طارديّ ولا اخز انا. ليرتعبوا هم ولا ارتعب انا. اجلب عليهم يوم الشر واسحقهم سحقا مضاعفا');
INSERT INTO `bible_verses_svd` VALUES ('19377', '24', '17', '19', 'هكذا قال الرب لي. اذهب وقف في باب بني الشعب الذي يدخل منه ملوك يهوذا ويخرجون منه وفي كل ابواب اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19378', '24', '17', '20', 'وقل لهم. اسمعوا كلمة الرب يا ملوك يهوذا وكل يهوذا وكل سكان اورشليم الداخلين من هذه الابواب.');
INSERT INTO `bible_verses_svd` VALUES ('19379', '24', '17', '21', 'هكذا قال الرب. تحفظوا بانفسكم ولا تحملوا حملا يوم السبت ولا تدخلوه في ابواب اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19380', '24', '17', '22', 'ولا تخرجوا حملا من بيوتكم يوم السبت ولا تعملوا شغلا ما بل قدسوا يوم السبت كما امرت آباءكم.');
INSERT INTO `bible_verses_svd` VALUES ('19381', '24', '17', '23', 'فلم يسمعوا ولم يميلوا اذنهم بل قسّوا اعناقهم لئلا يسمعوا ولئلا يقبلوا تأديبا.');
INSERT INTO `bible_verses_svd` VALUES ('19382', '24', '17', '24', 'ويكون اذا سمعتم لي سمعا يقول الرب ولم تدخلوا حملا في ابواب هذه المدينة يوم السبت بل قدستم يوم السبت ولم تعملوا فيه شغلا ما');
INSERT INTO `bible_verses_svd` VALUES ('19383', '24', '17', '25', 'انه يدخل في ابواب هذه المدينة ملوك ورؤساء جالسون على كرسي داود راكبون في مركبات وعلى خيل هم ورؤساؤهم رجال يهوذا وسكان اورشليم وتسكن هذه المدينة الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('19384', '24', '17', '26', 'ويأتون من مدن يهوذا ومن حوالي اورشليم ومن ارض بنيامين ومن السهل ومن الجبال ومن الجنوب يأتون بمحرقات وذبائح وتقدمات ولبان ويدخلون بذبائح شكر الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19385', '24', '17', '27', 'ولكن ان لم تسمعوا لي لتقدسوا يوم السبت لكي لا تحملوا حملا ولا تدخلوه في ابواب اورشليم يوم السبت فاني اشعل نارا في ابوابها فتأكل قصور اورشليم ولا تنطفئ');
INSERT INTO `bible_verses_svd` VALUES ('19386', '24', '18', '1', 'الكلام الذي صار الى ارميا من قبل الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19387', '24', '18', '2', 'قم انزل الى بيت الفخاري وهناك اسمعك كلامي.');
INSERT INTO `bible_verses_svd` VALUES ('19388', '24', '18', '3', 'فنزلت الى بيت الفخاري واذا هو يصنع عملا على الدولاب.');
INSERT INTO `bible_verses_svd` VALUES ('19389', '24', '18', '4', 'ففسد الوعاء الذي كان يصنعه من الطين بيد الفخاري فعاد وعمله وعاء آخر كما حسن في عيني الفخاري ان يصنعه.');
INSERT INTO `bible_verses_svd` VALUES ('19390', '24', '18', '5', 'فصار اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19391', '24', '18', '6', 'أما استطيع ان اصنع بكم كهذا الفخاري يا بيت اسرائيل يقول الرب. هوذا كالطين بيد الفخاري انتم هكذا بيدي يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19392', '24', '18', '7', 'تارة اتكلم على امة وعلى مملكة بالقلع والهدم والاهلاك');
INSERT INTO `bible_verses_svd` VALUES ('19393', '24', '18', '8', 'فترجع تلك الامة التي تكلمت عليها عن شرها فاندم عن الشر الذي قصدت ان اصنعه بها.');
INSERT INTO `bible_verses_svd` VALUES ('19394', '24', '18', '9', 'وتارة اتكلم على امة وعلى مملكة بالبناء والغرس');
INSERT INTO `bible_verses_svd` VALUES ('19395', '24', '18', '10', 'فتفعل الشر في عينيّ فلا تسمع لصوتي فاندم عن الخير الذي قلت اني احسن اليها به');
INSERT INTO `bible_verses_svd` VALUES ('19396', '24', '18', '11', 'فالآن كلم رجال يهوذا وسكان اورشليم قائلا. هكذا قال الرب. هانذا مصدر عليكم شرا وقاصد عليكم قصدا. فارجعوا كل واحد عن طريقه الرديء واصلحوا طرقكم واعمالكم.');
INSERT INTO `bible_verses_svd` VALUES ('19397', '24', '18', '12', 'فقالوا باطل. لاننا نسعى وراء افكارنا وكل واحد يعمل حسب عناد قلبه الرديء.');
INSERT INTO `bible_verses_svd` VALUES ('19398', '24', '18', '13', 'لذلك هكذا قال الرب. اسألوا بين الامم من سمع كهذه. ما يقشعر منه جدا عملت عذراء اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19399', '24', '18', '14', 'هل يخلو صخر حقلي من ثلج لبنان. او هل تنشف المياه المنفجرة الباردة الجارية.');
INSERT INTO `bible_verses_svd` VALUES ('19400', '24', '18', '15', 'لان شعبي قد نسيني. بخروا للباطل وقد اعثروهم في طرقهم في السبل القديمة ليسلكوا في شعب في طريق غير مسهل');
INSERT INTO `bible_verses_svd` VALUES ('19401', '24', '18', '16', 'لتجعل ارضهم خرابا وصفيرا ابديا. كل مار فيها يدهش وينغض راسه.');
INSERT INTO `bible_verses_svd` VALUES ('19402', '24', '18', '17', 'كريح شرقية ابددهم امام العدو. اريهم القفا لا الوجه في يوم مصيبتهم');
INSERT INTO `bible_verses_svd` VALUES ('19403', '24', '18', '18', 'فقالوا هلم فنفكر على ارميا افكارا لان الشريعة لا تبيد عن الكاهن ولا المشورة عن الحكيم ولا الكلمة عن النبي. هلم فنضربه باللسان ولكل كلامه لا نصغ.');
INSERT INTO `bible_verses_svd` VALUES ('19404', '24', '18', '19', 'اصغ لي يا رب واسمع صوت اخصامي.');
INSERT INTO `bible_verses_svd` VALUES ('19405', '24', '18', '20', 'هل يجازى عن خير بشر. لانهم حفروا حفرة لنفسي. اذكر وقوفي امامك لأتكلم عنهم بالخير لاردّ غضبك عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('19406', '24', '18', '21', 'لذلك سلّم بنيهم للجوع وادفعهم ليد السيف فتصير نساؤهم ثكالى وارامل وتصير رجالهم قتلى الموت وشبانهم مضروبي السيف في الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('19407', '24', '18', '22', 'ليسمع صياح من بيوتهم اذ تجلب عليهم جيشا بغتة. لانهم حفروا حفرة ليمسكوني وطمروا فخاخا لرجليّ.');
INSERT INTO `bible_verses_svd` VALUES ('19408', '24', '18', '23', 'وانت يا رب عرفت كل مشورتهم عليّ للموت. لا تصفح عن اثمهم ولا تمح خطيتهم من امامك بل ليكونوا متعثرين امامك. في وقت غضبك عاملهم');
INSERT INTO `bible_verses_svd` VALUES ('19409', '24', '19', '1', 'هكذا قال الرب. اذهب واشتر ابريق فخاري من خزف وخذ من شيوخ الشعب ومن شيوخ الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('19410', '24', '19', '2', 'واخرج الى وادي ابن هنوم الذي عند مدخل باب الفخّار وناد هناك بالكلمات التي اكلمك بها.');
INSERT INTO `bible_verses_svd` VALUES ('19411', '24', '19', '3', 'وقل اسمعوا كلمة الرب يا ملوك يهوذا وسكان اورشليم. هكذا قال رب الجنود اله اسرائيل. هانذا جالب على هذا الموضع شرا كل من سمع به تطن اذناه.');
INSERT INTO `bible_verses_svd` VALUES ('19412', '24', '19', '4', 'من اجل انهم تركوني وانكروا هذا الموضع وبخروا فيه لآلهة اخرى لم يعرفوها هم ولا آباؤهم ولا ملوك يهوذا وملأوا هذا الموضع من دم الازكياء');
INSERT INTO `bible_verses_svd` VALUES ('19413', '24', '19', '5', 'وبنوا مرتفعات للبعل ليحرقوا اولادهم بالنار محرقات للبعل الذي لم اوص ولا تكلمت به ولا صعد على قلبي.');
INSERT INTO `bible_verses_svd` VALUES ('19414', '24', '19', '6', 'لذلك ها ايام تأتي يقول الرب ولا يدعى بعد هذا الموضع توفة ولا وادي ابن هنوم بل وادي القتل.');
INSERT INTO `bible_verses_svd` VALUES ('19415', '24', '19', '7', 'وانقض مشورة يهوذا واورشليم في هذا الموضع واجعلهم يسقطون بالسيف امام اعدائهم وبيد طالبي نفوسهم واجعل جثثهم اكلا لطيور السماء ولوحوش الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19416', '24', '19', '8', 'واجعل هذه المدينة للدهش والصفير. كل عابر بها يدهش ويصفر من اجل كل ضرباتها.');
INSERT INTO `bible_verses_svd` VALUES ('19417', '24', '19', '9', 'واطعمهم لحم بنيهم ولحم بناتهم فياكلون كل واحد لحم صاحبه في الحصار والضيق الذي يضايقهم به اعداؤهم وطالبو نفوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('19418', '24', '19', '10', 'ثم تكسر الابريق امام اعين القوم الذين يسيرون معك');
INSERT INTO `bible_verses_svd` VALUES ('19419', '24', '19', '11', 'وتقول لهم. هكذا قال رب الجنود. هكذا اكسر هذا الشعب وهذه المدينة كما يكسر وعاء الفخاري بحيث لا يمكن جبره بعد وفي توفة يدفنون حتى لا يكون موضع للدفن.');
INSERT INTO `bible_verses_svd` VALUES ('19420', '24', '19', '12', 'هكذا اصنع لهذا الموضع يقول الرب ولسكانه واجعل هذه المدينة مثل توفه.');
INSERT INTO `bible_verses_svd` VALUES ('19421', '24', '19', '13', 'وتكون بيوت اورشليم وبيوت ملوك يهوذا كموضع توفه نجسة كل البيوت التي بخروا على سطوحها لكل جند السماء وسكبوا سكائب لآلهة اخرى');
INSERT INTO `bible_verses_svd` VALUES ('19422', '24', '19', '14', 'ثم جاء ارميا من توفه التي ارسله الرب اليها ليتنبأ ووقف في دار بيت الرب وقال لكل الشعب');
INSERT INTO `bible_verses_svd` VALUES ('19423', '24', '19', '15', 'هكذا قال رب الجنود اله اسرائيل. هانذا جالب على هذه المدينة وعلى كل قراها كل الشر الذي تكلمت به عليها لانهم صلّبوا رقابهم فلم يسمعوا لكلامي');
INSERT INTO `bible_verses_svd` VALUES ('19424', '24', '20', '1', 'وسمع فشحور بن امّير الكاهن. وهو ناظر اول في بيت الرب. ارميا يتنبأ بهذه الكلمات.');
INSERT INTO `bible_verses_svd` VALUES ('19425', '24', '20', '2', 'فضرب فشحور ارميا النبي وجعله في المقطرة التي في باب بنيامين الاعلى الذي عند بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19426', '24', '20', '3', 'وكان في الغد ان فشحور اخرج ارميا من المقطرة. فقال له ارميا لم يدع الرب اسمك فشحور بل مجور مسّا بيب.');
INSERT INTO `bible_verses_svd` VALUES ('19427', '24', '20', '4', 'لانه هكذا قال الرب. هانذا اجعلك خوفا لنفسك ولكل محبيك فيسقطون بسيف اعدائهم وعيناك تنظران وادفع كل يهوذا ليد ملك بابل فيسبيهم الى بابل ويضربهم بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('19428', '24', '20', '5', 'وادفع كل ثروة هذه المدينة وكل تعبها وكل مثمناتها وكل خزائن ملوك يهوذا ادفعها ليد اعدائهم فيغنمونها وياخذونها ويحضرونها الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19429', '24', '20', '6', 'وانت يا فشحور وكل سكان بيتك تذهبون في السبي وتأتي الى بابل وهناك تموت وهناك تدفن انت وكل محبيك الذين تنبأت لهم بالكذب');
INSERT INTO `bible_verses_svd` VALUES ('19430', '24', '20', '7', 'قد اقنعتني يا رب فاقتنعت وألححت عليّ فغلبت. صرت للضحك كل النهار كل واحد استهزأ بي.');
INSERT INTO `bible_verses_svd` VALUES ('19431', '24', '20', '8', 'لاني كلما تكلمت صرخت. ناديت ظلم واغتصاب. لان كلمة الرب صارت لي للعار وللسخرة كل النهار.');
INSERT INTO `bible_verses_svd` VALUES ('19432', '24', '20', '9', 'فقلت لا اذكره ولا انطق بعد باسمه. فكان في قلبي كنار محرقة محصورة في عظامي فمللت من الامساك ولم استطع');
INSERT INTO `bible_verses_svd` VALUES ('19433', '24', '20', '10', 'لاني سمعت مذمة من كثيرين. خوف من كل جانب. يقولون اشتكوا فنشتكي عليه. كل اصحابي يراقبون ظلعي قائلين لعله يطغى فنقدر عليه وننتقم منه.');
INSERT INTO `bible_verses_svd` VALUES ('19434', '24', '20', '11', 'ولكن الرب معي كجبار قدير. من اجل ذلك يعثر مضطهديّ ولا يقدرون. خزوا جدا لانهم لم ينجحوا خزيا ابديا لا ينسى.');
INSERT INTO `bible_verses_svd` VALUES ('19435', '24', '20', '12', 'فيا رب الجنود مختبر الصدّيق ناظر الكلى والقلب دعني ارى نقمتك منهم لاني لك كشفت دعواي.');
INSERT INTO `bible_verses_svd` VALUES ('19436', '24', '20', '13', 'رنموا للرب سبحوا الرب لانه قد انقذ نفس المسكين من يد الاشرار');
INSERT INTO `bible_verses_svd` VALUES ('19437', '24', '20', '14', 'ملعون اليوم الذي ولدت فيه. اليوم الذي ولدتني فيه امي لا يكن مباركا.');
INSERT INTO `bible_verses_svd` VALUES ('19438', '24', '20', '15', 'ملعون الانسان الذي بشّر ابي قائلا قد ولد لك ابن مفرحا اياه فرحا.');
INSERT INTO `bible_verses_svd` VALUES ('19439', '24', '20', '16', 'وليكن ذلك الانسان كالمدن التي قلبها الرب ولم يندم فيسمع صياحا في الصباح وجلبة في وقت الظهيرة.');
INSERT INTO `bible_verses_svd` VALUES ('19440', '24', '20', '17', 'لانه لم يقتلني من الرحم فكانت لي امي قبري ورحمها حبلى الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('19441', '24', '20', '18', 'لماذا خرجت من الرحم لارى تعبا وحزنا فتفنى بالخزي ايامي');
INSERT INTO `bible_verses_svd` VALUES ('19442', '24', '21', '1', 'الكلام الذي صار الى ارميا من قبل الرب حين ارسل اليه الملك صدقيا فشحور بن ملكيا وصفنيا بن معسيا الكاهن قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19443', '24', '21', '2', 'اسأل الرب من اجلنا لان نبوخذراصر ملك بابل يحاربنا. لعل الرب يصنع معنا حسب كل عجائبه فيصعد عنا');
INSERT INTO `bible_verses_svd` VALUES ('19444', '24', '21', '3', 'فقال لهما ارميا. هكذا تقولان لصدقيا.');
INSERT INTO `bible_verses_svd` VALUES ('19445', '24', '21', '4', 'هكذا قال الرب اله اسرائيل. هانذا ارد ادوات الحرب التي بيدكم التي انتم محاربون بها ملك بابل والكلدانيين الذين يحاصرونكم خارج السور واجمعهم في وسط هذه المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('19446', '24', '21', '5', 'وانا احاربكم بيد ممدودة وبذراع شديدة وبغضب وحمو وغيظ عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('19447', '24', '21', '6', 'واضرب سكان هذه المدينة الناس والبهائم معا. بوبإ عظيم يموتون');
INSERT INTO `bible_verses_svd` VALUES ('19448', '24', '21', '7', 'ثم بعد ذلك قال الرب ادفع صدقيا ملك يهوذا وعبيده والشعب والباقين في هذه المدينة من الوبإ والسيف والجوع ليد نبوخذراصر ملك بابل وليد اعدائهم وليد طالبي نفوسهم فيضربهم بحد السيف. لا يترأف عليهم ولا يشفق ولا يرحم');
INSERT INTO `bible_verses_svd` VALUES ('19449', '24', '21', '8', 'وتقول لهذا الشعب. هكذا قال الرب. هانذا اجعل امامكم طريق الحياة وطريق الموت.');
INSERT INTO `bible_verses_svd` VALUES ('19450', '24', '21', '9', 'الذي يقيم في هذه المدينة يموت بالسيف والجوع والوبإ. والذي يخرج ويسقط الى الكلدانيين الذين يحاصرونكم يحيا وتصير نفسه له غنيمة.');
INSERT INTO `bible_verses_svd` VALUES ('19451', '24', '21', '10', 'لاني قد جعلت وجهي على هذه المدينة للشر لا للخير يقول الرب. ليد ملك بابل تدفع فيحرقها بالنار');
INSERT INTO `bible_verses_svd` VALUES ('19452', '24', '21', '11', 'ولبيت ملك يهوذا تقول اسمعوا كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19453', '24', '21', '12', 'يا بيت داود هكذا قال الرب. اقضوا في الصباح عدلا وانقذوا المغصوب من يد الظالم لئلا يخرج كنار غضبي فيحرق وليس من يطفئ من اجل شر اعمالكم.');
INSERT INTO `bible_verses_svd` VALUES ('19454', '24', '21', '13', 'هانذا ضدك يا ساكنة العمق صخرة السهل يقول الرب. الذين يقولون من ينزل علينا ومن يدخل الى منازلنا.');
INSERT INTO `bible_verses_svd` VALUES ('19455', '24', '21', '14', 'ولكنني اعاقبكم حسب ثمر اعمالكم يقول الرب. واشعل نارا في وعره فتاكل ما حواليها');
INSERT INTO `bible_verses_svd` VALUES ('19456', '24', '22', '1', 'هكذا قال الرب. انزل الى بيت ملك يهوذا وتكلم هناك بهذه الكلمة');
INSERT INTO `bible_verses_svd` VALUES ('19457', '24', '22', '2', 'وقل. اسمع كلمة الرب يا ملك يهوذا الجالس على كرسي داود انت وعبيدك وشعبك الداخلين في هذه الابواب.');
INSERT INTO `bible_verses_svd` VALUES ('19458', '24', '22', '3', 'هكذا قال الرب اجروا حقا وعدلا وانقذوا المغصوب من يد الظالم والغريب واليتيم والارملة لا تضطهدوا ولا تظلموا ولا تسفكوا دما زكيا في هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19459', '24', '22', '4', 'لانكم ان فعلتم هذا الامر يدخل في ابواب هذا البيت ملوك جالسون لداود على كرسيه راكبين في مركبات وعلى خيل. هو وعبيده وشعبه.');
INSERT INTO `bible_verses_svd` VALUES ('19460', '24', '22', '5', 'وان لم تسمعوا لهذه الكلمات فقد اقسمت بنفسي يقول الرب ان هذا البيت يكون خرابا.');
INSERT INTO `bible_verses_svd` VALUES ('19461', '24', '22', '6', 'لانه هكذا قال الرب عن بيت ملك يهوذا. جلعاد انت لي. راس من لبنان. اني اجعلك برية مدنا غير مسكونة.');
INSERT INTO `bible_verses_svd` VALUES ('19462', '24', '22', '7', 'واقدّس عليك مهلكين كل واحد وآلاته فيقطعون خيار ارزك ويلقونه في النار.');
INSERT INTO `bible_verses_svd` VALUES ('19463', '24', '22', '8', 'ويعبر امم كثيرة في هذه المدينة ويقولون الواحد لصاحبه لماذا فعل الرب مثل هذا لهذه المدينة العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('19464', '24', '22', '9', 'فيقولون من اجل انهم تركوا عهد الرب الههم وسجدوا لآلهة اخرى وعبدوها');
INSERT INTO `bible_verses_svd` VALUES ('19465', '24', '22', '10', 'لا تبكوا ميتا ولا تندبوه. ابكوا ابكوا من يمضي لانه لا يرجع بعد فيرى ارض ميلاده.');
INSERT INTO `bible_verses_svd` VALUES ('19466', '24', '22', '11', 'لانه هكذا قال الرب عن شلوم بن يوشيا ملك يهوذا المالك عوضا عن يوشيا ابيه الذي خرج من هذا الموضع لا يرجع اليه بعد.');
INSERT INTO `bible_verses_svd` VALUES ('19467', '24', '22', '12', 'بل في الموضع الذي سبوه اليه يموت وهذه الارض لا يراها بعد');
INSERT INTO `bible_verses_svd` VALUES ('19468', '24', '22', '13', 'ويل لمن يبني بيته بغير عدل وعلاليه بغير حق الذي يستخدم صاحبه مجانا ولا يعطيه اجرته.');
INSERT INTO `bible_verses_svd` VALUES ('19469', '24', '22', '14', 'القائل أبني لنفسي بيتا وسيعا وعلالي فسيحة ويشق لنفسه كوى ويسقف بارز ويدهن بمغرة.');
INSERT INTO `bible_verses_svd` VALUES ('19470', '24', '22', '15', 'هل تملك لانك انت تحاذي الارز. أما اكل ابوك وشرب واجرى حقا وعدلا. حينئذ كان له خير.');
INSERT INTO `bible_verses_svd` VALUES ('19471', '24', '22', '16', 'قضى قضاء الفقير والمسكين حينئذ كان خير. أليس ذلك معرفتي يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19472', '24', '22', '17', 'لان عينيك وقلبك ليست الا على خطفك وعلى الدم الزكي لتسفكه وعلى الاغتصاب والظلم لتعملهما.');
INSERT INTO `bible_verses_svd` VALUES ('19473', '24', '22', '18', 'لذلك هكذا قال الرب عن يهوياقيم بن يوشيا ملك يهوذا. لا يندبونه قائلين آه يا اخي او آه يا اخت. لا يندبونه قائلين آه يا سيد او آه يا جلاله.');
INSERT INTO `bible_verses_svd` VALUES ('19474', '24', '22', '19', 'يدفن دفن حمار مسحوبا ومطروحا بعيدا عن ابواب اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19475', '24', '22', '20', 'اصعدي على لبنان واصرخي وفي باشان اطلقي صوتك واصرخي من عباريم لانه قد سحق كل محبيك.');
INSERT INTO `bible_verses_svd` VALUES ('19476', '24', '22', '21', 'تكلمت اليك في راحتك. قلت لا اسمع. هذا طريقك منذ صباك انك لا تسمعين لصوتي.');
INSERT INTO `bible_verses_svd` VALUES ('19477', '24', '22', '22', 'كل رعاتك ترعاهم الريح ومحبوك يذهبون الى السبي فحينئذ تخزين وتخجلين لاجل كل شرك.');
INSERT INTO `bible_verses_svd` VALUES ('19478', '24', '22', '23', 'ايتها الساكنة في لبنان المعششة في الارز كم يشفق عليك عند أتيان المخاض عليك الوجع كوالدة.');
INSERT INTO `bible_verses_svd` VALUES ('19479', '24', '22', '24', 'حيّ انا يقول الرب ولو كان كنياهو بن يهوياقيم ملك يهوذا خاتما على يدي اليمنى فاني من هناك انزعك.');
INSERT INTO `bible_verses_svd` VALUES ('19480', '24', '22', '25', 'واسلمك ليد طالبي نفسك وليد الذين تخاف منهم وليد نبوخذراصر ملك بابل وليد الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('19481', '24', '22', '26', 'واطرحك وامك التي ولدتك الى ارض اخرى لم تولدا فيها وهناك تموتان.');
INSERT INTO `bible_verses_svd` VALUES ('19482', '24', '22', '27', 'اما الارض التي يشتاقان الى الرجوع اليها فلا يرجعان اليها.');
INSERT INTO `bible_verses_svd` VALUES ('19483', '24', '22', '28', 'هل هذا الرجل كنياهو وعاء خزف مهان مكسور او اناء ليست فيه مسرة. لماذا طرح هو ونسله وألقوا الى ارض لم يعرفوها.');
INSERT INTO `bible_verses_svd` VALUES ('19484', '24', '22', '29', 'يا ارض يا ارض يا ارض اسمعي كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19485', '24', '22', '30', 'هكذا قال الرب. اكتبوا هذا الرجل عقيما رجلا لا ينجح في ايامه لانه لا ينجح من نسله احد جالسا على كرسي داود وحاكما بعد في يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('19486', '24', '23', '1', 'ويل للرعاة الذين يهلكون ويبددون غنم رعيتي يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19487', '24', '23', '2', 'لذلك هكذا قال الرب اله اسرائيل عن الرعاة الذين يرعون شعبي. انتم بددتم غنمي وطردتموها ولم تتعهدوها. هانذا اعاقبكم على شر اعمالكم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19488', '24', '23', '3', 'وانا اجمع بقية غنمي من جميع الاراضي التي طردتها اليها واردها الى مرابضها فتثمر وتكثر.');
INSERT INTO `bible_verses_svd` VALUES ('19489', '24', '23', '4', 'واقيم عليها رعاة يرعونها فلا تخاف بعد ولا ترتعد ولا تفقد يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19490', '24', '23', '5', 'ها ايام تأتي يقول الرب واقيم لداود غصن بر فيملك ملك وينجح ويجري حقا وعدلا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19491', '24', '23', '6', 'في ايامه يخلص يهوذا ويسكن اسرائيل آمنا وهذا هو اسمه الذي يدعونه به الرب برنا.');
INSERT INTO `bible_verses_svd` VALUES ('19492', '24', '23', '7', 'لذلك ها ايام تأتي يقول الرب ولا يقولون بعد حيّ هو الرب الذي اصعد بني اسرائيل من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('19493', '24', '23', '8', 'بل حيّ هو الرب الذي اصعد وأتى بنسل بيت اسرائيل من ارض الشمال ومن جميع الاراضي التي طردتهم اليها فيسكنون في ارضهم');
INSERT INTO `bible_verses_svd` VALUES ('19494', '24', '23', '9', 'في الانبياء--انسحق قلبي في وسطي. ارتخت كل عظامي. صرت كانسان سكران ومثل رجل غلبته الخمر من اجل الرب ومن اجل كلام قدسه.');
INSERT INTO `bible_verses_svd` VALUES ('19495', '24', '23', '10', 'لان الارض امتلأت من الفاسقين. لانه من اجل اللعن ناحت الارض جفت مراعي البرية وصار سعيهم للشر وجبروتهم للباطل.');
INSERT INTO `bible_verses_svd` VALUES ('19496', '24', '23', '11', 'لان الانبياء والكهنة تنجسوا جميعا بل في بيتي وجدت شرهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19497', '24', '23', '12', 'لذلك يكون طريقهم لهم كمزالق في ظلام دامس فيطردون ويسقطون فيها لاني اجلب عليهم شرا سنة عقابهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19498', '24', '23', '13', 'وقد رأيت في انبياء السامرة حماقة. تنبأوا بالبعل واضلوا شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19499', '24', '23', '14', 'وفي انبياء اورشليم رأيت ما يقشعر منه. يفسقون ويسلكون بالكذب ويشددون ايادي فاعلي الشر حتى لا يرجعوا الواحد عن شره. صاروا لي كلهم كسدوم وسكانها كعمورة.');
INSERT INTO `bible_verses_svd` VALUES ('19500', '24', '23', '15', 'لذلك هكذا قال رب الجنود عن الانبياء. هانذا اطعمهم افسنتينا واسقيهم ماء العلقم لانه من عند انبياء اورشليم خرج نفاق في كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19501', '24', '23', '16', 'هكذا قال رب الجنود لا تسمعوا لكلام الانبياء الذين يتنبأون لكم. فانهم يجعلونكم باطلا. يتكلمون برؤيا قلبهم لا عن فم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19502', '24', '23', '17', 'قائلين قولا لمحتقريّ قال الرب يكون لكم سلام. ويقولون لكل من يسير في عناد قلبه لا يأتي عليكم شر.');
INSERT INTO `bible_verses_svd` VALUES ('19503', '24', '23', '18', 'لانه من وقف في مجلس الرب وراى وسمع كلمته. من اصغى لكلمته وسمع');
INSERT INTO `bible_verses_svd` VALUES ('19504', '24', '23', '19', 'ها زوبعة الرب. غيظ يخرج ونوء هائج. على رؤوس الاشرار يثور.');
INSERT INTO `bible_verses_svd` VALUES ('19505', '24', '23', '20', 'لا يرتد غضب الرب حتى يجري ويقيم مقاصد قلبه. في آخر الايام تفهمون فهما.');
INSERT INTO `bible_verses_svd` VALUES ('19506', '24', '23', '21', 'لم ارسل الانبياء بل هم جروا. لم اتكلم معهم بل هم تنبأوا.');
INSERT INTO `bible_verses_svd` VALUES ('19507', '24', '23', '22', 'ولو وقفوا في مجلسي لأخبروا شعبي بكلامي وردّوهم عن طريقهم الرديء وعن شر اعمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('19508', '24', '23', '23', 'ألعلي اله من قريب يقول الرب ولست الها من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('19509', '24', '23', '24', 'اذا اختبأ انسان في اماكن مستترة أفما اراه انا يقول الرب. أما املأ انا السموات والارض يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19510', '24', '23', '25', 'قد سمعت ما قالته الانبياء الذين تنبأوا باسمي بالكذب قائلين حلمت حلمت.');
INSERT INTO `bible_verses_svd` VALUES ('19511', '24', '23', '26', 'حتى متى يوجد في قلب الانبياء المتنبئين بالكذب بل هم انبياء خداع قلبهم');
INSERT INTO `bible_verses_svd` VALUES ('19512', '24', '23', '27', 'الذين يفكرون ان ينسّوا شعبي اسمي باحلامهم التي يقصونها الرجل على صاحبه كما نسي اباؤهم اسمي لاجل البعل.');
INSERT INTO `bible_verses_svd` VALUES ('19513', '24', '23', '28', 'النبي الذي معه حلم فليقص حلما والذي معه كلمتي فليتكلم بكلمتي بالحق. ما للتبن مع الحنطة يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19514', '24', '23', '29', 'أليست هكذا كلمتي كنار يقول الرب وكمطرقة تحطم الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('19515', '24', '23', '30', 'لذلك هانذا على الانبياء يقول الرب الذين يسرقون كلمتي بعضهم من بعض.');
INSERT INTO `bible_verses_svd` VALUES ('19516', '24', '23', '31', 'هانذا على الانبياء يقول الرب الذين ياخذون لسانهم ويقولون قال.');
INSERT INTO `bible_verses_svd` VALUES ('19517', '24', '23', '32', 'هانذا على الذين يتنبأون باحلام كاذبة يقول الرب الذين يقصونها ويضلون شعبي باكاذيبهم ومفاخراتهم وانا لم ارسلهم ولا أمرتهم. فلم يفيدوا هذا الشعب فائدة يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19518', '24', '23', '33', 'واذا سألك هذا الشعب او نبي او كاهن قائلا ما وحي الرب فقل لهم اي وحي. اني ارفضكم هو قول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19519', '24', '23', '34', 'فالنبي او الكاهن او الشعب الذي يقول وحي الرب اعاقب ذلك الرجل وبيته.');
INSERT INTO `bible_verses_svd` VALUES ('19520', '24', '23', '35', 'هكذا تقولون الرجل لصاحبه والرجل لاخيه بماذا اجاب الرب وماذا تكلم به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19521', '24', '23', '36', 'اما وحي الرب فلا تذكروه بعد لان كلمة كل انسان تكون وحيه اذ قد حرّفتم كلام الاله الحي رب الجنود الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('19522', '24', '23', '37', 'هكذا تقول للنبي بماذا اجابك الرب وماذا تكلم به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19523', '24', '23', '38', 'واذا كنتم تقولون وحي الرب فلذلك هكذا قال الرب من اجل قولكم هذه الكلمة وحي الرب وقد ارسلت اليكم قائلا لا تقولوا وحي الرب');
INSERT INTO `bible_verses_svd` VALUES ('19524', '24', '23', '39', 'لذلك هانذا انساكم نسيانا وارفضكم من امام وجهي انتم والمدينة التي اعطيتكم وآباءكم اياها.');
INSERT INTO `bible_verses_svd` VALUES ('19525', '24', '23', '40', 'واجعل عليكم عارا ابديا وخزيا ابديا لا ينسى');
INSERT INTO `bible_verses_svd` VALUES ('19526', '24', '24', '1', 'اراني الرب واذا سلّتا تين موضوعتان امام هيكل الرب بعدما سبى نبوخذراصر ملك بابل يكنيا بن يهوياقيم ملك يهوذا ورؤساء يهوذا والنجارين والحدادين من اورشليم وأتى بهم الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19527', '24', '24', '2', 'في السلة الواحدة تين جيد جدا مثل التين الباكوري وفي السلة الاخرى تين رديء جدا لا يؤكل من رداءته.');
INSERT INTO `bible_verses_svd` VALUES ('19528', '24', '24', '3', 'فقال لي الرب ماذا انت راء يا ارميا. فقلت تينا. التين الجيد جيد جدا والتين الرديء رديء جدا لا يؤكل من رداءته');
INSERT INTO `bible_verses_svd` VALUES ('19529', '24', '24', '4', 'ثم صار كلام الرب اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19530', '24', '24', '5', 'هكذا قال الرب اله اسرائيل كهذا التين الجيد هكذا انظر الى سبي يهوذا الذي ارسلته من هذا الموضع الى ارض الكلدانيين للخير.');
INSERT INTO `bible_verses_svd` VALUES ('19531', '24', '24', '6', 'واجعل عيني عليهم للخير وارجعهم الى هذه الارض وابنيهم ولا اهدمهم واغرسهم ولا اقلعهم.');
INSERT INTO `bible_verses_svd` VALUES ('19532', '24', '24', '7', 'واعطيهم قلبا ليعرفوني اني انا الرب فيكونوا لي شعبا وانا اكون لهم الها لانهم يرجعون اليّ بكل قلبهم');
INSERT INTO `bible_verses_svd` VALUES ('19533', '24', '24', '8', 'وكالتين الرديء الذي لا يؤكل من رداءته. هكذا قال الرب. هكذا اجعل صدقيا ملك يهوذا ورؤساءه وبقية اورشليم الباقية في هذه الارض والساكنة في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('19534', '24', '24', '9', 'واسلمهم للقلق والشر في جميع ممالك الارض عارا ومثلا وهزاة ولعنة في جميع المواضع التي اطردهم اليها.');
INSERT INTO `bible_verses_svd` VALUES ('19535', '24', '24', '10', 'وارسل عليهم السيف والجوع والوبأ حتى يفنوا عن وجه الارض التي اعطيتهم وآباءهم اياها');
INSERT INTO `bible_verses_svd` VALUES ('19536', '24', '25', '1', 'الكلام الذي صار الى ارميا عن كل شعب يهوذا في السنة الرابعة ليهوياقيم بن يوشيا ملك يهوذا. هي السنة الاولى لنبوخذراصر ملك بابل');
INSERT INTO `bible_verses_svd` VALUES ('19537', '24', '25', '2', 'الذي تكلم به ارميا النبي على كل شعب يهوذا وعلى كل سكان اورشليم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19538', '24', '25', '3', 'من السنة الثالثة عشر ليوشيا بن آمون ملك يهوذا الى هذا اليوم هذه الثلاث والعشرين سنة صارت كلمة الرب اليّ فكلمتكم مبكرا ومكلما فلم تسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('19539', '24', '25', '4', 'وقد ارسل الرب اليكم كل عبيده الانبياء مبكرا ومرسلا فلم تسمعوا ولم تميلوا اذنكم للسمع.');
INSERT INTO `bible_verses_svd` VALUES ('19540', '24', '25', '5', 'قائلين ارجعوا كل واحد عن طريقه الرديء وعن شر اعمالكم واسكنوا في الارض التي اعطاكم الرب اياها وآباءكم من الازل والى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('19541', '24', '25', '6', 'ولا تسلكوا وراء آلهة اخرى لتعبدوها وتسجدوا لها ولا تغيظوني بعمل ايديكم فلا اسيء اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('19542', '24', '25', '7', 'فلم تسمعوا لي يقول الرب لتغيظوني بعمل ايديكم شرا لكم');
INSERT INTO `bible_verses_svd` VALUES ('19543', '24', '25', '8', 'لذلك هكذا قال رب الجنود. من اجل انكم لم تسمعوا لكلامي');
INSERT INTO `bible_verses_svd` VALUES ('19544', '24', '25', '9', 'هانذا ارسل فآخذ كل عشائر الشمال يقول الرب والى نبوخذراصر عبدي ملك بابل وآتي بهم على هذه الارض وعلى كل سكانها وعلى كل هذه الشعوب حواليها فاحرمهم واجعلهم دهشا وصفيرا وخربا ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('19545', '24', '25', '10', 'وابيد منهم صوت الطرب وصوت الفرح صوت العريس وصوت العروس صوت الارحية ونور السراج.');
INSERT INTO `bible_verses_svd` VALUES ('19546', '24', '25', '11', 'وتصير كل هذه الارض خرابا ودهشا وتخدم هذه الشعوب ملك بابل سبعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('19547', '24', '25', '12', 'ويكون عند تمام السبعين سنة اني اعاقب ملك بابل وتلك الامة يقول الرب على اثمهم وارض الكلدانيين واجعلها خربا ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('19548', '24', '25', '13', 'واجلب على تلك الارض كل كلامي الذي تكلمت به عليها كل ما كتب في هذا السفر الذي تنبأ به ارميا على كل الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('19549', '24', '25', '14', 'لانه قد استعبدهم ايضا امم كثيرة وملوك عظام فاجازيهم حسب اعمالهم وحسب عمل اياديهم');
INSERT INTO `bible_verses_svd` VALUES ('19550', '24', '25', '15', 'لانه هكذا قال لي الرب اله اسرائيل. خذ كاس خمر هذا السخط من يدي واسق جميع الشعوب الذين ارسلك انا اليهم اياها.');
INSERT INTO `bible_verses_svd` VALUES ('19551', '24', '25', '16', 'فيشربوا ويترنحوا ويتجننوا من اجل السيف الذي ارسله انا بينهم');
INSERT INTO `bible_verses_svd` VALUES ('19552', '24', '25', '17', 'فأخذت الكاس من يد الرب وسقيت كل الشعوب الذين ارسلني الرب اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('19553', '24', '25', '18', 'اورشليم ومدن يهوذا وملوكها ورؤساءها لجعلها خرابا ودهشا وصفيرا ولعنة كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('19554', '24', '25', '19', 'وفرعون ملك مصر وعبيده ورؤساءه وكل شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('19555', '24', '25', '20', 'وكل اللفيف وكل ملوك ارض عوص وكل ملوك ارض فلسطين واشقلون وغزة وعقرون وبقية اشدود');
INSERT INTO `bible_verses_svd` VALUES ('19556', '24', '25', '21', 'وادوم وموآب وبني عمون');
INSERT INTO `bible_verses_svd` VALUES ('19557', '24', '25', '22', 'وكل ملوك صور وكل ملوك صيدون وملوك الجزائر التي في عبر البحر');
INSERT INTO `bible_verses_svd` VALUES ('19558', '24', '25', '23', 'وددان وتيماء وبوز وكل مقصوصي الشعر مستديرا');
INSERT INTO `bible_verses_svd` VALUES ('19559', '24', '25', '24', 'وكل ملوك العرب وكل ملوك اللفيف الساكنين في البرية');
INSERT INTO `bible_verses_svd` VALUES ('19560', '24', '25', '25', 'وكل ملوك زمري وكل ملوك عيلام وكل ملوك مادي');
INSERT INTO `bible_verses_svd` VALUES ('19561', '24', '25', '26', 'وكل ملوك الشمال القريبين والبعيدين كل واحد مع اخيه وكل ممالك الارض التي على وجه الارض. وملك شيشك يشرب بعدهم.');
INSERT INTO `bible_verses_svd` VALUES ('19562', '24', '25', '27', 'وتقول لهم. هكذا قال رب الجنود اله اسرائيل. اشربوا واسكروا وتقيأوا واسقطوا ولا تقوموا من اجل السيف الذي ارسله انا بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('19563', '24', '25', '28', 'ويكون اذا أبوا ان يأخذوا الكاس من يدك ليشربوا انك تقول لهم. هكذا قال رب الجنود تشربون شربا.');
INSERT INTO `bible_verses_svd` VALUES ('19564', '24', '25', '29', 'لاني هانذا ابتدئ اسيء الى المدينة التي دعي اسمي عليها فهل تتبرأون انتم. لا تتبرأون لاني انا ادعو السيف على كل سكان الارض يقول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('19565', '24', '25', '30', 'وانت فتنبأ عليهم بكل هذا الكلام وقل لهم. الرب من العلاء يزمجر ومن مسكن قدسه يطلق صوته يزئر زئيرا على مسكنه بهتاف كالدائسين يصرخ ضد كل سكان الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19566', '24', '25', '31', 'بلغ الضجيج الى اطراف الارض لان للرب خصومة مع الشعوب هو يحاكم كل ذي جسد. يدفع الاشرار للسيف يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19567', '24', '25', '32', 'هكذا قال رب الجنود. هوذا الشر يخرج من امة الى امة وينهض نوء عظيم من اطراف الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19568', '24', '25', '33', 'وتكون قتلى الرب في ذلك اليوم من اقصاء الارض الى اقصاء الارض. لا يندبون ولا يضمون ولا يدفنون. يكونون دمنة على وجه الارض');
INSERT INTO `bible_verses_svd` VALUES ('19569', '24', '25', '34', 'ولولوا ايها الرعاة واصرخوا وتمرغوا يا رؤساء الغنم لان ايامكم قد كملت للذبح وابددكم فتسقطون كاناء شهي.');
INSERT INTO `bible_verses_svd` VALUES ('19570', '24', '25', '35', 'ويبيد المناص عن الرعاة والنجاة عن رؤساء الغنم');
INSERT INTO `bible_verses_svd` VALUES ('19571', '24', '25', '36', 'صوت صراخ الرعاة وولولة رؤساء الغنم. لان الرب قد اهلك مرعاهم');
INSERT INTO `bible_verses_svd` VALUES ('19572', '24', '25', '37', 'وبادت مراعي السلام من اجل حمو غضب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19573', '24', '25', '38', 'ترك كشبل عيصه لان ارضهم صارت خرابا من اجل الظالم ومن اجل حمو غضبه');
INSERT INTO `bible_verses_svd` VALUES ('19574', '24', '26', '1', 'في ابتداء ملك يهوياقيم بن يوشيا ملك يهوذا صار هذا الكلام من قبل الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19575', '24', '26', '2', 'هكذا قال الرب. قف في دار بيت الرب وتكلم على كل مدن يهوذا القادمة للسجود في بيت الرب بكل الكلام الذي اوصيتك ان تتكلم به اليهم. لا تنقص كلمة.');
INSERT INTO `bible_verses_svd` VALUES ('19576', '24', '26', '3', 'لعلهم يسمعون ويرجعون كل واحد عن طريقه الشرير فأندم عن الشر الذي قصدت ان اصنعه بهم من اجل شر اعمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('19577', '24', '26', '4', 'وتقول لهم هكذا قال الرب. ان لم تسمعوا لي لتسلكوا في شريعتي التي جعلتها امامكم');
INSERT INTO `bible_verses_svd` VALUES ('19578', '24', '26', '5', 'لتسمعوا لكلام عبيدي الانبياء الذين ارسلتهم انا اليكم مبكرا ومرسلا اياهم فلم تسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('19579', '24', '26', '6', 'اجعل هذا البيت كشيلوه وهذه المدينة اجعلها لعنة لكل شعوب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19580', '24', '26', '7', 'وسمع الكهنة والانبياء وكل الشعب ارميا يتكلم بهذا الكلام في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('19581', '24', '26', '8', 'وكان لما فرغ ارميا من التكلم بكل ما اوصاه الرب ان يكلم كل الشعب به ان الكهنة والانبياء وكل الشعب امسكوه قائلين تموت موتا.');
INSERT INTO `bible_verses_svd` VALUES ('19582', '24', '26', '9', 'لماذا تنبأت باسم الرب قائلا مثل شيلوه يكون هذا البيت وهذه المدينة تكون خربة بلا ساكن. واجتمع كل الشعب على ارميا في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('19583', '24', '26', '10', 'فلما سمع رؤساء يهوذا بهذه الأمور صعدوا من بيت الملك الى بيت الرب وجلسوا في مدخل باب الرب الجديد.');
INSERT INTO `bible_verses_svd` VALUES ('19584', '24', '26', '11', 'فتكلم الكهنة والانبياء مع الرؤساء وكل الشعب قائلين حق الموت على هذا الرجل لانه قد تنبأ على هذه المدينة كما سمعتم بآذانكم.');
INSERT INTO `bible_verses_svd` VALUES ('19585', '24', '26', '12', 'فكلم ارميا كل الرؤساء وكل الشعب قائلا. الرب ارسلني لاتنبأ على هذا البيت وعلى هذه المدينة بكل الكلام الذي سمعتموه.');
INSERT INTO `bible_verses_svd` VALUES ('19586', '24', '26', '13', 'فالآن اصلحوا طرقكم واعمالكم واسمعوا لصوت الرب الهكم فيندم الرب عن الشر الذي تكلم عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('19587', '24', '26', '14', 'اما انا فهانذا بيدكم. اصنعوا بي كما هو حسن ومستقيم في اعينكم.');
INSERT INTO `bible_verses_svd` VALUES ('19588', '24', '26', '15', 'لكن اعلموا علما انكم ان قتلتموني تجعلون دما زكيا على انفسكم وعلى هذه المدينة وعلى سكانها لانه حقا ارسلني الرب اليكم لاتكلم في آذانكم بكل هذا الكلام');
INSERT INTO `bible_verses_svd` VALUES ('19589', '24', '26', '16', 'فقالت الرؤساء وكل الشعب للكهنة والانبياء ليس على هذا الرجل حق الموت لانه انما كلمنا باسم الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('19590', '24', '26', '17', 'فقام اناس من شيوخ الارض وكلموا كل جماعة الشعب قائلين');
INSERT INTO `bible_verses_svd` VALUES ('19591', '24', '26', '18', 'ان ميخا المورشتي تنبأ في ايام حزقيا ملك يهوذا وكلم كل شعب يهوذا قائلا هكذا قال رب الجنود ان صهيون تفلح كحقل وتصير اورشليم خربا وجبل البيت شوامخ وعر.');
INSERT INTO `bible_verses_svd` VALUES ('19592', '24', '26', '19', 'هل قتلا قتله حزقيا ملك يهوذا وكل يهوذا. ألم يخف الرب وطلب وجه الرب فندم الرب عن الشر الذي تكلم به عليهم. فنحن عاملون شرا عظيما ضد انفسنا');
INSERT INTO `bible_verses_svd` VALUES ('19593', '24', '26', '20', 'وقد كان رجل ايضا يتنبأ باسم الرب اوريا بن شمعيا من قرية يعاريم فتنبأ على هذه المدينة وعلى هذه الارض بكل كلام ارميا.');
INSERT INTO `bible_verses_svd` VALUES ('19594', '24', '26', '21', 'ولما سمع الملك يهوياقيم وكل ابطاله وكل الرؤساء كلامه طلب الملك ان يقتله. فلما سمع اوريا خاف وهرب واتى الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('19595', '24', '26', '22', 'فارسل الملك يهوياقيم اناسا الى مصر ألناثان بن عكبور ورجالا معه الى مصر');
INSERT INTO `bible_verses_svd` VALUES ('19596', '24', '26', '23', 'فاخرجوا اوريا من مصر واتوا به الى الملك يهوياقيم فضربه بالسيف وطرح جثته في قبور بني الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('19597', '24', '26', '24', 'ولكن يد اخيقام بن شافان كانت مع ارميا حتى لا يدفع ليد الشعب ليقتلوه');
INSERT INTO `bible_verses_svd` VALUES ('19598', '24', '27', '1', 'في ابتداء ملك يهوياقيم بن يوشيا ملك يهوذا صار هذا الكلام الى ارميا من قبل الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19599', '24', '27', '2', 'هكذا قال الرب لي. اصنع لنفسك ربطا وانيارا واجعلها على عنقك.');
INSERT INTO `bible_verses_svd` VALUES ('19600', '24', '27', '3', 'وارسلها الى ملك ادوم والى ملك موآب والى ملك بني عمون والى ملك صور والى ملك صيدون بيد الرسل القادمين الى اورشليم الى صدقيا ملك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('19601', '24', '27', '4', 'واوصهم الى سادتهم قائلا. هكذا قال رب الجنود اله اسرائيل. هكذا تقولون لسادتكم.');
INSERT INTO `bible_verses_svd` VALUES ('19602', '24', '27', '5', 'اني انا صنعت الارض والانسان والحيوان الذي على وجه الارض بقوتي العظيمة وبذراعي الممدودة واعطيتها لمن حسن في عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('19603', '24', '27', '6', 'والآن قد دفعت كل هذه الاراضي ليد نبوخذناصّر ملك بابل عبدي واعطيته ايضا حيوان الحقل ليخدمه.');
INSERT INTO `bible_verses_svd` VALUES ('19604', '24', '27', '7', 'فتخدمه كل الشعوب وابنه وابن ابنه حتى يأتي وقت ارضه ايضا فتستخدمه شعوب كثيرة وملوك عظام.');
INSERT INTO `bible_verses_svd` VALUES ('19605', '24', '27', '8', 'ويكون ان الامة او المملكة التي لا تخدم نبوخذناصّر ملك بابل والتي لا تجعل عنقها تحت نير ملك بابل اني اعاقب تلك الامة بالسيف والجوع والوبإ يقول الرب حتى افنيها بيده.');
INSERT INTO `bible_verses_svd` VALUES ('19606', '24', '27', '9', 'فلا تسمعوا انتم لانبيائكم وعرافيكم وحالميكم وعائفيكم وسحرتكم الذين يكلموكم قائلين لا تخدموا ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19607', '24', '27', '10', 'لانهم انما يتنبأون لكم بالكذب لكي يبعدوكم من ارضكم ولأطردكم فتهلكوا.');
INSERT INTO `bible_verses_svd` VALUES ('19608', '24', '27', '11', 'والامة التي تدخل عنقها تحت نير ملك بابل وتخدمه اجعلها تستقر في ارضها يقول الرب وتعملها وتسكن بها');
INSERT INTO `bible_verses_svd` VALUES ('19609', '24', '27', '12', 'وكلمت صدقيا ملك يهوذا بكل هذا الكلام قائلا ادخلوا اعناقكم تحت نير ملك بابل واخدموه وشعبه واحيوا.');
INSERT INTO `bible_verses_svd` VALUES ('19610', '24', '27', '13', 'لماذا تموتون انت وشعبك بالسيف بالجوع والوبإ كما تكلم الرب عن الامة التي لا تخدم ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19611', '24', '27', '14', 'فلا تسمعوا لكلام الانبياء الذين يكلمونكم قائلين لا تخدموا ملك بابل لانهم انما يتنبأون لكم بالكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19612', '24', '27', '15', 'لاني لم ارسلهم يقول الرب بل هم يتنبأون باسمي بالكذب لكي اطردكم فتهلكوا انتم والانبياء الذين يتنبأون لكم');
INSERT INTO `bible_verses_svd` VALUES ('19613', '24', '27', '16', 'وكلمت الكهنة وكل هذا الشعب قائلا هكذا قال الرب. لا تسمعوا لكلام انبيائكم الذين يتنبأون لكم قائلين ها آنية بيت الرب سترد سريعا من بابل. لانهم انما يتنبأون لكم بالكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19614', '24', '27', '17', 'لا تسمعوا لهم. اخدموا ملك بابل واحيوا. لماذا تصير هذه المدينة خربة.');
INSERT INTO `bible_verses_svd` VALUES ('19615', '24', '27', '18', 'فان كانوا انبياء وان كانت كلمة الرب معهم فليتوسلوا الى رب الجنود لكي لا تذهب الى بابل الآنية الباقية في بيت الرب وبيت ملك يهوذا وفي اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19616', '24', '27', '19', 'لانه هكذا قال رب الجنود عن الاعمدة وعن البحر وعن القواعد وعن سائر الآنية الباقية في هذه المدينة');
INSERT INTO `bible_verses_svd` VALUES ('19617', '24', '27', '20', 'التي لم يأخذها نبوخذناصّر ملك بابل عند سبيه يكنيا بن يهوياقيم ملك يهوذا من اورشليم الى بابل وكل اشراف يهوذا واورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19618', '24', '27', '21', 'انه هكذا قال رب الجنود اله اسرائيل عن الآنية الباقية في بيت الرب وبيت ملك يهوذا وفي اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19619', '24', '27', '22', 'يؤتى بها الى بابل وتكون هناك الى يوم افتقادي اياها يقول الرب فاصعدها واردها الى هذا الموضع');
INSERT INTO `bible_verses_svd` VALUES ('19620', '24', '28', '1', 'وحدث في تلك السنة في ابتداء ملك صدقيا ملك يهوذا في السنة الرابعة في الشهر الخامس ان حننيا بن عزور النبي الذي من جبعون كلمني في بيت الرب امام الكهنة وكل الشعب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19621', '24', '28', '2', 'هكذا تكلم رب الجنود اله اسرائيل قائلا. قد كسرت نير ملك بابل');
INSERT INTO `bible_verses_svd` VALUES ('19622', '24', '28', '3', 'في سنتين من الزمان ارد الى هذا الموضع كل آنية بيت الرب التي اخذها نبوخذناصّر ملك بابل من هذا الموضع وذهب بها الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19623', '24', '28', '4', 'وارد الى هذا الموضع يكنيا بن يهوياقيم ملك يهوذا وكل سبي يهوذا الذين ذهبوا الى بابل يقول الرب لاني اكسر نير ملك بابل');
INSERT INTO `bible_verses_svd` VALUES ('19624', '24', '28', '5', 'فكلم ارميا النبي حننيا النبي امام الكهنة وامام كل الشعب الواقفين في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('19625', '24', '28', '6', 'وقال ارميا النبي آمين. هكذا ليصنع الرب. ليقم الرب كلامك الذي تنبأت به فيرد آنية بيت الرب وكل السبي من بابل الى هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19626', '24', '28', '7', 'ولكن اسمع هذه الكلمة التي اتكلم انا بها في اذنيك وفي آذان كل الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('19627', '24', '28', '8', 'ان الانبياء الذين كانوا قبلي وقبلك منذ القديم وتنبأوا على اراض كثيرة وعلى ممالك عظيمة بالحرب والشر والوبإ');
INSERT INTO `bible_verses_svd` VALUES ('19628', '24', '28', '9', 'النبي الذي تنبأ بالسلام فعند حصول كلمة النبي عرف ذلك النبي ان الرب قد ارسله حقا');
INSERT INTO `bible_verses_svd` VALUES ('19629', '24', '28', '10', 'ثم اخذ حننيا النبي النير عن عنق ارميا النبي وكسره.');
INSERT INTO `bible_verses_svd` VALUES ('19630', '24', '28', '11', 'وتكلم حننيا امام كل الشعب قائلا. هكذا قال الرب. هكذا اكسر نير نبوخذناصّر ملك بابل في سنتين من الزمان عن عنق كل الشعوب. وانطلق ارميا النبي في سبيله');
INSERT INTO `bible_verses_svd` VALUES ('19631', '24', '28', '12', 'ثم صار كلام الرب الى ارميا بعدما كسر حننيا النبي النير عن عنق ارميا النبي قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19632', '24', '28', '13', 'اذهب وكلم حننيا قائلا. هكذا قال الرب. قد كسرت انيار الخشب وعملت عوضا عنها انيارا من حديد.');
INSERT INTO `bible_verses_svd` VALUES ('19633', '24', '28', '14', 'لانه هكذا قال رب الجنود اله اسرائيل. قد جعلت نيرا من حديد على عنق كل هؤلاء الشعوب ليخدموا نبوخذناصّر ملك بابل فيخدمونه وقد اعطيته ايضا حيوان الحقل');
INSERT INTO `bible_verses_svd` VALUES ('19634', '24', '28', '15', 'فقال ارميا النبي لحننيا النبي اسمع يا حننيا. ان الرب لم يرسلك وانت قد جعلت هذا الشعب يتكل على الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19635', '24', '28', '16', 'لذلك هكذا قال الرب. هانذا طاردك عن وجه الارض. هذه السنة تموت لانك تكلمت بعصيان على الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19636', '24', '28', '17', 'فمات حننيا النبي في تلك السنة في الشهر السابع');
INSERT INTO `bible_verses_svd` VALUES ('19637', '24', '29', '1', 'هذا كلام الرسالة التي ارسلها ارميا النبي من اورشليم الى بقية شيوخ السبي والى الكهنة والانبياء والى كل الشعب الذين سباهم نبوخذناصّر من اورشليم الى بابل');
INSERT INTO `bible_verses_svd` VALUES ('19638', '24', '29', '2', 'بعد خروج يكنيا الملك والملكة والخصيان ورؤساء يهوذا واورشليم والنجارين والحدادين من اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19639', '24', '29', '3', 'بيد العاسة بن شافان وجمريا بن حلقيا اللذين ارسلهما صدقيا ملك يهوذا الى نبوخذناصّر ملك بابل الى بابل قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19640', '24', '29', '4', 'هكذا قال رب الجنود اله اسرائيل لكل السبي الذي سبيته من اورشليم الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19641', '24', '29', '5', 'ابنوا بيوتا واسكنوا واغرسوا جنات وكلوا ثمرها.');
INSERT INTO `bible_verses_svd` VALUES ('19642', '24', '29', '6', 'خذوا نساء ولدوا بنين وبنات وخذوا لبنيكم نساء واعطوا بناتكم لرجال فيلدن بنين وبنات واكثروا هناك ولا تقلوا.');
INSERT INTO `bible_verses_svd` VALUES ('19643', '24', '29', '7', 'واطلبوا سلام المدينة التي سبيتكم اليها وصلّوا لاجلها الى الرب لانه بسلامها يكون لكم سلام.');
INSERT INTO `bible_verses_svd` VALUES ('19644', '24', '29', '8', 'لانه هكذا قال رب الجنود اله اسرائيل. لا تغشكم انبياؤكم الذين في وسطكم وعرافوكم ولا تسمعوا لاحلامكم التي تتحلمونها.');
INSERT INTO `bible_verses_svd` VALUES ('19645', '24', '29', '9', 'لانهم انما يتنبأون لكم باسمي بالكذب. انا لم ارسلهم يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19646', '24', '29', '10', 'لانه هكذا قال الرب. اني عند تمام سبعين سنة لبابل اتعهدكم واقيم لكم كلامي الصالح بردكم الى هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19647', '24', '29', '11', 'لاني عرفت الافكار التي انا مفتكر بها عنكم يقول الرب افكار سلام لا شر لاعطيكم آخرة ورجاء.');
INSERT INTO `bible_verses_svd` VALUES ('19648', '24', '29', '12', 'فتدعونني وتذهبون وتصلّون اليّ فاسمع لكم.');
INSERT INTO `bible_verses_svd` VALUES ('19649', '24', '29', '13', 'وتطلبونني فتجدونني اذ تطلبونني بكل قلبكم.');
INSERT INTO `bible_verses_svd` VALUES ('19650', '24', '29', '14', 'فأوجد لكم يقول الرب وارد سبيكم واجمعكم من كل الامم ومن كل المواضع التي طردتكم اليها يقول الرب واردكم الى الموضع الذي سبيتكم منه');
INSERT INTO `bible_verses_svd` VALUES ('19651', '24', '29', '15', 'لانكم قلتم قد اقام لنا الرب نبيين في بابل');
INSERT INTO `bible_verses_svd` VALUES ('19652', '24', '29', '16', 'فهكذا قال الرب للملك الجالس على كرسي داود ولكل الشعب الجالس في هذه المدينة اخوتكم الذين لم يخرجوا معكم في السبي');
INSERT INTO `bible_verses_svd` VALUES ('19653', '24', '29', '17', 'هكذا قال رب الجنود. هانذا ارسل عليهم السيف والجوع والوبأ واجعلهم كتين رديء لا يؤكل من الرداءة.');
INSERT INTO `bible_verses_svd` VALUES ('19654', '24', '29', '18', 'والحقهم بالسيف والجوع والوبإ واجعلهم قلقا لكل ممالك الارض حلفا ودهشا وصفيرا وعارا في جميع الامم الذين طردتهم اليهم');
INSERT INTO `bible_verses_svd` VALUES ('19655', '24', '29', '19', 'من اجل انهم لم يسمعوا لكلامي يقول الرب اذ ارسلت اليهم عبيدي الانبياء مبكرا ومرسلا ولم تسمعوا يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19656', '24', '29', '20', 'وانتم فاسمعوا كلمة الرب يا جميع السبي الذين ارسلتهم من اورشليم الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19657', '24', '29', '21', 'هكذا قال رب الجنود اله اسرائيل عن اخآب بن قولايا وعن صدقيا بن معسيا اللذين يتنبآن لكم باسمي بالكذب. هانذا ادفعهما ليد نبوخذراصر ملك بابل فيقتلهما امام عيونكم.');
INSERT INTO `bible_verses_svd` VALUES ('19658', '24', '29', '22', 'وتؤخذ منهما لعنة لكل سبي يهوذا الذين في بابل فيقال يجعلك الرب مثل صدقيا ومثل اخآب اللذين قلاهما ملك بابل بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('19659', '24', '29', '23', 'من اجل انهما عملا قبيحا في اسرائيل وزنيا بنساء اصحابهما وتكلما باسمي كلاما كاذبا لم اوصهما به وانا العارف والشاهد يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19660', '24', '29', '24', 'وكلم شمعيا النحلامي قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19661', '24', '29', '25', 'هكذا تكلم رب الجنود اله اسرائيل قائلا. من اجل انك ارسلت رسائل باسمك الى كل الشعب الذي في اورشليم والى صفنيا بن معسيا الكاهن والى كل الكهنة قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19662', '24', '29', '26', 'قد جعلك الرب كاهنا عوضا عن يهوياداع الكاهن لتكونوا وكلاء في بيت الرب لكل رجل مجنون ومتنبئ فتدفعه الى المقطرة والقيود.');
INSERT INTO `bible_verses_svd` VALUES ('19663', '24', '29', '27', 'والآن لماذا لم تزجر ارميا العناثوثي المتنبّئ لكم.');
INSERT INTO `bible_verses_svd` VALUES ('19664', '24', '29', '28', 'لانه لذلك ارسل الينا الى بابل قائلا انها مستطيلة. ابنوا بيوتا واسكنوا واغرسوا جنات وكلوا ثمرها.');
INSERT INTO `bible_verses_svd` VALUES ('19665', '24', '29', '29', 'فقرأ صفنيا الكاهن هذه الرسالة في اذني ارميا النبي');
INSERT INTO `bible_verses_svd` VALUES ('19666', '24', '29', '30', 'ثم صار كلام الرب الى ارميا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19667', '24', '29', '31', 'ارسل الى كل السبي قائلا. هكذا قال الرب لشمعيا النحلامي. من اجل ان شمعيا قد تنبأ لكم وانا لم ارسله وجعلكم تتكلون على الكذب.');
INSERT INTO `bible_verses_svd` VALUES ('19668', '24', '29', '32', 'لذلك هكذا قال الرب. هانذا اعاقب شمعيا النحلامي ونسله. لا يكون له انسان يجلس في وسط هذا الشعب ولا يرى الخير الذي ساصنعه لشعبي يقول الرب لانه تكلم بعصيان على الرب');
INSERT INTO `bible_verses_svd` VALUES ('19669', '24', '30', '1', 'الكلام الذي صار الى ارميا من قبل الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19670', '24', '30', '2', 'هكذا تكلم الرب اله اسرائيل قائلا. اكتب كل الكلام الذي تكلمت به اليك في سفر.');
INSERT INTO `bible_verses_svd` VALUES ('19671', '24', '30', '3', 'لانه ها ايام تأتي يقول الرب وأرد سبي شعبي اسرائيل ويهوذا يقول الرب وارجعهم الى الارض التي اعطيت آباءهم اياها فيمتلكونها.');
INSERT INTO `bible_verses_svd` VALUES ('19672', '24', '30', '4', 'فهذا هو الكلام الذي تكلم به الرب عن اسرائيل وعن يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19673', '24', '30', '5', 'لانه هكذا قال الرب. صوت ارتعاد سمعنا. خوف ولا سلام.');
INSERT INTO `bible_verses_svd` VALUES ('19674', '24', '30', '6', 'اسألوا وانظروا ان كان ذكر يضع. لماذا ارى كل رجل ويداه على حقويه كماخض وتحول كل وجه الى صفرة.');
INSERT INTO `bible_verses_svd` VALUES ('19675', '24', '30', '7', 'آه لان ذلك اليوم عظيم وليس مثله. وهو وقت ضيق على يعقوب ولكنه سيخلص منه.');
INSERT INTO `bible_verses_svd` VALUES ('19676', '24', '30', '8', 'ويكون في ذلك اليوم يقول رب الجنود اني اكسر نيره عن عنقك واقطع ربطك ولا يستعبده بعد الغرباء');
INSERT INTO `bible_verses_svd` VALUES ('19677', '24', '30', '9', 'بل يخدمون الرب الههم وداود ملكهم الذي اقيمه لهم');
INSERT INTO `bible_verses_svd` VALUES ('19678', '24', '30', '10', 'اما انت يا عبدي يعقوب فلا تخف يقول الرب ولا ترتعب يا اسرائيل لاني هانذا اخلصك من بعيد ونسلك من ارض سبيه فيرجع يعقوب ويطمئن ويستريح ولا مزعج.');
INSERT INTO `bible_verses_svd` VALUES ('19679', '24', '30', '11', 'لاني انا معك يقول الرب لاخلصك. وان افنيت جميع الامم الذين بددتك اليهم فانت لا افنيك بل اؤدبك بالحق ولا ابرئك تبرئة.');
INSERT INTO `bible_verses_svd` VALUES ('19680', '24', '30', '12', 'لانه هكذا قال الرب. كسرك عديم الجبر وجرحك عضال.');
INSERT INTO `bible_verses_svd` VALUES ('19681', '24', '30', '13', 'ليس من يقضي حاجتك للعصر ليس لك عقاقير رفادة.');
INSERT INTO `bible_verses_svd` VALUES ('19682', '24', '30', '14', 'قد نسيك كل محبيك. اياك لم يطلبوا لاني ضربتك ضربة عدو تأديب قاس لان اثمك قد كثر وخطاياك تعاظمت.');
INSERT INTO `bible_verses_svd` VALUES ('19683', '24', '30', '15', 'ما بالك تصرخين بسبب كسرك. جرحك عديم البرء لان اثمك قد كثر وخطاياك تعاظمت قد صنعت هذه بك.');
INSERT INTO `bible_verses_svd` VALUES ('19684', '24', '30', '16', 'لذلك يؤكل كل آكليك ويذهب كل اعدائك قاطبة الى السبي ويكون كل سالبيك سلبا وادفع كل ناهبيك للنهب.');
INSERT INTO `bible_verses_svd` VALUES ('19685', '24', '30', '17', 'لاني ارفدك واشفيك من جروحك يقول الرب. لانهم قد دعوك منفية صهيون التي لا سائل عنها');
INSERT INTO `bible_verses_svd` VALUES ('19686', '24', '30', '18', 'هكذا قال الرب. هانذا ارد سبي خيام يعقوب وارحم مساكنه وتبنى المدينة على تلّها والقصر يسكن على عادته.');
INSERT INTO `bible_verses_svd` VALUES ('19687', '24', '30', '19', 'ويخرج منهم الحمد وصوت اللاعبين واكثرهم ولا يقلون واعظمهم ولا يصغرون.');
INSERT INTO `bible_verses_svd` VALUES ('19688', '24', '30', '20', 'ويكون بنوهم كما في القديم وجماعتهم تثبت امامي واعاقب كل مضايقيهم.');
INSERT INTO `bible_verses_svd` VALUES ('19689', '24', '30', '21', 'ويكون حاكمهم منهم ويخرج واليهم من وسطهم واقربه فيدنو اليّ لانه من هو هذا الذي ارهن قلبه ليدنو اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19690', '24', '30', '22', 'وتكونون لي شعبا وانا اكون لكم الها');
INSERT INTO `bible_verses_svd` VALUES ('19691', '24', '30', '23', 'هوذا زوبعة الرب تخرج بغضب نوء جارف. على راس الاشرار يثور.');
INSERT INTO `bible_verses_svd` VALUES ('19692', '24', '30', '24', 'لا يرتد حمو غضب الرب حتى يفعل وحتى يقيم مقاصد قلبه. في آخر الايام تفهمونها');
INSERT INTO `bible_verses_svd` VALUES ('19693', '24', '31', '1', 'في ذلك الزمان يقول الرب اكون الها لكل عشائر اسرائيل وهم يكونون لي شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('19694', '24', '31', '2', 'هكذا قال الرب. قد وجد نعمة في البرية الشعب الباقي عن السيف اسرائيل حين سرت لاريحه.');
INSERT INTO `bible_verses_svd` VALUES ('19695', '24', '31', '3', 'تراءى لي الرب من بعيد. ومحبة ابدية احببتك من اجل ذلك ادمت لك الرحمة.');
INSERT INTO `bible_verses_svd` VALUES ('19696', '24', '31', '4', 'سابنيك بعد فتبنين يا عذراء اسرائيل. تتزينين بعد بدفوفك وتخرجين في رقص اللاعبين.');
INSERT INTO `bible_verses_svd` VALUES ('19697', '24', '31', '5', 'تغرسين بعد كروما في جبال السامرة. يغرس الغارسون ويبتكرون.');
INSERT INTO `bible_verses_svd` VALUES ('19698', '24', '31', '6', 'لانه يكون يوم ينادي فيه النواطير في جبال افرايم قوموا فنصعد الى صهيون الى الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('19699', '24', '31', '7', 'لانه هكذا قال الرب. رنموا ليعقوب فرحا واهتفوا براس الشعوب. سمعوا سبحوا وقولوا خلص يا رب شعبك بقية اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19700', '24', '31', '8', 'هانذا آتي بهم من ارض الشمال واجمعهم من اطراف الارض. بينهم الاعمى والاعرج الحبلى والماخض معا. جمع عظيم يرجع الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('19701', '24', '31', '9', 'بالبكاء يأتون وبالتضرعات اقودهم. اسيّرهم الى انهار ماء في طريق مستقيمة لا يعثرون فيها. لاني صرت لاسرائيل ابا وافرايم هو بكري');
INSERT INTO `bible_verses_svd` VALUES ('19702', '24', '31', '10', 'اسمعوا كلمة الرب ايها الامم واخبروا في الجزائر البعيدة وقولوا مبدد اسرائيل يجمعه ويحرسه كراع قطيعه.');
INSERT INTO `bible_verses_svd` VALUES ('19703', '24', '31', '11', 'لان الرب فدى يعقوب وفكه من يد الذي هو اقوى منه.');
INSERT INTO `bible_verses_svd` VALUES ('19704', '24', '31', '12', 'فياتون ويرنمون في مرتفع صهيون ويجرون الى جود الرب على الحنطة وعلى الخمر وعلى الزيت وعلى ابناء الغنم والبقر. وتكون نفسهم كجنة ريا ولا يعودون يذوبون بعد.');
INSERT INTO `bible_verses_svd` VALUES ('19705', '24', '31', '13', 'حينئذ تفرح العذراء بالرقص والشبان والشيوخ معا واحول نوحهم الى طرب واعزيهم وافرحهم من حزنهم.');
INSERT INTO `bible_verses_svd` VALUES ('19706', '24', '31', '14', 'واروي نفس الكهنة من الدسم ويشبع شعبي من جودي يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19707', '24', '31', '15', 'هكذا قال الرب. صوت سمع في الرامة نوح بكاء مرّ. راحيل تبكي على اولادها وتأبى ان تتعزى عن اولادها لانهم ليسوا بموجودين.');
INSERT INTO `bible_verses_svd` VALUES ('19708', '24', '31', '16', 'هكذا قال الرب. امنعي صوتك عن البكاء وعينيك عن الدموع لانه يوجد جزاء لعملك يقول الرب. فيرجعون من ارض العدو.');
INSERT INTO `bible_verses_svd` VALUES ('19709', '24', '31', '17', 'ويوجد رجاء لآخرتك يقول الرب. فيرجع الابناء الى تخمهم');
INSERT INTO `bible_verses_svd` VALUES ('19710', '24', '31', '18', 'سمعا سمعت افرايم ينتحب. ادبتني فتأدبت كعجل غير مروض. توبني فأتوب لانك انت الرب الهي.');
INSERT INTO `bible_verses_svd` VALUES ('19711', '24', '31', '19', 'لاني بعد رجوعي ندمت وبعد تعلمي صفقت على فخذي. خزيت وخجلت لاني قد حملت عار صباي.');
INSERT INTO `bible_verses_svd` VALUES ('19712', '24', '31', '20', 'هل افرايم ابن عزيز لديّ او ولد مسرّ. لاني كلما تكلمت به اذكره بعد ذكرا. من اجل ذلك حنّت احشائي اليه. رحمة ارحمه يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19713', '24', '31', '21', 'انصبي لنفسك صوى. اجعلي لنفسك انصابا. اجعلي قلبك نحو السكة الطريق التي ذهبت فيها. ارجعي يا عذراء اسرائيل ارجعي الى مدنك هذه');
INSERT INTO `bible_verses_svd` VALUES ('19714', '24', '31', '22', 'حتى متى تطوفين ايتها البنت المرتدة. لان الرب قد خلق شيئا حديثا في الارض. انثى تحيط برجل.');
INSERT INTO `bible_verses_svd` VALUES ('19715', '24', '31', '23', 'هكذا قال رب الجنود اله اسرائيل. سيقولون بعد هذه الكلمة في ارض يهوذا وفي مدنها عندما ارد سبيهم. يباركك الرب يا مسكن البر يا ايها الجبل المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('19716', '24', '31', '24', 'فيسكن فيه يهوذا وكل مدنه معا الفلاحون والذين يسرحون القطعان');
INSERT INTO `bible_verses_svd` VALUES ('19717', '24', '31', '25', 'لاني ارويت النفس المعيية وملأت كل نفس ذائبة.');
INSERT INTO `bible_verses_svd` VALUES ('19718', '24', '31', '26', 'على ذلك استيقظت ونظرت ولذّ لي نومي');
INSERT INTO `bible_verses_svd` VALUES ('19719', '24', '31', '27', 'ها ايام تأتي يقول الرب وازرع بيت اسرائيل وبيت يهوذا بزرع انسان وزرع حيوان.');
INSERT INTO `bible_verses_svd` VALUES ('19720', '24', '31', '28', 'ويكون كما سهرت عليهم للاقتلاع والهدم والقرض والاهلاك والاذى كذلك اسهر عليهم للبناء والغرس يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19721', '24', '31', '29', 'في تلك الايام لا يقولون بعد الآباء اكلوا حصرما واسنان الابناء ضرست.');
INSERT INTO `bible_verses_svd` VALUES ('19722', '24', '31', '30', 'بل كل واحد يموت بذنبه كل انسان ياكل الحصرم تضرس اسنانه');
INSERT INTO `bible_verses_svd` VALUES ('19723', '24', '31', '31', 'ها ايام تأتي يقول الرب واقطع مع بيت اسرائيل ومع بيت يهوذا عهدا جديدا.');
INSERT INTO `bible_verses_svd` VALUES ('19724', '24', '31', '32', 'ليس كالعهد الذي قطعته مع آبائهم يوم امسكتهم بيدهم لاخرجهم من ارض مصر حين نقضوا عهدي فرفضتهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19725', '24', '31', '33', 'بل هذا هو العهد الذي اقطعه مع بيت اسرائيل بعد تلك الايام يقول الرب. اجعل شريعتي في داخلهم واكتبها على قلوبهم واكون لهم الها وهم يكونون لي شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('19726', '24', '31', '34', 'ولا يعلّمون بعد كل واحد صاحبه وكل واحد اخاه قائلين اعرفوا الرب لانهم كلهم سيعرفونني من صغيرهم الى كبيرهم يقول الرب. لاني اصفح عن اثمهم ولا اذكر خطيتهم بعد');
INSERT INTO `bible_verses_svd` VALUES ('19727', '24', '31', '35', 'هكذا قال الرب الجاعل الشمس للاضاءة نهارا وفرائض القمر والنجوم للاضاءة ليلا الزاجر البحر حين تعجّ امواجه رب الجنود اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('19728', '24', '31', '36', 'ان كانت هذه الفرائض تزول من امامي يقول الرب فان نسل اسرائيل ايضا يكف من ان يكون امة امامي كل الايام.');
INSERT INTO `bible_verses_svd` VALUES ('19729', '24', '31', '37', 'هكذا قال الرب ان كانت السموات تقاس من فوق وتفحص اساسات الارض من اسفل فاني انا ايضا ارفض كل نسل اسرائيل من اجل كل ما عملوا يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19730', '24', '31', '38', 'ها ايام تأتي يقول الرب وتبنى المدينة للرب من برج حننئيل الى باب الزاوية');
INSERT INTO `bible_verses_svd` VALUES ('19731', '24', '31', '39', 'ويخرج بعد خيط القياس مقابله على اكمة جارب ويستدير الى جوعة.');
INSERT INTO `bible_verses_svd` VALUES ('19732', '24', '31', '40', 'ويكون كل وادي الجثث والرماد وكل الحقول الى وادي قدرون الى زاوية باب الخيل شرقا قدسا للرب. لا تقلع ولا تهدم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('19733', '24', '32', '1', 'الكلمة التي صارت الى ارميا من قبل الرب في السنة العاشرة لصدقيا ملك يهوذا. هي السنة الثامنة عشر لنبوخذراصر.');
INSERT INTO `bible_verses_svd` VALUES ('19734', '24', '32', '2', 'وكان حينئذ جيش ملك بابل يحاصر اورشليم وكان ارميا النبي محبوسا في دار السجن الذي في بيت ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19735', '24', '32', '3', 'لان صدقيا ملك يهوذا حبسه قائلا لماذا تنبأت قائلا هكذا قال الرب. هانذا ادفع هذه المدينة ليد ملك بابل فياخذها.');
INSERT INTO `bible_verses_svd` VALUES ('19736', '24', '32', '4', 'وصدقيا ملك يهوذا لا يفلت من يد الكلدانيين بل انما يدفع ليد ملك بابل ويكلمه فما لفم وعيناه تريان عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('19737', '24', '32', '5', 'ويسير بصدقيا الى بابل فيكون هناك حتى افتقده يقول الرب. ان حاربتم الكلدانيين لا تنجحون');
INSERT INTO `bible_verses_svd` VALUES ('19738', '24', '32', '6', 'فقال ارميا. كلمة الرب صارت اليّ قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('19739', '24', '32', '7', 'هوذا حنمئيل بن شلوم عمك يأتي اليك قائلا اشتر لنفسك حقلي الذي في عناثوث لان لك حق الفكاك للشراء.');
INSERT INTO `bible_verses_svd` VALUES ('19740', '24', '32', '8', 'فجاء اليّ حنمئيل ابن عمي حسب كلمة الرب الى دار السجن وقال لي اشتر حقلي الذي في عناثوث الذي في ارض بنيامين لان لك حق الارث ولك الفكاك. اشتره لنفسك. فعرفت انها كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19741', '24', '32', '9', 'فاشتريت من حنمئيل ابن عمي الحقل الذي في عناثوث ووزنت له الفضة سبعة عشر شاقلا من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('19742', '24', '32', '10', 'وكتبته في صك وختمت واشهدت شهودا ووزنت الفضة بموازين.');
INSERT INTO `bible_verses_svd` VALUES ('19743', '24', '32', '11', 'واخذت صك الشراء المختوم حسب الوصية والفريضة والمفتوح');
INSERT INTO `bible_verses_svd` VALUES ('19744', '24', '32', '12', 'وسلّمت صك الشراء لباروخ بن نيريا بن محسيا امام حنمئيل ابن عمي وامام الشهود الذين امضوا صك الشراء امام كل اليهود الجالسين في دار السجن.');
INSERT INTO `bible_verses_svd` VALUES ('19745', '24', '32', '13', 'واوصيت باروخ امامهم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19746', '24', '32', '14', 'هكذا قال رب الجنود اله اسرائيل. خذ هذين الصكين صك الشراء هذا المختوم والصك المفتوح هذا واجعلهما في اناء من خزف لكي يبقيا اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('19747', '24', '32', '15', 'لانه هكذا قال رب الجنود اله اسرائيل سيشترون بعد بيوتا وحقولا وكروما في هذه الارض');
INSERT INTO `bible_verses_svd` VALUES ('19748', '24', '32', '16', 'ثم صليت الى الرب بعد تسليم صك الشراء لباروخ بن نيريا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19749', '24', '32', '17', 'آه ايها السيد الرب ها انك قد صنعت السموات والارض بقوتك العظيمة وبذراعك الممدودة. لا يعسر عليك شيء.');
INSERT INTO `bible_verses_svd` VALUES ('19750', '24', '32', '18', 'صانع الاحسان لالوف ومجازي ذنب الآباء في حضن بنيهم بعدهم الاله العظيم الجبار رب الجنود اسمه');
INSERT INTO `bible_verses_svd` VALUES ('19751', '24', '32', '19', 'عظيم في المشورة وقادر في العمل الذي عيناك مفتوحتان على كل طرق بني آدم لتعطي كل واحد حسب طرقه وحسب ثمر اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('19752', '24', '32', '20', 'الذي جعلت آيات وعجائب في ارض مصر الى هذا اليوم وفي اسرائيل وفي الناس وجعلت لنفسك اسما كهذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('19753', '24', '32', '21', 'واخرجت شعبك اسرائيل من ارض مصر بآيات وعجائب وبيد شديدة وذراع ممدودة ومخافة عظيمة');
INSERT INTO `bible_verses_svd` VALUES ('19754', '24', '32', '22', 'واعطيتهم هذه الارض التي حلفت لآبائهم ان تعطيهم اياها ارضا تفيض لبنا وعسلا.');
INSERT INTO `bible_verses_svd` VALUES ('19755', '24', '32', '23', 'فأتوا وامتلكوها ولم يسمعوا لصوتك ولا ساروا في شريعتك. كل ما اوصيتهم ان يعملوه لم يعملوه فاوقعت بهم كل هذا الشر.');
INSERT INTO `bible_verses_svd` VALUES ('19756', '24', '32', '24', 'ها المتارس. قد أتوا الى المدينة ليأخذوها وقد دفعت المدينة ليد الكلدانيين الذين يحاربونها بسبب السيف والجوع والوبإ وما تكلمت به فقد حدث وها انت ناظر.');
INSERT INTO `bible_verses_svd` VALUES ('19757', '24', '32', '25', 'وقد قلت انت لي ايها السيد الرب اشتر لنفسك الحقل بفضة واشهد شهودا وقد دفعت المدينة ليد الكلدانيين');
INSERT INTO `bible_verses_svd` VALUES ('19758', '24', '32', '26', 'ثم صارت كلمة الرب الى ارميا قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19759', '24', '32', '27', 'هانذا الرب اله كل ذي جسد. هل يعسر عليّ أمر ما.');
INSERT INTO `bible_verses_svd` VALUES ('19760', '24', '32', '28', 'لذلك هكذا قال الرب. هانذا ادفع هذه المدينة ليد الكلدانيين وليد نبوخذراصر ملك بابل فياخذها.');
INSERT INTO `bible_verses_svd` VALUES ('19761', '24', '32', '29', 'فيأتي الكلدانيون الذين يحاربون هذه المدينة فيشعلون هذه المدينة بالنار ويحرقونها والبيوت التي بخروا على سطوحها للبعل وسكبوا سكائب لآلهة اخرى ليغيظوني.');
INSERT INTO `bible_verses_svd` VALUES ('19762', '24', '32', '30', 'لان بني اسرائيل وبني يهوذا انما صنعوا الشر في عينيّ منذ صباهم. لان بني اسرائيل انما اغاظوني بعمل ايديهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19763', '24', '32', '31', 'لان هذه المدينة قد صارت لي لغضبي ولغيظي من اليوم الذي فيه بنوها الى هذا اليوم لأنزعها من امام وجهي');
INSERT INTO `bible_verses_svd` VALUES ('19764', '24', '32', '32', 'من اجل كل شر بني اسرائيل وبني يهوذا الذي عملوه ليغيظوني به هم وملوكهم رؤساؤهم وكهنتهم وانبياؤهم ورجال يهوذا وسكان اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19765', '24', '32', '33', 'وقد حولوا لي القفا لا الوجه وقد علّمتهم مبكرا ومعلّما ولكنهم لم يسمعوا ليقبلوا ادبا.');
INSERT INTO `bible_verses_svd` VALUES ('19766', '24', '32', '34', 'بل وضعوا مكرهاتهم في البيت الذي دعي باسمي لينجسوه.');
INSERT INTO `bible_verses_svd` VALUES ('19767', '24', '32', '35', 'وبنوا المرتفعات للبعل التي في وادي ابن هنوم ليجيزوا بنيهم وبناتهم في النار لمولك الأمر الذي لم اوصهم به ولا صعد على قلبي ليعملوا هذا الرجس ليجعلوا يهوذا يخطئ');
INSERT INTO `bible_verses_svd` VALUES ('19768', '24', '32', '36', 'والآن لذلك هكذا قال الرب اله اسرائيل عن هذه المدينة التي تقولون انها قد دفعت ليد ملك بابل بالسيف والجوع والوبإ.');
INSERT INTO `bible_verses_svd` VALUES ('19769', '24', '32', '37', 'هانذا اجمعهم من كل الاراضي التي طردتهم اليها بغضبي وغيظي وبسخط عظيم واردهم الى هذا الموضع واسكنهم آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('19770', '24', '32', '38', 'ويكونون لي شعبا وانا اكون لهم الها.');
INSERT INTO `bible_verses_svd` VALUES ('19771', '24', '32', '39', 'واعطيهم قلبا واحدا وطريقا واحدا ليخافوني كل الايام لخيرهم وخير اولادهم بعدهم.');
INSERT INTO `bible_verses_svd` VALUES ('19772', '24', '32', '40', 'واقطع لهم عهدا ابديا اني لا ارجع عنهم لاحسن اليهم واجعل مخافتي في قلوبهم فلا يحيدون عني.');
INSERT INTO `bible_verses_svd` VALUES ('19773', '24', '32', '41', 'وافرح بهم لاحسن اليهم واغرسهم في هذه الارض بالامانة بكل قلبي وبكل نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('19774', '24', '32', '42', 'لانه هكذا قال الرب. كما جلبت على هذا الشعب كل هذا الشر العظيم هكذا اجلب انا عليهم كل الخير الذي تكلمت به اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('19775', '24', '32', '43', 'فتشترى الحقول في هذه الارض التي تقولون انها خربة بلا انسان وبلا حيوان وقد دفعت ليد الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('19776', '24', '32', '44', 'يشترون الحقول بفضة ويكتبون ذلك في صكوك ويختمون ويشهدون شهودا في ارض بنيامين وحوالي اورشليم وفي مدن يهوذا ومدن الجبل ومدن السهل ومدن الجنوب لاني ارد سبيهم يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19777', '24', '33', '1', 'ثم صارت كلمة الرب الى ارميا ثانية وهو محبوس بعد في دار السجن قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('19778', '24', '33', '2', 'هكذا قال الرب صانعها الرب مصورها ليثبتها يهوه اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('19779', '24', '33', '3', 'ادعني فاجيبك واخبرك بعظائم وعوائص لم تعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('19780', '24', '33', '4', 'لانه هكذا قال الرب اله اسرائيل عن بيوت هذه المدينة وعن بيوت ملوك يهوذا التي هدمت للمتاريس والمجانيق');
INSERT INTO `bible_verses_svd` VALUES ('19781', '24', '33', '5', 'يأتون ليحاربوا الكلدانيين ويملأوها من جيف الناس الذين ضربتهم بغضبي وغيظي والذين سترت وجهي عن هذه المدينة لاجل كل شرهم.');
INSERT INTO `bible_verses_svd` VALUES ('19782', '24', '33', '6', 'هانذا اضع عليها رفادة وعلاجا واشفيهم واعلن لهم كثرة السلام والامانة.');
INSERT INTO `bible_verses_svd` VALUES ('19783', '24', '33', '7', 'وارد سبي يهوذا وسبي اسرائيل وابنيهم كالاول.');
INSERT INTO `bible_verses_svd` VALUES ('19784', '24', '33', '8', 'واطهرهم من كل اثمهم الذي اخطأوا به اليّ واغفر كل ذنوبهم التي اخطأوا بها اليّ والتي عصوا بها عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('19785', '24', '33', '9', 'فتكون لي اسم فرح للتسبيح وللزينة لدى كل امم الارض الذين يسمعون بكل الخير الذي اصنعه معهم فيخافون ويرتعدون من اجل كل الخير ومن اجل كل السلام الذي اصنعه لها.');
INSERT INTO `bible_verses_svd` VALUES ('19786', '24', '33', '10', 'هكذا قال الرب. سيسمع بعد في هذا الموضع الذي تقولون انه خرب بلا انسان وبلا حيوان في مدن يهوذا وفي شوارع اورشليم الخربة بلا انسان ولا ساكن ولا بهيمة');
INSERT INTO `bible_verses_svd` VALUES ('19787', '24', '33', '11', 'صوت الطرب وصوت الفرح صوت العريس وصوت العروس صوت القائلين احمدوا رب الجنود لان الرب صالح لان الى الابد رحمته. صوت الذين ياتون بذبيحة الشكر الى بيت الرب لاني ارد سبي الارض كالاول يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19788', '24', '33', '12', 'هكذا قال رب الجنود. سيكون بعد في هذا الموضع الخرب بلا انسان ولا بهيمة وفي كل مدنه مسكن الرعاة المربضين الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('19789', '24', '33', '13', 'في مدن الجبل ومدن السهل ومدن الجنوب وفي ارض بنيامين وحوالي اورشليم وفي مدن يهوذا تمر ايضا الغنم تحت يدي المحصي يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19790', '24', '33', '14', 'ها ايام تأتي يقول الرب واقيم الكلمة الصالحة التي تكلمت بها الى بيت اسرائيل والى بيت يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19791', '24', '33', '15', 'في تلك الايام وفي ذلك الزمان انبت لداود غصن البر فيجري عدلا وبرا في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19792', '24', '33', '16', 'في تلك الايام يخلص يهوذا وتسكن اورشليم آمنة وهذا ما تتسمى به الرب برنا.');
INSERT INTO `bible_verses_svd` VALUES ('19793', '24', '33', '17', 'لانه هكذا قال الرب. لا ينقطع لداود انسان يجلس على كرسي بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('19794', '24', '33', '18', 'ولا ينقطع للكهنة اللاويين انسان من امامي يصعد محرقة ويحرق تقدمة ويهيئ ذبيحة كل الايام');
INSERT INTO `bible_verses_svd` VALUES ('19795', '24', '33', '19', 'ثم صارت كلمة الرب الى ارميا قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('19796', '24', '33', '20', 'هكذا قال الرب. ان نقضتم عهدي مع النهار وعهدي مع الليل حتى لا يكون نهار ولا ليل في وقتهما');
INSERT INTO `bible_verses_svd` VALUES ('19797', '24', '33', '21', 'فان عهدي ايضا مع داود عبدي ينقض فلا يكون له ابن مالكا على كرسيه ومع اللاويين الكهنة خادمي.');
INSERT INTO `bible_verses_svd` VALUES ('19798', '24', '33', '22', 'كما ان جند السموات لا يعد ورمل البحر لا يحصى هكذا اكثر نسل داود عبدي واللاويين خادميّ');
INSERT INTO `bible_verses_svd` VALUES ('19799', '24', '33', '23', 'ثم صارت كلمة الرب الى ارميا قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19800', '24', '33', '24', 'اما ترى ما تكلم به هذا الشعب قائلا ان العشيرتين اللتين اختارهما الرب قد رفضهما. فقد احتقروا شعبي حتى لا يكونوا بعد امة امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('19801', '24', '33', '25', 'هكذا قال الرب ان كنت لم اجعل عهدي مع النهار والليل فرائض السموات والارض');
INSERT INTO `bible_verses_svd` VALUES ('19802', '24', '33', '26', 'فاني ايضا ارفض نسل يعقوب وداود عبدي فلا آخذ من نسله حكاما لنسل ابراهيم واسحق ويعقوب لاني ارد سبيهم وارحمهم');
INSERT INTO `bible_verses_svd` VALUES ('19803', '24', '34', '1', 'الكلمة التي صارت الى ارميا من قبل الرب حين كان نبوخذناصّر ملك بابل وكل جيشه وكل ممالك اراضي سلطان يده وكل الشعوب يحاربون اورشليم وكل مدنها قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19804', '24', '34', '2', 'هكذا قال الرب اله اسرائيل. اذهب وكلم صدقيا ملك يهوذا وقل له. هكذا قال الرب. هانذا ادفع هذه المدينة ليد ملك بابل فيحرقها بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('19805', '24', '34', '3', 'وانت لا تفلت من يده بل تمسك امساكا وتدفع ليده وترى عيناك عيني ملك بابل وتكلمه فما لفم وتذهب الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19806', '24', '34', '4', 'ولكن اسمع كلمة الرب يا صدقيا ملك يهوذا. هكذا قال الرب من جهتك. لا تموت بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('19807', '24', '34', '5', 'بسلام تموت وباحراق آبائك الملوك الاولين الذين كانوا قبلك هكذا يحرقون لك ويندبونك قائلين آه يا سيد. لاني انا تكلمت بالكلمة يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19808', '24', '34', '6', 'فكلم ارميا النبي صدقيا ملك يهوذا بكل هذا الكلام في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19809', '24', '34', '7', 'اذ كان جيش ملك بابل يحارب اورشليم وكل مدن يهوذا الباقية لخيش وعزيقة. لان هاتين بقيتا في مدن يهوذا مدينتين حصينتين');
INSERT INTO `bible_verses_svd` VALUES ('19810', '24', '34', '8', 'الكلمة التي صارت الى ارميا من قبل الرب بعد قطع الملك صدقيا عهدا مع كل الشعب الذي في اورشليم لينادوا بالعتق');
INSERT INTO `bible_verses_svd` VALUES ('19811', '24', '34', '9', 'ان يطلق كل واحد عبده وكل واحد امته العبراني والعبرانية حرّين حتى لا يستعبدهما اي اخويه اليهوديين احد.');
INSERT INTO `bible_verses_svd` VALUES ('19812', '24', '34', '10', 'فلما سمع كل الرؤساء وكل الشعب الذين دخلوا في العهد ان يطلقوا كل واحد عبده وكل واحد امته حرّين ولا يستعبدوهما بعد اطاعوا واطلقوا.');
INSERT INTO `bible_verses_svd` VALUES ('19813', '24', '34', '11', 'ولكنهم عادوا بعد ذلك فارجعوا العبيد والاماء الذين اطلقوهم احرارا واخضعوهم عبيدا واماء');
INSERT INTO `bible_verses_svd` VALUES ('19814', '24', '34', '12', 'فصارت كلمة الرب الى ارميا من قبل الرب قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('19815', '24', '34', '13', 'هكذا قال الرب اله اسرائيل. انا قطعت عهدا مع آبائكم يوم اخرجتهم من ارض مصر من بيت العبيد قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19816', '24', '34', '14', 'في نهاية سبع سنين تطلقون كل واحد اخاه العبراني الذي بيع لك وخدمك ست سنين فتطلقه حرا من عندك. ولكن لم يسمع آباؤكم لي ولا امالوا اذنهم.');
INSERT INTO `bible_verses_svd` VALUES ('19817', '24', '34', '15', 'وقد رجعتم انتم اليوم وفعلتم ما هو مستقيم في عينيّ منادين بالعتق كل واحد الى صاحبه وقطعتم عهدا امامي في البيت الذي دعي باسمي.');
INSERT INTO `bible_verses_svd` VALUES ('19818', '24', '34', '16', 'ثم عدتم ودنستم اسمي وارجعتم كل واحد عبده وكل واحد امته الذين اطلقتموهم احرارا لانفسهم واخضعتموهم ليكونوا لكم عبيدا واماء.');
INSERT INTO `bible_verses_svd` VALUES ('19819', '24', '34', '17', 'لذلك هكذا قال الرب. انتم لم تسمعوا لي لتنادوا بالعتق كل واحد الى اخيه وكل واحد الى صاحبه. هانذا انادي لكم بالعتق يقول الرب للسيف والوبإ والجوع واجعلكم قلقا لكل ممالك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19820', '24', '34', '18', 'وادفع الناس الذين تعدوا عهدي الذين لم يقيموا كلام العهد الذي قطعوه امامي. العجل الذي قطعوه الى اثنين وجازوا بين قطعتيه.');
INSERT INTO `bible_verses_svd` VALUES ('19821', '24', '34', '19', 'رؤساء يهوذا ورؤساء اورشليم الخصيان والكهنة وكل شعب الارض الذين جازوا بين قطعتي العجل');
INSERT INTO `bible_verses_svd` VALUES ('19822', '24', '34', '20', 'ادفعهم ليد اعدائهم وليد طالبي نفوسهم فتكون جثثهم أكلا لطيور السماء ووحوش الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19823', '24', '34', '21', 'وادفع صدقيا ملك يهوذا ورؤساءه ليد اعدائهم وليد طالبي نفوسهم وليد جيش ملك بابل الذين صعدوا عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('19824', '24', '34', '22', 'هانذا آمر يقول الرب واردهم الى هذه المدينة فيحاربونها وياخذونها ويحرقونها بالنار واجعل مدن يهوذا خربة بلا ساكن');
INSERT INTO `bible_verses_svd` VALUES ('19825', '24', '35', '1', 'الكلمة التي صارت الى ارميا من قبل الرب في ايام يهوياقيم بن يوشيا ملك يهوذا قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('19826', '24', '35', '2', 'اذهب الى بيت الركابيين وكلمهم وادخل بهم الى بيت الرب الى احد المخادع واسقهم خمرا.');
INSERT INTO `bible_verses_svd` VALUES ('19827', '24', '35', '3', 'فأخذت يازنيا بن ارميا بن حبصينيا واخوته وكل بنيه وكل بيت الركابيين');
INSERT INTO `bible_verses_svd` VALUES ('19828', '24', '35', '4', 'ودخلت بهم الى بيت الرب الى مخدع بني حانان بن يجدليا رجل الله الذي بجانب مخدع الرؤساء الذي فوق مخدع معسيا بن شلوم حارس الباب.');
INSERT INTO `bible_verses_svd` VALUES ('19829', '24', '35', '5', 'وجعلت امام بني الركابيين طاسات ملآنة خمرا واقداحا وقلت لهم اشربوا خمرا.');
INSERT INTO `bible_verses_svd` VALUES ('19830', '24', '35', '6', 'فقالوا لا نشرب خمرا لان يوناداب بن ركاب ابانا اوصانا قائلا لا تشربوا خمرا انتم ولا بنوكم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('19831', '24', '35', '7', 'ولا تبنوا بيتا ولا تزرعوا زرعا ولا تغرسوا كرما ولا تكن لكم بل اسكنوا في الخيام كل ايامكم لكي تحيوا اياما كثيرة على وجه الارض التي انتم متغربون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('19832', '24', '35', '8', 'فسمعنا لصوت يوناداب بن ركاب ابينا في كل ما اوصانا به ان لا نشرب خمرا كل ايامنا نحن ونساؤنا وبنونا وبناتنا');
INSERT INTO `bible_verses_svd` VALUES ('19833', '24', '35', '9', 'وان لا نبني بيوتا لسكنانا وان لا يكون لنا كرم ولا حقل ولا زرع');
INSERT INTO `bible_verses_svd` VALUES ('19834', '24', '35', '10', 'فسكنا في الخيام وسمعنا وعملنا حسب كل ما اوصانا به يوناداب ابونا.');
INSERT INTO `bible_verses_svd` VALUES ('19835', '24', '35', '11', 'ولكن كان لما صعد نبوخذراصر ملك بابل الى الارض اننا قلنا هلم فندخل الى اورشليم من وجه جيش الكلدانيين ومن وجه جيش الاراميين. فسكنا في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19836', '24', '35', '12', 'ثم صارت كلمة الرب الى ارميا قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19837', '24', '35', '13', 'هكذا قال رب الجنود اله اسرائيل. اذهب وقل لرجال يهوذا وسكان اورشليم. أما تقبلون تأديبا لتسمعوا كلامي يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19838', '24', '35', '14', 'قد اقيم كلام يوناداب بن ركاب الذي اوصى بنيه ان لا يشربوا خمرا فلم يشربوا الى هذا اليوم لانهم سمعوا وصية ابيهم. وانا قد كلمتكم مبكرا ومكلما ولم تسمعوا لي.');
INSERT INTO `bible_verses_svd` VALUES ('19839', '24', '35', '15', 'وقد ارسلت اليكم كل عبيدي الانبياء مبكرا ومرسلا قائلا ارجعوا كل واحد عن طريقه الرديئة واصلحوا اعمالكم ولا تذهبوا وراء آلهة اخرى لتعبدوها فتسكنوا في الارض التي اعطيتكم وآبائكم. فلم تميلوا اذنكم ولا سمعتم لي.');
INSERT INTO `bible_verses_svd` VALUES ('19840', '24', '35', '16', 'لان بني يوناداب بن ركاب قد اقاموا وصية ابيهم التي اوصاهم بها. اما هذا الشعب فلم يسمع لي.');
INSERT INTO `bible_verses_svd` VALUES ('19841', '24', '35', '17', 'لذلك هكذا قال الرب اله الجنود اله اسرائيل. هانذا اجلب على يهوذا وعلى كل سكان اورشليم كل الشر الذي تكلمت به عليهم لاني كلمتهم فلم يسمعوا ودعوتهم فلم يجيبوا');
INSERT INTO `bible_verses_svd` VALUES ('19842', '24', '35', '18', 'وقال ارميا لبيت الركابيين هكذا قال رب الجنود اله اسرائيل. من اجل انكم سمعتم لوصية يوناداب ابيكم وحفظتم كل وصاياه وعملتم حسب كل ما اوصاكم به');
INSERT INTO `bible_verses_svd` VALUES ('19843', '24', '35', '19', 'لذلك هكذا قال رب الجنود اله اسرائيل. لا ينقطع ليوناداب بن ركاب انسان يقف امامي كل الايام');
INSERT INTO `bible_verses_svd` VALUES ('19844', '24', '36', '1', 'وكان في السنة الرابعة ليهوياقيم بن يوشيا ملك يهوذا ان هذه الكلمة صارت الى ارميا من قبل الرب قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('19845', '24', '36', '2', 'خذ لنفسك درج سفر واكتب فيه كل الكلام الذي كلمتك به على اسرائيل وعلى يهوذا وعلى كل الشعوب من اليوم الذي كلمتك فيه من ايام يوشيا الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('19846', '24', '36', '3', 'لعل بيت يهوذا يسمعون كل الشر الذي انا مفكر ان اصنعه بهم فيرجعوا كل واحد عن طريقه الرديء فاغفر ذنبهم وخطيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('19847', '24', '36', '4', 'فدعا ارميا باروخ بن نيريا فكتب باروخ عن فم ارميا كل كلام الرب الذي كلمه به في درج السفر.');
INSERT INTO `bible_verses_svd` VALUES ('19848', '24', '36', '5', 'واوصى ارميا باروخ قائلا. انا محبوس لا اقدر ان ادخل بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('19849', '24', '36', '6', 'فادخل انت واقرأ في الدرج الذي كتبت عن فمي كل كلام الرب في آذان الشعب في بيت الرب في يوم الصوم واقرأه ايضا في آذان كل يهوذا القادمين من مدنهم.');
INSERT INTO `bible_verses_svd` VALUES ('19850', '24', '36', '7', 'لعل تضرعهم يقع امام الرب فيرجعوا كل واحد عن طريقه الرديء لانه عظيم الغضب والغيظ اللذان تكلم بهما الرب على هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('19851', '24', '36', '8', 'ففعل باروخ بن نيريا حسب كل ما اوصاه به ارميا النبي بقراءته في السفر كلام الرب في بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('19852', '24', '36', '9', 'وكان في السنة الخامسة ليهوياقيم بن يوشيا ملك يهوذا في الشهر التاسع انهم نادوا لصوم امام الرب كل الشعب في اورشليم وكل الشعب القادمين من مدن يهوذا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19853', '24', '36', '10', 'فقرأ باروخ في السفر كلام ارميا في بيت الرب في مخدع جمريا بن شافان الكاتب في الدار العليا في مدخل باب بيت الرب الجديد في آذان كل الشعب');
INSERT INTO `bible_verses_svd` VALUES ('19854', '24', '36', '11', 'فلما سمع ميخايا بن جمريا بن شافان كل كلام الرب من السفر');
INSERT INTO `bible_verses_svd` VALUES ('19855', '24', '36', '12', 'نزل الى بيت الملك الى مخدع الكاتب واذا كل الرؤساء جلوس هناك. اليشاماع الكاتب ودلايا بن شمعيا والناثان بن عكبور وجمريا بن شافان وصدقيا بن حننيا وكل الرؤساء.');
INSERT INTO `bible_verses_svd` VALUES ('19856', '24', '36', '13', 'واخبرهم ميخايا بكل الكلام الذي سمعه عندما قرأ باروخ السفر في آذان الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('19857', '24', '36', '14', 'فارسل كل الرؤساء الى باروخ يهودي بن نثنيا بن شلميا بن كوشي قائلين. الدرج الذي قرأت فيه في آذان الشعب خذه بيدك وتعال. فاخذ باروخ بن نيريا الدرج بيده واتى اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('19858', '24', '36', '15', 'فقالوا له اجلس واقرأه في آذاننا. فقرأ باروخ في آذانهم.');
INSERT INTO `bible_verses_svd` VALUES ('19859', '24', '36', '16', 'فكان لما سمعوا كل الكلام انهم خافوا ناظرين بعضهم الى بعض وقالوا لباروخ إخبارا نخبر الملك بكل هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('19860', '24', '36', '17', 'ثم سألوا باروخ قائلين اخبرنا كيف كتبت كل هذا الكلام عن فمه.');
INSERT INTO `bible_verses_svd` VALUES ('19861', '24', '36', '18', 'فقال لهم باروخ بفمه كان يقرأ لي كل هذا الكلام وانا كنت اكتب في السفر بالحبر.');
INSERT INTO `bible_verses_svd` VALUES ('19862', '24', '36', '19', 'فقال الرؤساء لباروخ اذهب واختبئ انت وارميا ولا يعلم انسان اين انتما');
INSERT INTO `bible_verses_svd` VALUES ('19863', '24', '36', '20', 'ثم دخلوا الى الملك الى الدار واودعوا الدرج في مخدع اليشاماع الكاتب واخبروا في اذني الملك بكل الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('19864', '24', '36', '21', 'فارسل الملك يهودي لياخذ الدرج فاخذه من مخدع اليشاماع الكاتب وقرأه يهودي في اذني الملك وفي آذان كل الرؤساء الواقفين لدى الملك.');
INSERT INTO `bible_verses_svd` VALUES ('19865', '24', '36', '22', 'وكان الملك جالسا في بيت الشتاء في الشهر التاسع. والكانون قدامه متقد.');
INSERT INTO `bible_verses_svd` VALUES ('19866', '24', '36', '23', 'وكان لما قرأ يهودي ثلاثة شطور او اربعة انه شقه بمبراة الكاتب والقاه الى النار التي في الكانون حتى فني كل الدرج في النار التي في الكانون.');
INSERT INTO `bible_verses_svd` VALUES ('19867', '24', '36', '24', 'ولم يخف الملك ولا كل عبيده السامعين كل هذا الكلام ولا شققوا ثيابهم.');
INSERT INTO `bible_verses_svd` VALUES ('19868', '24', '36', '25', 'ولكن الناثان ودلايا وجمريا ترجوا الملك ان لا يحرق الدرج فلم يسمع لهم.');
INSERT INTO `bible_verses_svd` VALUES ('19869', '24', '36', '26', 'بل أمر الملك يرحمئيل ابن الملك وسرايا بن عزرئيل وشلميا بن عبدئيل ان يقبضوا على باروخ الكاتب وارميا النبي ولكن الرب خبأهما');
INSERT INTO `bible_verses_svd` VALUES ('19870', '24', '36', '27', 'ثم صارت كلمة الرب الى ارميا بعد احراق الملك الدرج والكلام الذي كتبه باروخ عن فم ارميا قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19871', '24', '36', '28', 'عد فخذ لنفسك درجا آخر واكتب فيه كل الكلام الاول الذي كان في الدرج الاول الذي احرقه يهوياقيم ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19872', '24', '36', '29', 'وقل ليهوياقيم ملك يهوذا. هكذا قال الرب. انت قد احرقت ذلك الدرج قائلا لماذا كتبت فيه قائلا مجيئا يجيء ملك بابل ويهلك هذه الارض ويلاشي منها الانسان والحيوان.');
INSERT INTO `bible_verses_svd` VALUES ('19873', '24', '36', '30', 'لذلك هكذا قال الرب عن يهوياقيم ملك يهوذا. لا يكون له جالس على كرسي داود وتكون جثته مطروحة للحر نهارا وللبرد ليلا.');
INSERT INTO `bible_verses_svd` VALUES ('19874', '24', '36', '31', 'واعاقبه ونسله وعبيده على اثمهم واجلب عليهم وعلى سكان اورشليم وعلى رجال يهوذا كل الشر الذي كلمتهم عنه ولم يسمعوا');
INSERT INTO `bible_verses_svd` VALUES ('19875', '24', '36', '32', 'فاخذ ارميا درجا آخر ودفعه لباروخ بن نيريا الكاتب فكتب فيه عن فم ارميا كل كلام السفر الذي احرقه يهوياقيم ملك يهوذا بالنار وزيد عليه ايضا كلام كثير مثله');
INSERT INTO `bible_verses_svd` VALUES ('19876', '24', '37', '1', 'وملك الملك صدقيا بن يوشيا مكان كنياهو بن يهوياقيم الذي ملكه نبوخذراصر ملك بابل في ارض يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19877', '24', '37', '2', 'ولم يسمع هو ولا عبيده ولا شعب الارض لكلام الرب الذي تكلم به عن يد ارميا النبي.');
INSERT INTO `bible_verses_svd` VALUES ('19878', '24', '37', '3', 'وارسل الملك صدقيا يهوخل بن شلميا وصفنيا بن معسيا الكاهن الى ارميا النبي قائلا صلّ لاجلنا الى الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('19879', '24', '37', '4', 'وكان ارميا يدخل ويخرج في وسط الشعب اذ لم يكونوا قد جعلوه في بيت السجن.');
INSERT INTO `bible_verses_svd` VALUES ('19880', '24', '37', '5', 'وخرج جيش فرعون من مصر. فلما سمع الكلدانيون المحاصرون اورشليم بخبرهم صعدوا عن اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19881', '24', '37', '6', 'فصارت كلمة الرب الى ارميا النبي قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19882', '24', '37', '7', 'هكذا قال الرب اله اسرائيل هكذا تقولون لملك يهوذا الذي ارسلكم اليّ لتستشيروني. ها ان جيش فرعون الخارج اليكم لمساعدتكم يرجع الى ارضه الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('19883', '24', '37', '8', 'ويرجع الكلدانيون ويحاربون هذه المدينة وياخذونها ويحرقونها بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('19884', '24', '37', '9', 'هكذا قال الرب. لا تخدعوا انفسكم قائلين ان الكلدانيين سيذهبون عنا لانهم لا يذهبون.');
INSERT INTO `bible_verses_svd` VALUES ('19885', '24', '37', '10', 'لانكم وان ضربتم كل جيش الكلدانيين الذين يحاربونكم وبقي منهم رجال قد طعنوا فانهم يقومون كل واحد في خيمته ويحرقون هذه المدينة بالنار');
INSERT INTO `bible_verses_svd` VALUES ('19886', '24', '37', '11', 'وكان لما أصعد جيش الكلدانيين عن اورشليم من وجه جيش فرعون');
INSERT INTO `bible_verses_svd` VALUES ('19887', '24', '37', '12', 'ان ارميا خرج من اورشليم لينطلق الى ارض بنيامين لينساب من هناك في وسط الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('19888', '24', '37', '13', 'وفيما هو في باب بنيامين اذا هناك ناظر الحراس اسمه يرئيا بن شلميا بن حننيا فقبض على ارميا النبي قائلا انك تقع للكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('19889', '24', '37', '14', 'فقال ارميا كذب. لا اقع للكلدانيين. ولم يسمع له فقبض يرئيا على ارميا وأتى به الى الرؤساء.');
INSERT INTO `bible_verses_svd` VALUES ('19890', '24', '37', '15', 'فغضب الرؤساء على ارميا وضربوه وجعلوه في بيت السجن في بيت يوناثان الكاتب لانهم جعلوه بيت السجن.');
INSERT INTO `bible_verses_svd` VALUES ('19891', '24', '37', '16', 'فلما دخل ارميا الى بيت الجب والى المقببات اقام ارميا هناك اياما كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('19892', '24', '37', '17', 'ثم ارسل الملك صدقيا واخذه وسأله الملك في بيته سرا وقال هل توجد كلمة من قبل الرب. فقال ارميا توجد. فقال انك تدفع ليد ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19893', '24', '37', '18', 'ثم قال ارميا للملك صدقيا ما هي خطيتي اليك والى عبيدك والى هذا الشعب حتى جعلتموني في بيت السجن.');
INSERT INTO `bible_verses_svd` VALUES ('19894', '24', '37', '19', 'فاين انبياؤكم الذين تنبأوا لكم قائلين لا ياتي ملك بابل عليكم ولا على هذه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19895', '24', '37', '20', 'فالآن اسمع يا سيدي الملك. ليقع تضرعي امامك ولا تردني الى بيت يوناثان الكاتب فلا اموت هناك.');
INSERT INTO `bible_verses_svd` VALUES ('19896', '24', '37', '21', 'فامر الملك صدقيا ان يضعوا ارميا في دار السجن وان يعطى رغيف خبز كل يوم من سوق الخبازين حتى ينفد كل الخبز من المدينة. فاقام ارميا في دار السجن');
INSERT INTO `bible_verses_svd` VALUES ('19897', '24', '38', '1', 'وسمع شفطيا بن متان وجدليا بن فشحور ويوخل بن شلميا وفشحور بن ملكيا الكلام الذي كان ارميا يكلم به الشعب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19898', '24', '38', '2', 'هكذا قال الرب. الذي يقيم في هذه المدينة يموت بالسيف والجوع والوبإ. واما الذي يخرج الى الكلدانيين فانه يحيا وتكون له نفسه غنيمة فيحيا.');
INSERT INTO `bible_verses_svd` VALUES ('19899', '24', '38', '3', 'هكذا قال الرب. هذه المدينة ستدفع دفعا ليد جيش ملك بابل فياخذها.');
INSERT INTO `bible_verses_svd` VALUES ('19900', '24', '38', '4', 'فقال الرؤساء للملك ليقتل هذا الرجل لانه بذلك يضعف ايادي رجال الحرب الباقين في هذه المدينة وايادي كل الشعب اذ يكلمهم بمثل هذا الكلام. لان هذا الرجل لا يطلب السلام لهذا الشعب بل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('19901', '24', '38', '5', 'فقال الملك صدقيا ها هو بيدكم لان الملك لا يقدر عليكم في شيء.');
INSERT INTO `bible_verses_svd` VALUES ('19902', '24', '38', '6', 'فاخذوا ارميا والقوه في جب ملكيا ابن الملك الذي في دار السجن ودلوا ارميا بحبال. ولم يكن في الجب ماء بل وحل فغاص ارميا في الوحل');
INSERT INTO `bible_verses_svd` VALUES ('19903', '24', '38', '7', 'فلما سمع عبد ملك الكوشي رجل خصي وهو في بيت الملك انهم جعلوا ارميا في الجب والملك جالس في باب بنيامين');
INSERT INTO `bible_verses_svd` VALUES ('19904', '24', '38', '8', 'خرج عبد ملك من بيت الملك وكلم الملك قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('19905', '24', '38', '9', 'يا سيدي الملك قد اساء هؤلاء الرجال في كل ما فعلوا بارميا النبي الذي طرحوه في الجب فانه يموت في مكانه بسبب الجوع لانه ليس بعد خبز في المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('19906', '24', '38', '10', 'فأمر الملك عبد ملك الكوشي قائلا خذ معك من هنا ثلاثين رجلا واطلع ارميا من الجب قبلما يموت.');
INSERT INTO `bible_verses_svd` VALUES ('19907', '24', '38', '11', 'فاخذ عبد ملك الرجال معه ودخل الى بيت الملك الى اسفل المخزن واخذ من هناك ثيابا رثة وملابس بالية ودلاها الى ارميا الى الجب بحبال.');
INSERT INTO `bible_verses_svd` VALUES ('19908', '24', '38', '12', 'وقال عبد ملك الكوشي لارميا ضع الثياب الرثة والملابس البالية تحت ابطيك تحت الحبال. ففعل ارميا كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('19909', '24', '38', '13', 'فجذبوا ارميا بالحبال واطلعوه من الجب. فاقام ارميا في دار السجن');
INSERT INTO `bible_verses_svd` VALUES ('19910', '24', '38', '14', 'فارسل الملك صدقيا واخذ ارميا النبي اليه الى المدخل الثالث الذي في بيت الرب وقال الملك لارميا انا اسألك عن أمر. لا تخف عني شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('19911', '24', '38', '15', 'فقال ارميا لصدقيا اذا اخبرتك أفما تقتلني قتلا. واذا اشرت عليك فلا تسمع لي.');
INSERT INTO `bible_verses_svd` VALUES ('19912', '24', '38', '16', 'فحلف الملك صدقيا لارميا سرا قائلا حيّ هو الرب الذي صنع لنا هذه النفس اني لا اقتلك ولا ادفعك ليد هؤلاء الرجال الذين يطلبون نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('19913', '24', '38', '17', 'فقال ارميا لصدقيا هكذا قال الرب اله الجنود اله اسرائيل. ان كنت تخرج خروجا الى رؤساء ملك بابل تحيا نفسك ولا تحرق هذه المدينة بالنار بل تحيا انت وبيتك.');
INSERT INTO `bible_verses_svd` VALUES ('19914', '24', '38', '18', 'ولكن ان كنت لا تخرج الى رؤساء ملك بابل تدفع هذه المدينة ليد الكلدانيين فيحرقونها بالنار وانت لا تفلت من يدهم.');
INSERT INTO `bible_verses_svd` VALUES ('19915', '24', '38', '19', 'فقال صدقيا الملك لارميا اني اخاف من اليهود الذين قد سقطوا للكلدانيين لئلا يدفعوني ليدهم فيزدروا بي.');
INSERT INTO `bible_verses_svd` VALUES ('19916', '24', '38', '20', 'فقال ارميا لا يدفعونك. اسمع لصوت الرب في ما اكلمك انا به فيحسن اليك وتحيا نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('19917', '24', '38', '21', 'وان كنت تأبى الخروج فهذه هي الكلمة التي اراني الرب اياها.');
INSERT INTO `bible_verses_svd` VALUES ('19918', '24', '38', '22', 'ها كل النساء اللواتي بقين في بيت ملك يهوذا يخرجن الى رؤساء ملك بابل وهنّ يقلن قد خدعك وقدر عليك مسالموك. غاصت في الحمأة رجلاك وارتدتا الى الوراء');
INSERT INTO `bible_verses_svd` VALUES ('19919', '24', '38', '23', 'ويخرجون كل نسائك وبنيك الى الكلدانيين وانت لا تفلت من يدهم لانك انت تمسك بيد ملك بابل وهذه المدينة تحرق بالنار');
INSERT INTO `bible_verses_svd` VALUES ('19920', '24', '38', '24', 'فقال صدقيا لارميا لا يعلم احد بهذا الكلام فلا تموت.');
INSERT INTO `bible_verses_svd` VALUES ('19921', '24', '38', '25', 'واذا سمع الرؤساء اني كلمتك واتوا اليك وقالوا لك اخبرنا بماذا كلمت الملك لا تخف عنا فلا نقتلك وماذا قال لك الملك.');
INSERT INTO `bible_verses_svd` VALUES ('19922', '24', '38', '26', 'فقل لهم اني القيت تضرعي امام الملك حتى لا يردني الى بيت يوناثان لاموت هناك.');
INSERT INTO `bible_verses_svd` VALUES ('19923', '24', '38', '27', 'فأتى كل الرؤساء الى ارميا وسألوه فاخبرهم حسب كل هذا الكلام الذي اوصاه به الملك فسكتوا عنه لان الأمر لم يسمع.');
INSERT INTO `bible_verses_svd` VALUES ('19924', '24', '38', '28', 'فاقام ارميا في دار السجن الى اليوم الذي أخذت فيه اورشليم. ولما أخذت اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('19925', '24', '39', '1', 'في السنة التاسعة لصدقيا ملك يهوذا في الشهر العاشر اتى نبوخذراصر ملك بابل وكل جيشه الى اورشليم وحاصروها.');
INSERT INTO `bible_verses_svd` VALUES ('19926', '24', '39', '2', 'وفي السنة الحادية عشرة لصدقيا في الشهر الرابع في تاسع الشهر فتحت المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('19927', '24', '39', '3', 'ودخل كل رؤساء ملك بابل وجلسوا في الباب الاوسط نرجل شراصر وسمجرنبو وسرسخيم رئيس الخصيان ونرجل شراصر رئيس المجوس وكل بقية رؤساء ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19928', '24', '39', '4', 'فلما رآهم صدقيا ملك يهوذا وكل رجال الحرب هربوا وخرجوا ليلا من المدينة في طريق جنة الملك من الباب بين السورين وخرج هو في طريق العربة.');
INSERT INTO `bible_verses_svd` VALUES ('19929', '24', '39', '5', 'فسعى جيش الكلدانيين وراءهم فادركوا صدقيا في عربات اريحا فاخذوه واصعدوه الى نبوخذناصّر ملك بابل الى ربلة في ارض حماة فكلمه بالقضاء عليه.');
INSERT INTO `bible_verses_svd` VALUES ('19930', '24', '39', '6', 'فقتل ملك بابل بني صدقيا في ربلة امام عينيه وقتل ملك بابل كل اشراف يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19931', '24', '39', '7', 'واعمى عيني صدقيا وقيده بسلاسل نحاس لياتى به الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19932', '24', '39', '8', 'اما بيت الملك وبيوت الشعب فاحرقها الكلدانيون بالنار ونقضوا اسوار اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('19933', '24', '39', '9', 'وبقية الشعب الذين بقوا في المدينة والهاربون الذين سقطوا له وبقية الشعب الذين بقوا سباهم نبوزرادان رئيس الشرط الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19934', '24', '39', '10', 'ولكن بعض الشعب الفقراء الذين لم يكن لهم شيء تركهم نبوزرادان رئيس الشرط في ارض يهوذا واعطاهم كروما وحقولا في ذلك اليوم');
INSERT INTO `bible_verses_svd` VALUES ('19935', '24', '39', '11', 'واوصى نبوخذراصر ملك بابل على ارميا نبوزرادان رئيس الشرط قائلا');
INSERT INTO `bible_verses_svd` VALUES ('19936', '24', '39', '12', 'خذه وضع عينك عليه ولا تفعل به شيئا رديئا بل كما يكلمك هكذا افعل معه.');
INSERT INTO `bible_verses_svd` VALUES ('19937', '24', '39', '13', 'فارسل نبوزرادان رئيس الشرط ونبوشزبان رئيس الخصيان ونرجل شراصر رئيس المجوس وكل رؤساء ملك بابل');
INSERT INTO `bible_verses_svd` VALUES ('19938', '24', '39', '14', 'ارسلوا فاخذوا ارميا من دار السجن واسلموه لجدليا بن اخيقام بن شافان ليخرج به الى البيت. فسكن بين الشعب');
INSERT INTO `bible_verses_svd` VALUES ('19939', '24', '39', '15', 'وصارت كلمة الرب الى ارميا اذ كان محبوسا في دار السجن قائلة');
INSERT INTO `bible_verses_svd` VALUES ('19940', '24', '39', '16', 'اذهب وكلم عبد ملك الكوشي قائلا. هكذا قال رب الجنود اله اسرائيل. هانذا جالب كلامي على هذه المدينة للشر لا للخير فيحدث امامك في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('19941', '24', '39', '17', 'ولكنني انقذك في ذلك اليوم يقول الرب فلا تسلم ليد الناس الذين انت خائف منهم.');
INSERT INTO `bible_verses_svd` VALUES ('19942', '24', '39', '18', 'بل انما انجيك نجاة فلا تسقط بالسيف بل تكون لك نفسك غنيمة لانك قد توكلت عليّ يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('19943', '24', '40', '1', 'الكلمة التي صارت الى ارميا من قبل الرب بعدما ارسله نبو زرادان رئيس الشرط من الرامة اذ اخذه وهو مقيد بالسلاسل في وسط كل سبي اورشليم ويهوذا الذين سبوا الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('19944', '24', '40', '2', 'فاخذ رئيس الشرط ارميا وقال له ان الرب الهك قد تكلم بهذا الشر على هذا الموضع.');
INSERT INTO `bible_verses_svd` VALUES ('19945', '24', '40', '3', 'فجلب الرب وفعل كما تكلم لانكم قد اخطأتم الى الرب ولم تسمعوا لصوته فحدث لكم هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('19946', '24', '40', '4', 'فالآن هانذا احلّك اليوم من القيود التي على يدك. فان حسن في عينيك ان تأتي معي الى بابل فتعال فاجعل عينيّ عليك. وان قبح في عينيك ان تاتي معي الى بابل فامتنع. انظر. كل الارض هي امامك فحيثما حسن وكان مستقيما في عينيك ان تنطلق فانطلق الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('19947', '24', '40', '5', 'واذ كان لم يرجع بعد قال ارجع الى جدليا بن اخيقام بن شافان الذي اقامه ملك بابل على مدن يهوذا واقم عنده في وسط الشعب وانطلق الى حيث كان مستقيما في عينيك ان تنطلق. واعطاه رئيس الشرط زادا وهدية واطلقه.');
INSERT INTO `bible_verses_svd` VALUES ('19948', '24', '40', '6', 'فجاء ارميا الى جدليا بن اخيقام الى المصفاة واقام عنده في وسط الشعب الباقين في الارض');
INSERT INTO `bible_verses_svd` VALUES ('19949', '24', '40', '7', 'فلما سمع كل رؤساء الجيوش الذين في الحقل هم ورجالهم ان ملك بابل قد اقام جدليا بن اخيقام على الارض وانه وكله على الرجال والنساء والاطفال وعلى فقراء الارض الذين لم يسبوا الى بابل');
INSERT INTO `bible_verses_svd` VALUES ('19950', '24', '40', '8', 'أتى الى جدليا الى المصفاة اسماعيل بن نثنيا ويوحانان ويوناثان ابنا قاريح وسرايا بن تنحومث وبنو عيفاي النطوفاتي ويزنيا ابن المعكي هم ورجالهم.');
INSERT INTO `bible_verses_svd` VALUES ('19951', '24', '40', '9', 'فحلف لهم جدليا بن اخيقام بن شافان ولرجالهم قائلا لا تخافوا من ان تخدموا الكلدانيين. اسكنوا في الارض واخدموا ملك بابل فيحسن اليكم');
INSERT INTO `bible_verses_svd` VALUES ('19952', '24', '40', '10', 'اما انا فهانذا ساكن في المصفاة لاقف امام الكلدانيين الذين ياتون الينا. اما انتم فاجمعوا خمرا وتينا وزيتا وضعوا في اوعيتكم واسكنوا في مدنكم التي اخذتموها.');
INSERT INTO `bible_verses_svd` VALUES ('19953', '24', '40', '11', 'وكذلك كل اليهود الذين في موآب وبين بني عمون وفي ادوم والذين في كل الاراضي سمعوا ان ملك بابل قد جعل بقية ليهوذا وقد اقام عليهم جدليا بن اخيقام بن شافان');
INSERT INTO `bible_verses_svd` VALUES ('19954', '24', '40', '12', 'فرجع كل اليهود من كل المواضع التي طوحوا اليها واتوا الى ارض يهوذا الى جدليا الى المصفاة وجمعوا خمرا وتينا كثيرا جدا');
INSERT INTO `bible_verses_svd` VALUES ('19955', '24', '40', '13', 'ثم ان يوحانان بن قاريح وكل رؤساء الجيوش الذين في الحقل أتوا الى جدليا الى المصفاة');
INSERT INTO `bible_verses_svd` VALUES ('19956', '24', '40', '14', 'وقالوا له. أتعلم علما ان بعليس ملك بني عمون قد ارسل اسماعيل بن نثنيا ليقتلك. فلم يصدقهم جدليا بن اخيقام.');
INSERT INTO `bible_verses_svd` VALUES ('19957', '24', '40', '15', 'فكلم يوحانان بن قاريح جدليا سرا في المصفاة قائلا دعني انطلق واضرب اسماعيل بن نثنيا ولا يعلم انسان. لماذا يقتلك فيتبدد كل يهوذا المجتمع اليك وتهلك بقية يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('19958', '24', '40', '16', 'فقال جدليا بن اخيقام ليوحانان بن قاريح لا تفعل هذا الامر لانك انما تتكلم بالكذب عن اسماعيل');
INSERT INTO `bible_verses_svd` VALUES ('19959', '24', '41', '1', 'وكان في الشهر السابع ان اسماعيل بن نثنيا بن اليشاماع من النسل الملوكي جاء هو وعظماء الملك وعشرة رجال معه الى جدليا بن اخيقام الى المصفاة واكلوا هناك خبزا معا في المصفاة.');
INSERT INTO `bible_verses_svd` VALUES ('19960', '24', '41', '2', 'فقام اسماعيل بن نثنيا والعشرة الرجال الذين كانوا معه وضربوا جدليا بن اخيقام بن شافان بالسيف فقتلوه هذا الذي اقامه ملك بابل على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('19961', '24', '41', '3', 'وكل اليهود الذين كانوا معه اي مع جدليا في المصفاة والكلدانيون الذين وجدوا هناك ورجال الحرب ضربهم اسماعيل.');
INSERT INTO `bible_verses_svd` VALUES ('19962', '24', '41', '4', 'وكان في اليوم الثاني بعد قتله جدليا ولم يعلم انسان');
INSERT INTO `bible_verses_svd` VALUES ('19963', '24', '41', '5', 'ان رجالا أتوا من شكيم ومن شيلو ومن السامرة ثمانين رجلا محلوقي اللحى ومشققي الثياب ومخمشين وبيدهم تقدمة ولبان ليدخلوهما الى بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('19964', '24', '41', '6', 'فخرج اسماعيل بن نثنيا للقائهم من المصفاة سائرا وباكيا. فكان لما لقيهم انه قال لهم هلم الى جدليا بن اخيقام.');
INSERT INTO `bible_verses_svd` VALUES ('19965', '24', '41', '7', 'فكان لما اتوا الى وسط المدينة ان اسماعيل بن نثنيا قتلهم والقاهم الى وسط الجب هو والرجال الذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('19966', '24', '41', '8', 'ولكن وجد فيهم عشرة رجال قالوا لاسماعيل لا تقتلنا لانه يوجد لنا خزائن في الحقل قمح وشعير وزيت وعسل. فامتنع ولم يقتلهم بين اخوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('19967', '24', '41', '9', 'فالجب الذي طرح فيه اسماعيل كل جثث الرجال الذين قتلهم بسبب جدليا هو الذي صنعه الملك آسا من وجه بعشا ملك اسرائيل. فملأه اسماعيل بن نثنيا من القتلى.');
INSERT INTO `bible_verses_svd` VALUES ('19968', '24', '41', '10', 'فسبى اسماعيل كل بقية الشعب الذين في المصفاة بنات الملك وكل الشعب الذي بقي في المصفاة الذين اقام عليهم نبوزرادان رئيس الشرط جدليا بن اخيقام سباهم اسماعيل بن نثنيا وذهب ليعبر الى بني عمون');
INSERT INTO `bible_verses_svd` VALUES ('19969', '24', '41', '11', 'فلما سمع يوحانان بن قاريح وكل رؤساء الجيوش الذين معه بكل الشر الذي فعله اسماعيل بن نثنيا');
INSERT INTO `bible_verses_svd` VALUES ('19970', '24', '41', '12', 'اخذوا كل الرجال وساروا ليحاربوا اسماعيل بن نثنيا فوجدوه عند المياه الكثيرة التي في جبعون.');
INSERT INTO `bible_verses_svd` VALUES ('19971', '24', '41', '13', 'ولما رأى كل الشعب الذي مع اسماعيل يوحانان بن قاريح وكل رؤساء الجيوش الذين معهم فرحوا');
INSERT INTO `bible_verses_svd` VALUES ('19972', '24', '41', '14', 'فدار كل الشعب الذي سباه اسماعيل من المصفاة ورجعوا وساروا الى يوحانان بن قاريح.');
INSERT INTO `bible_verses_svd` VALUES ('19973', '24', '41', '15', 'اما اسماعيل بن نثنيا فهرب بثمانية رجال من وجه يوحانان وسار الى بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('19974', '24', '41', '16', 'فاخذ يوحانان بن قاريح وكل رؤساء الجيوش الذين معه كل بقية الشعب الذين استردهم من اسماعيل بن نثنيا من المصفاة بعد قتل جدليا بن اخيقام رجال الحرب المقتدرين والنساء والاطفال والخصيان الذين استردهم من جبعون');
INSERT INTO `bible_verses_svd` VALUES ('19975', '24', '41', '17', 'فساروا واقاموا في جيروت كمهام التي بجانب بيت لحم لكي يسيروا ويدخلوا مصر');
INSERT INTO `bible_verses_svd` VALUES ('19976', '24', '41', '18', 'من وجه الكلدانيين لانهم كانوا خائفين منهم لان اسماعيل بن نثنيا كان قد ضرب جدليا بن اخيقام الذي اقامه ملك بابل على الارض');
INSERT INTO `bible_verses_svd` VALUES ('19977', '24', '42', '1', 'فتقدم كل رؤساء الجيوش ويوحانان بن قاريح ويزنيا بن هوشعيا وكل الشعب من الصغير الى الكبير');
INSERT INTO `bible_verses_svd` VALUES ('19978', '24', '42', '2', 'وقالوا لارميا النبي ليت تضرعنا يقع امامك فتصلّي لاجلنا الى الرب الهك لاجل كل هذه البقية. لاننا قد بقينا قليلين من كثيرين كما ترانا عيناك.');
INSERT INTO `bible_verses_svd` VALUES ('19979', '24', '42', '3', 'فيخبرنا الرب الهك عن الطريق الذي نسير فيه والأمر الذي نفعله.');
INSERT INTO `bible_verses_svd` VALUES ('19980', '24', '42', '4', 'فقال لهم ارميا النبي قد سمعت. هانذا اصلي الى الرب الهكم كقولكم ويكون ان كل الكلام الذي يجيبكم الرب اخبركم به. لا امنع عنكم شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('19981', '24', '42', '5', 'فقالوا هم لارميا ليكن الرب بيننا شاهدا صادقا وامينا اننا نفعل حسب كل أمر يرسلك به الرب الهك الينا.');
INSERT INTO `bible_verses_svd` VALUES ('19982', '24', '42', '6', 'ان خيرا وان شرا فاننا نسمع لصوت الرب الهك الذي نحن مرسلوك اليه ليحسن الينا اذا سمعنا لصوت الرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('19983', '24', '42', '7', 'وكان بعد عشرة ايام ان كلمة الرب صارت الى ارميا.');
INSERT INTO `bible_verses_svd` VALUES ('19984', '24', '42', '8', 'فدعا يوحانان بن قاريح وكل رؤساء الجيوش الذين معه وكل الشعب من الصغير الى الكبير');
INSERT INTO `bible_verses_svd` VALUES ('19985', '24', '42', '9', 'وقال لهم. هكذا قال الرب اله اسرائيل الذي ارسلتموني اليه لكي القي تضرعكم امامه.');
INSERT INTO `bible_verses_svd` VALUES ('19986', '24', '42', '10', 'ان كنتم تسكنون في هذه الارض فاني ابنيكم ولا انقضكم واغرسكم ولا اقتلعكم. لاني ندمت عن الشر الذي صنعته بكم.');
INSERT INTO `bible_verses_svd` VALUES ('19987', '24', '42', '11', 'لا تخافوا ملك بابل الذي انتم خائفوه. لا تخافوه يقول الرب لاني انا معكم لاخلصكم وانقذكم من يده.');
INSERT INTO `bible_verses_svd` VALUES ('19988', '24', '42', '12', 'واعطيكم نعمة فيرحمكم ويردكم الى ارضكم');
INSERT INTO `bible_verses_svd` VALUES ('19989', '24', '42', '13', 'وان قلتم لا نسكن في هذه الارض ولم تسمعوا لصوت الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('19990', '24', '42', '14', 'قائلين لا بل الى ارض مصر نذهب حيث لا نرى حربا ولا نسمع صوت بوق ولا نجوع للخبز وهناك نسكن.');
INSERT INTO `bible_verses_svd` VALUES ('19991', '24', '42', '15', 'فالآن لذلك اسمعوا كلمة الرب يا بقية يهوذا. هكذا قال رب الجنود اله اسرائيل. ان كنتم تجعلون وجوهكم للدخول الى مصر وتذهبون لتتغربوا هناك');
INSERT INTO `bible_verses_svd` VALUES ('19992', '24', '42', '16', 'يحدث ان السيف الذي انتم خائفون منه يدرككم هناك في ارض مصر والجوع الذي انتم خائفون منه يلحقكم هناك في مصر فتموتون هناك.');
INSERT INTO `bible_verses_svd` VALUES ('19993', '24', '42', '17', 'ويكون ان كل الرجال الذين جعلوا وجوههم للدخول الى مصر ليتغربوا هناك يموتون بالسيف والجوع والوبإ ولا يكون منهم باق ولا ناج من الشر الذي اجلبه انا عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('19994', '24', '42', '18', 'لانه هكذا قال رب الجنود اله اسرائيل. كما انسكب غضبي وغيظي على سكان اورشليم هكذا ينسكب غيظي عليكم عند دخولكم الى مصر فتصيرون حلفا ودهشا ولعنة وعارا ولا ترون بعد هذا الموضع');
INSERT INTO `bible_verses_svd` VALUES ('19995', '24', '42', '19', 'قد تكلم الرب عليكم يا بقية يهوذا لا تدخلوا مصر. اعلموا علما اني قد انذرتكم اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('19996', '24', '42', '20', 'لانكم قد خدعتم انفسكم اذ ارسلتموني الى الرب الهكم قائلين صلّ لاجلنا الى الرب الهنا وحسب كل ما يقوله الرب الهنا هكذا اخبرنا فنفعل.');
INSERT INTO `bible_verses_svd` VALUES ('19997', '24', '42', '21', 'فقد اخبرتكم اليوم فلم تسمعوا لصوت الرب الهكم ولا لشيء مما ارسلني به اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('19998', '24', '42', '22', 'فالآن اعلموا علما انكم تموتون بالسيف والجوع والوبإ في الموضع الذي ابتغيتم ان تدخلوه لتتغربوا فيه');
INSERT INTO `bible_verses_svd` VALUES ('19999', '24', '43', '1', 'وكان لما فرغ ارميا من ان كلم كل الشعب بكل كلام الرب الههم الذي ارسله الرب الههم اليهم بكل هذا الكلام');
INSERT INTO `bible_verses_svd` VALUES ('20000', '24', '43', '2', 'ان عزريا بن هوشعيا ويوحانان بن قاريح وكل الرجال المتكبرين كلموا ارميا قائلين. انت متكلم بالكذب. لم يرسلك الرب الهنا لتقول لا تذهبوا الى مصر لتتغربوا هناك');
INSERT INTO `bible_verses_svd` VALUES ('20001', '24', '43', '3', 'بل باروخ بن نيريا مهيجك علينا لتدفعنا ليد الكلدانيين ليقتلونا وليسبونا الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20002', '24', '43', '4', 'فلم يسمع يوحانان بن قاريح وكل رؤساء الجيوش وكل الشعب لصوت الرب بالاقامة في ارض يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('20003', '24', '43', '5', 'بل اخذ يوحانان بن قاريح وكل رؤساء الجيوش كل بقية يهوذا الذين رجعوا من كل الامم الذين طوحوا اليهم ليتغربوا في ارض يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('20004', '24', '43', '6', 'الرجال والنساء والاطفال وبنات الملك وكل الانفس الذين تركهم نبوزرادان رئيس الشرط مع جدليا بن اخيقام بن شافان وارميا النبي وباروخ بن نيريا');
INSERT INTO `bible_verses_svd` VALUES ('20005', '24', '43', '7', 'فجاءوا الى ارض مصر لانهم لم يسمعوا لصوت الرب وأتوا الى تحفنحيس');
INSERT INTO `bible_verses_svd` VALUES ('20006', '24', '43', '8', 'ثم صارت كلمة الرب الى ارميا في تحفنحيس قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20007', '24', '43', '9', 'خذ بيدك حجارة كبيرة واطمرها في الملاط في الملبن الذي عند باب بيت فرعون في تحفنحيس امام رجال يهود');
INSERT INTO `bible_verses_svd` VALUES ('20008', '24', '43', '10', 'وقل لهم هكذا قال رب الجنود اله اسرائيل. هانذا ارسل وآخذ نبوخذراصر ملك بابل عبدي واضع كرسيه فوق هذه الحجارة التي طمرتها فيبسط ديباجه عليها.');
INSERT INTO `bible_verses_svd` VALUES ('20009', '24', '43', '11', 'ويأتي ويضرب ارض مصر الذي للموت فللموت والذي للسبي فللسبي والذي للسيف فللسيف.');
INSERT INTO `bible_verses_svd` VALUES ('20010', '24', '43', '12', 'واوقد نارا في بيوت آلهة مصر فيحرقها ويسبيها ويلبس ارض مصر كما يلبس الراعي رداءه ثم يخرج من هناك بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('20011', '24', '43', '13', 'ويكسر انصاب بيت شمس التي في ارض مصر ويحرق بيوت آلهة مصر بالنار');
INSERT INTO `bible_verses_svd` VALUES ('20012', '24', '44', '1', 'الكلمة التي صارت الى ارميا من جهة كل اليهود الساكنين في ارض مصر الساكنين في مجدل وفي تحفنحيس وفي نوف وفي ارض فتروس قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20013', '24', '44', '2', 'هكذا قال رب الجنود اله اسرائيل. انتم رأيتم كل الشر الذي جلبته على اورشليم وعلى كل مدن يهوذا فها هي خربة هذا اليوم وليس فيها ساكن');
INSERT INTO `bible_verses_svd` VALUES ('20014', '24', '44', '3', 'من اجل شرهم الذي فعلوه ليغيظوني اذ ذهبوا ليبخروا ويعبدوا آلهة اخرى لم يعرفوها هم ولا انتم ولا آباؤكم.');
INSERT INTO `bible_verses_svd` VALUES ('20015', '24', '44', '4', 'فارسلت اليكم كل عبيدي الانبياء مبكرا ومرسلا قائلا لا تفعلوا امر هذا الرجس الذي ابغضته.');
INSERT INTO `bible_verses_svd` VALUES ('20016', '24', '44', '5', 'فلم يسمعوا ولا امالوا اذنهم ليرجعوا عن شرهم فلا يبخروا لآلهة اخرى.');
INSERT INTO `bible_verses_svd` VALUES ('20017', '24', '44', '6', 'فانسكب غيظي وغضبي واشتعلا في مدن يهوذا وفي شوارع اورشليم فصارت خربة مقفرة كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('20018', '24', '44', '7', 'فالآن هكذا قال الرب اله الجنود اله اسرائيل. لماذا انتم فاعلون شرا عظيما ضد انفسكم لانقراضكم رجالا ونساء اطفالا ورضعا من وسط يهوذا ولا تبقى لكم بقية.');
INSERT INTO `bible_verses_svd` VALUES ('20019', '24', '44', '8', 'لاغاظتي باعمال اياديكم اذ تبخرون لآلهة اخرى في ارض مصر التي اتيتم اليها لتتغربوا فيها لكي تنقرضوا ولكي تصيروا لعنة وعارا بين كل امم الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20020', '24', '44', '9', 'هل نسيتم شرور آبائكم وشرور ملوك يهوذا وشرور نسائهم وشروركم وشرور نسائكم التي فعلت في ارض يهوذا وفي شوارع اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('20021', '24', '44', '10', 'لم يذلّوا الى هذا اليوم ولا خافوا ولا سلكوا في شريعتي وفرائضي التي جعلتها امامكم وامام آبائكم');
INSERT INTO `bible_verses_svd` VALUES ('20022', '24', '44', '11', 'لذلك هكذا قال رب الجنود اله اسرائيل. هانذا اجعل وجهي عليكم للشر ولأقرض كل يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('20023', '24', '44', '12', 'وآخذ بقية يهوذا الذين جعلوا وجوههم للدخول الى ارض مصر ليتغربوا هناك فيفنون كلهم في ارض مصر. يسقطون بالسيف وبالجوع يفنون من الصغير الى الكبير بالسيف والجوع يموتون ويصيرون حلفا ودهشا ولعنة وعارا.');
INSERT INTO `bible_verses_svd` VALUES ('20024', '24', '44', '13', 'واعاقب الذين يسكنون في ارض مصر كما عاقبت اورشليم بالسيف والجوع والوبإ.');
INSERT INTO `bible_verses_svd` VALUES ('20025', '24', '44', '14', 'ولا يكون ناج ولا باق لبقية يهوذا الآتين ليتغربوا هناك في ارض مصر ليرجعوا الى ارض يهوذا التي يشتاقون الى الرجوع لاجل السكن فيها لانه لا يرجع منهم الا المنفلتون');
INSERT INTO `bible_verses_svd` VALUES ('20026', '24', '44', '15', 'فاجاب ارميا كل الرجال الذين عرفوا ان نساءهم يبخّرن لآلهة اخرى وكل النساء الواقفات محفل كبير وكل الشعب الساكن في ارض مصر في فتروس قائلين');
INSERT INTO `bible_verses_svd` VALUES ('20027', '24', '44', '16', 'اننا لا نسمع لك الكلمة التي كلمتنا بها باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('20028', '24', '44', '17', 'بل سنعمل كل امر خرج من فمنا فنبخر لملكة السموات ونسكب لها سكائب كما فعلنا نحن وآباؤنا وملوكنا ورؤساؤنا في ارض يهوذا وفي شوارع اورشليم فشبعنا خبزا وكنا بخير ولم نر شرا.');
INSERT INTO `bible_verses_svd` VALUES ('20029', '24', '44', '18', 'ولكن من حين كففنا عن التبخير لملكة السموات وسكب سكائب لها احتجنا الى كل وفنينا بالسيف والجوع.');
INSERT INTO `bible_verses_svd` VALUES ('20030', '24', '44', '19', 'واذ كنا نبخر لملكة السموات ونسكب لها سكائب فهل بدون رجالنا كنا نصنع لها كعكا لنعبدها ونسكب لها السكائب');
INSERT INTO `bible_verses_svd` VALUES ('20031', '24', '44', '20', 'فكلم ارميا كل الشعب الرجال والنساء وكل الشعب الذين جاوبوه بهذا الكلام قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20032', '24', '44', '21', 'أليس البخور الذي بخرتموه في مدن يهوذا وفي شوارع اورشليم انتم وآباؤكم وملوككم ورؤساؤكم وشعب الارض هو الذي ذكره الرب وصعد على قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('20033', '24', '44', '22', 'ولم يستطع الرب ان يحتمل بعد من اجل شر اعمالكم من اجل الرجاسات التي فعلتم فصارت ارضكم خربة ودهشا ولعنة بلا ساكن كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('20034', '24', '44', '23', 'من اجل انكم قد بخرتم واخطأتم الى الرب ولم تسمعوا لصوت الرب ولم تسلكوا في شريعته وفرائضه وشهاداته من اجل ذلكم قد اصابكم هذا الشر كهذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('20035', '24', '44', '24', 'ثم قال ارميا لكل الشعب ولكل النساء اسمعوا كلمة الرب يا جميع يهوذا الذين في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('20036', '24', '44', '25', 'هكذا تكلم رب الجنود اله اسرائيل قائلا. انتم ونساؤكم تكلمتم بفمكم واكملتم باياديكم قائلين اننا انما نتمم نذورنا التي نذرناها ان نبخر لملكة السموات ونسكب لها سكائب فانهنّ يقمن نذوركم ويتممن نذوركم.');
INSERT INTO `bible_verses_svd` VALUES ('20037', '24', '44', '26', 'لذلك اسمعوا كلمة الرب يا جميع يهوذا الساكنين في ارض مصر. هانذا قد حلفت باسمي العظيم قال الرب ان اسمي لن يسمى بعد بفم انسان ما من يهوذا في كل ارض مصر قائلا حيّ السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20038', '24', '44', '27', 'هانذا اسهر عليهم للشر لا للخير فيفنى كل رجال يهوذا الذين في ارض مصر بالسيف والجوع حتى يتلاشوا.');
INSERT INTO `bible_verses_svd` VALUES ('20039', '24', '44', '28', 'والناجون من السيف يرجعون من ارض مصر الى ارض يهوذا نفرا قليلا فيعلم كل بقية يهوذا الذين أتوا الى ارض مصر ليتغربوا فيها كلمة ايّنا تقوم');
INSERT INTO `bible_verses_svd` VALUES ('20040', '24', '44', '29', 'وهذه هي العلامة لكم يقول الرب اني اعاقبكم في هذا الموضع لتعلموا انه لا بد ان يقوم كلامي عليكم للشر.');
INSERT INTO `bible_verses_svd` VALUES ('20041', '24', '44', '30', 'هكذا قال الرب. هانذا ادفع فرعون حفرع ملك مصر ليد اعدائه وليد طالبي نفسه كما دفعت صدقيا ملك يهوذا ليد نبوخذراصر ملك بابل عدوه وطالب نفسه');
INSERT INTO `bible_verses_svd` VALUES ('20042', '24', '45', '1', 'الكلمة التي تكلم بها ارميا النبي الى باروخ بن نيريا عند كتابته هذا الكلام في سفر عن فم ارميا في السنة الرابعة ليهوياقيم بن يوشيا ملك يهوذا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20043', '24', '45', '2', 'هكذا قال الرب اله اسرائيل لك يا باروخ.');
INSERT INTO `bible_verses_svd` VALUES ('20044', '24', '45', '3', 'قد قلت ويل لي لان الرب قد زاد حزنا على المي. قد غشي علي في تنهدي ولم اجد راحة');
INSERT INTO `bible_verses_svd` VALUES ('20045', '24', '45', '4', 'هكذا تقول له. هكذا قال الرب. هانذا اهدم ما بنيته واقتلع ما غرسته وكل هذه الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20046', '24', '45', '5', 'وانت فهل تطلب لنفسك امورا عظيمة. لا تطلب. لاني هانذا جالب شرا على كل ذي جسد يقول الرب واعطيك نفسك غنيمة في كل المواضع التي تسير اليها');
INSERT INTO `bible_verses_svd` VALUES ('20047', '24', '46', '1', 'كلمة الرب التي صارت الى ارميا النبي عن الامم.');
INSERT INTO `bible_verses_svd` VALUES ('20048', '24', '46', '2', 'عن مصر عن جيش فرعون نخو ملك مصر الذي كان على نهر الفرات في كركميش الذي ضربه نبوخذراصر ملك بابل في السنة الرابعة ليهوياقيم بن يوشيا ملك يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('20049', '24', '46', '3', 'اعدّوا المجن والترس وتقدموا للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('20050', '24', '46', '4', 'اسرجوا الخيل واصعدوا ايها الفرسان وانتصبوا بالخوذ. اصقلوا الرماح. البسوا الدروع.');
INSERT INTO `bible_verses_svd` VALUES ('20051', '24', '46', '5', 'لماذا اراهم مرتعبين ومدبرين الى الوراء وقد تحطمت ابطالهم وفرّوا هاربين ولم يلتفتوا. الخوف حواليهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20052', '24', '46', '6', 'الخفيف لا ينوص والبطل لا ينجو. في الشمال بجانب نهر الفرات عثروا وسقطوا.');
INSERT INTO `bible_verses_svd` VALUES ('20053', '24', '46', '7', 'من هذا الصاعد كالنيل كانهار تتلاطم امواهها.');
INSERT INTO `bible_verses_svd` VALUES ('20054', '24', '46', '8', 'تصعد مصر كالنيل وكانهار تتلاطم المياه. فيقول اصعد واغطي الارض. اهلك المدينة والساكنين فيها.');
INSERT INTO `bible_verses_svd` VALUES ('20055', '24', '46', '9', 'اصعدي ايتها الخيل وهيجي ايتها المركبات ولتخرج الابطال. كوش وفوط القابضان المجن واللوديون القابضون والمادون القوس.');
INSERT INTO `bible_verses_svd` VALUES ('20056', '24', '46', '10', 'فهذا اليوم للسيد رب الجنود يوم نقمة للانتقام من مبغضيه فياكل السيف ويشبع ويرتوي من دمهم. لان للسيد رب الجنود ذبيحة في ارض الشمال عند نهر الفرات.');
INSERT INTO `bible_verses_svd` VALUES ('20057', '24', '46', '11', 'اصعدي الى جلعاد وخذي بلسانا يا عذراء بنت مصر. باطلا تكثرين العقاقير. لا رفادة لك.');
INSERT INTO `bible_verses_svd` VALUES ('20058', '24', '46', '12', 'قد سمعت الامم بخزيك وقد ملأ الارض عويلك لان بطلا يصدم بطلا فيسقطان كلاهما معا');
INSERT INTO `bible_verses_svd` VALUES ('20059', '24', '46', '13', 'الكلمة التي تكلم بها الرب الى ارميا النبي في مجيء نبوخذراصر ملك بابل ليضرب ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('20060', '24', '46', '14', 'اخبروا في مصر واسمعوا في مجدل واسمعوا في نوف وفي تحفنحيس قولوا انتصب وتهيأ لان السيف ياكل حواليك.');
INSERT INTO `bible_verses_svd` VALUES ('20061', '24', '46', '15', 'لماذا انطرح مقتدروك. لا يقفون لان الرب قد طرحهم.');
INSERT INTO `bible_verses_svd` VALUES ('20062', '24', '46', '16', 'كثر العاثرين حتى يسقط الواحد على صاحبه ويقولوا قوموا فنرجع الى شعبنا والى ارض ميلادنا من وجه السيف الصارم.');
INSERT INTO `bible_verses_svd` VALUES ('20063', '24', '46', '17', 'قد نادوا هناك فرعون ملك مصر هالك. قد فات الميعاد.');
INSERT INTO `bible_verses_svd` VALUES ('20064', '24', '46', '18', 'حيّ انا يقول الملك رب الجنود اسمه كتابور بين الجبال وككرمل عند البحر يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('20065', '24', '46', '19', 'اصنعي لنفسك أهبة جلاء ايتها البنت الساكنة مصر لان نوف تصير خربة وتحرق فلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('20066', '24', '46', '20', 'مصر عجلة حسنة جدا. الهلاك من الشمال جاء جاء.');
INSERT INTO `bible_verses_svd` VALUES ('20067', '24', '46', '21', 'ايضا متسأجروها في وسطها كعجول صيرة. لانهم هم ايضا يرتدون يهربون معا. لم يقفوا لان يوم هلاكهم اتى عليهم وقت عقابهم.');
INSERT INTO `bible_verses_svd` VALUES ('20068', '24', '46', '22', 'صوتها يمشي كحية لانهم يسيرون بجيش وقد جاءوا اليها بالفؤوس كمحتطبي حطب.');
INSERT INTO `bible_verses_svd` VALUES ('20069', '24', '46', '23', 'يقطعون وعرها يقول الرب وان يكن لا يحصى لانهم قد كثروا اكثر من الجراد ولا عدد لهم.');
INSERT INTO `bible_verses_svd` VALUES ('20070', '24', '46', '24', 'قد أخزيت بنت مصر ودفعت ليد شعب الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('20071', '24', '46', '25', 'قال رب الجنود اله اسرائيل. هانذا اعاقب آمون نو وفرعون ومصر وآلهتها وملوكها فرعون والمتوكلين عليه.');
INSERT INTO `bible_verses_svd` VALUES ('20072', '24', '46', '26', 'وادفعهم ليد طالبي نفوسهم وليد نبوخذراصر ملك بابل وليد عبيده. ثم بعد ذلك تسكن كالايام القديمة يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20073', '24', '46', '27', 'وانت فلا تخف يا عبدي يعقوب ولا ترتعب يا اسرائيل لاني هانذا اخلصك من بعيد ونسلك من ارض سبيهم فيرجع يعقوب ويطمئن ويستريح ولا مخيف.');
INSERT INTO `bible_verses_svd` VALUES ('20074', '24', '46', '28', 'اما انت يا عبدي يعقوب فلا تخف لاني انا معك لاني افني كل الامم الذين بددتك اليهم. اما انت فلا افنيك بل اؤدبك بالحق ولا ابرئك تبرئة');
INSERT INTO `bible_verses_svd` VALUES ('20075', '24', '47', '1', 'كلمة الرب التي صارت الى ارميا النبي عن الفلسطينيين قبل ضرب فرعون غزة.');
INSERT INTO `bible_verses_svd` VALUES ('20076', '24', '47', '2', 'هكذا قال الرب. ها مياه تصعد من الشمال وتكون سيلا جارفا فتغشي الارض وملأها المدينة والساكنين فيها فيصرخ الناس ويولول كل سكان الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20077', '24', '47', '3', 'من صوت قرع حوافر اقويائه من صرير مركباته وصريف بكراته لا تلتفت الآباء الى البنين بسبب ارتخاء الايادي.');
INSERT INTO `bible_verses_svd` VALUES ('20078', '24', '47', '4', 'بسبب اليوم الآتي لهلاك كل الفلسطينيين لينقرض من صور وصيدون كل بقية تعين لان الرب يهلك الفلسطينيين بقية جزيرة كفتور.');
INSERT INTO `bible_verses_svd` VALUES ('20079', '24', '47', '5', 'أتى الصلع على غزة أهلكت اشقلون مع بقية وطائهم. حتى متى تخمشين نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('20080', '24', '47', '6', 'آه يا سيف الرب حتى متى لا تستريح. انضم الى غمدك اهدأ واسكن.');
INSERT INTO `bible_verses_svd` VALUES ('20081', '24', '47', '7', 'كيف يستريح والرب قد اوصاه. على اشقلون وعلى ساحل البحر هناك واعده');
INSERT INTO `bible_verses_svd` VALUES ('20082', '24', '48', '1', 'عن موآب. هكذا قال رب الجنود اله اسرائيل. ويل لنبو لانها قد خربت. خزيت وأخذت قريتايم . ‎خزيت مسجاب وارتعبت.');
INSERT INTO `bible_verses_svd` VALUES ('20083', '24', '48', '2', 'ليس موجودا بعد فخر موآب. في حشبون فكروا عليها شرا. هلم فنقرضها من ان تكون امة. وانت ايضا يا مدمين تصمّين ويذهب وراءك السيف.');
INSERT INTO `bible_verses_svd` VALUES ('20084', '24', '48', '3', 'صوت صياح من حورونايم هلاك وسحق عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('20085', '24', '48', '4', 'قد حطمت موآب وأسمع صغارها صراخا.');
INSERT INTO `bible_verses_svd` VALUES ('20086', '24', '48', '5', 'لانه في عقبة لوحيت يصعد بكاء على بكاء لانه في منحدر حورونايم سمع الاعداء صراخ انكسار.');
INSERT INTO `bible_verses_svd` VALUES ('20087', '24', '48', '6', 'اهربوا نجّوا انفسكم وكونوا كعرعر في البرية');
INSERT INTO `bible_verses_svd` VALUES ('20088', '24', '48', '7', 'فمن اجل اتكالك على اعمالك وعلى خزائنك ستؤخذين انت ايضا ويخرج كموش الى السبي كهنته ورؤساؤه معا.');
INSERT INTO `bible_verses_svd` VALUES ('20089', '24', '48', '8', 'ويأتي المهلك الى كل مدينة فلا تفلت مدينة فيبيد الوطاء ويهلك السهل كما قال الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20090', '24', '48', '9', 'اعطوا موآب جناحا لانها تخرج طائرة وتصير مدنها خربة بلا ساكن فيها.');
INSERT INTO `bible_verses_svd` VALUES ('20091', '24', '48', '10', 'ملعون من يعمل عمل الرب برخاء وملعون من يمنع سيفه عن الدم');
INSERT INTO `bible_verses_svd` VALUES ('20092', '24', '48', '11', 'مستريح موآب منذ صباه وهو مستقر على درديه ولم يفرغ من اناء الى اناء ولم يذهب الى السبي. لذلك بقي طعمه فيه ورائحته لم تتغيّر.');
INSERT INTO `bible_verses_svd` VALUES ('20093', '24', '48', '12', 'لذلك ها ايام تاتي يقول الرب وارسل اليه مصغين فيصغونه ويفرغون آنيته ويكسرون اوعيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('20094', '24', '48', '13', 'فيخجل موآب من كموش كما خجل بيت اسرائيل من بيت ايل متكلهم');
INSERT INTO `bible_verses_svd` VALUES ('20095', '24', '48', '14', 'كيف تقولون نحن جبابرة ورجال قوة للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('20096', '24', '48', '15', 'أهلكت موآب وصعدت مدنها وخيار منتخبيها نزلوا للقتل يقول الملك رب الجنود اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('20097', '24', '48', '16', 'قريب مجيء هلاك موآب وبليتها مسرعة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('20098', '24', '48', '17', 'اندبوها يا جميع الذين حواليها وكل العارفين اسمها قولوا كيف انكسر قضيب العزّ عصا الجلال.');
INSERT INTO `bible_verses_svd` VALUES ('20099', '24', '48', '18', 'انزلي من المجد اجلسي في الظماء ايتها الساكنة بنت ديبون لان مهلك موآب قد صعد اليك واهلك حصونك.');
INSERT INTO `bible_verses_svd` VALUES ('20100', '24', '48', '19', 'قفي على الطريق وتطلعي يا ساكنة عروعير. اسألي الهارب والناجية قولي ماذا حدث.');
INSERT INTO `bible_verses_svd` VALUES ('20101', '24', '48', '20', 'قد خزي موآب لانه قد نقض. ولولوا واصرخوا اخبروا في ارنون ان موآب قد أهلك.');
INSERT INTO `bible_verses_svd` VALUES ('20102', '24', '48', '21', 'وقد جاء القضاء على ارض السهل على حولون وعلى يهصة وعلى ميفعة');
INSERT INTO `bible_verses_svd` VALUES ('20103', '24', '48', '22', 'وعلى ديبون وعلى نبو وعلى بيت دبلاتايم');
INSERT INTO `bible_verses_svd` VALUES ('20104', '24', '48', '23', 'وعلى قريتايم وعلى بيت جامول وعلى بيت معون');
INSERT INTO `bible_verses_svd` VALUES ('20105', '24', '48', '24', 'وعلى قريوت وعلى بصرة وعلى كل مدن ارض موآب البعيدة والقريبة.');
INSERT INTO `bible_verses_svd` VALUES ('20106', '24', '48', '25', 'عضب قرن موآب وتحطمت ذراعه يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20107', '24', '48', '26', 'اسكروه لانه قد تعاظم على الرب فيتمرغ موآب في قيائه وهو ايضا يكون ضحكة.');
INSERT INTO `bible_verses_svd` VALUES ('20108', '24', '48', '27', 'أفما كان اسرائيل ضحكة لك. هل وجد بين اللصوص حتى انك كلما كنت تتكلم به كنت تنغض الراس.');
INSERT INTO `bible_verses_svd` VALUES ('20109', '24', '48', '28', 'خلوا المدن واسكنوا في الصخر يا سكان موآب وكونوا كحمامة تعشعش في جوانب فم الحفرة.');
INSERT INTO `bible_verses_svd` VALUES ('20110', '24', '48', '29', 'قد سمعنا بكبرياء موآب. هو متكبر جدا. بعظمته وبكبريائه وجلاله وارتفاع قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('20111', '24', '48', '30', 'انا عرفت سخطه يقول الرب انه باطل. اكاذيبه فعلت باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('20112', '24', '48', '31', 'من اجل ذلك اولول على موآب وعلى موآب كله اصرخ. يؤنّ على رجال قير حارس.');
INSERT INTO `bible_verses_svd` VALUES ('20113', '24', '48', '32', 'ابكي عليك بكاء يعزير يا جفنة سبمة. قد عبرت قضبانك البحر وصلت الى بحر يعزير. وقع المهلك على جناك وعلى قطافك.');
INSERT INTO `bible_verses_svd` VALUES ('20114', '24', '48', '33', 'ونزع الفرح والطرب من البستان ومن ارض موآب وقد ابطلت الخمر من المعاصر. لا يداس بهتاف. جلبة لا هتاف.');
INSERT INTO `bible_verses_svd` VALUES ('20115', '24', '48', '34', 'قد اطلقوا صوتهم من صراخ حشبون الى العالة الى ياهص من صوغر الى حورونايم كعجلة ثلاثية لان مياه نمريم ايضا تصير خربة.');
INSERT INTO `bible_verses_svd` VALUES ('20116', '24', '48', '35', 'وابطل من موآب يقول الرب من يصعد في مرتفعة ومن يبخر لآلهته.');
INSERT INTO `bible_verses_svd` VALUES ('20117', '24', '48', '36', 'من اجل ذلك يصوّت قلبي لموآب كناي ويصوت قلبي لرجال قير حارس كناي لان الثروة التي اكتسبوها قد بادت.');
INSERT INTO `bible_verses_svd` VALUES ('20118', '24', '48', '37', 'لان كل راس اقرع وكل لحية مجزوزة وعلى كل الايادي خموش وعلى الاحقاء مسوح.');
INSERT INTO `bible_verses_svd` VALUES ('20119', '24', '48', '38', 'على كل سطوح موآب وفي شوارعها كلها نوح لاني قد حطمت موآب كاناء لا مسرة به يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20120', '24', '48', '39', 'يولولون قائلين كيف نقضت كيف حولت موآب قفاها بخزي فقد صارت موآب ضحكة ورعبا لكل من حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('20121', '24', '48', '40', 'لانه هكذا قال الرب ها هو يطير كنسر ويبسط جناحيه على موآب.');
INSERT INTO `bible_verses_svd` VALUES ('20122', '24', '48', '41', 'قد أخذت قريوت وأمسكت الحصينات وسيكون قلب جبابرة موآب في ذلك اليوم كقلب امرأة ماخض.');
INSERT INTO `bible_verses_svd` VALUES ('20123', '24', '48', '42', 'ويهلك موآب عن ان يكون شعبا لانه قد تعاظم على الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20124', '24', '48', '43', 'خوف وحفرة وفخ عليك يا ساكن موآب يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20125', '24', '48', '44', 'الذي يهرب من وجه الخوف يسقط في الحفرة والذي يصعد من الحفرة يعلق في الفخ لاني اجلب عليها اي على موآب سنة عقابهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20126', '24', '48', '45', 'في ظل حشبون وقف الهاربون بلا قوة. لانه قد خرجت نار من حشبون ولهيب من وسط سيحون فاكلت زاوية موآب وهامة بني الوغا.');
INSERT INTO `bible_verses_svd` VALUES ('20127', '24', '48', '46', 'ويل لك يا موآب. باد شعب كموش لان بنيك قد أخذوا الى السبي وبناتك الى الجلاء');
INSERT INTO `bible_verses_svd` VALUES ('20128', '24', '48', '47', 'ولكنني ارد سبي موآب في آخر الايام يقول الرب الى هنا قضاء موآب');
INSERT INTO `bible_verses_svd` VALUES ('20129', '24', '49', '1', 'عن بني عمون. هكذا قال الرب. أليس لاسرائيل بنون او لا وارث له. لماذا يرث ملكهم جاد وشعبه يسكن في مدنه.');
INSERT INTO `bible_verses_svd` VALUES ('20130', '24', '49', '2', 'لذلك ها ايام تأتي يقول الرب واسمع في ربة بني عمون جلبة حرب وتصير تلا خربا وتحرق بناتها بالنار فيرث اسرائيل الذين ورثوه يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20131', '24', '49', '3', 'ولولي يا حشبون لان عاي قد خربت. اصرخن يا بنات ربة. تنطقن بمسوح. اندبن وطوّفن بين الجدران لان ملكهم يذهب الى السبي هو وكهنته ورؤساؤه معا.');
INSERT INTO `bible_verses_svd` VALUES ('20132', '24', '49', '4', 'ما بالك تفتخرين بالاوطية. قد فاض وطاؤك دما ايتها البنت المرتدّة والمتوكلة على خزائنها قائلة من يأتي اليّ ‎.');
INSERT INTO `bible_verses_svd` VALUES ('20133', '24', '49', '5', 'هانذا اجلب عليك خوفا يقول السيد رب الجنود من جميع الذين حواليك وتطردون كل واحد الى ما امامه وليس من يجمع التائهين.');
INSERT INTO `bible_verses_svd` VALUES ('20134', '24', '49', '6', 'ثم بعد ذلك ارد سبي بني عمون يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20135', '24', '49', '7', 'عن ادوم. هكذا قال رب الجنود. ألا حكمة بعد في تيمان. هل بادت المشورة من الفهماء هل فرغت حكمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('20136', '24', '49', '8', 'اهربوا التفتوا تعمقوا في السكن يا سكان ددان. لاني قد جلبت عليه بلية عيسو حين عاقبته.');
INSERT INTO `bible_verses_svd` VALUES ('20137', '24', '49', '9', 'لو اتاك القاطفون أفما كانوا يتركون علالة او اللصوص ليلا أفما كانوا يهلكون ما يكفيهم.');
INSERT INTO `bible_verses_svd` VALUES ('20138', '24', '49', '10', 'ولكنني جردت عيسو وكشفت مستتراته فلا يستطيع ان يختبئ. هلك نسله واخوته وجيرانه فلا يوجد.');
INSERT INTO `bible_verses_svd` VALUES ('20139', '24', '49', '11', 'اترك ايتامك انا احييهم واراملك عليّ ليتوكلن.');
INSERT INTO `bible_verses_svd` VALUES ('20140', '24', '49', '12', 'لانه هكذا قال الرب. ها ان الذين لا حق لهم ان يشربوا الكاس قد شربوا فهل انت تتبرأ تبرؤا. لا تتبرأ بل انما تشرب شربا.');
INSERT INTO `bible_verses_svd` VALUES ('20141', '24', '49', '13', 'لاني بذاتي حلفت يقول الرب ان بصرة تكون دهشا وعارا وخرابا ولعنة وكل مدنها تكون خربا ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('20142', '24', '49', '14', 'قد سمعت خبرا من قبل الرب وأرسل رسول الى الامم قائلا تجمعوا وتعالوا عليها وقوموا للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('20143', '24', '49', '15', 'لاني ها قد جعلتك صغيرا بين الشعوب ومحتقرا بين الناس.');
INSERT INTO `bible_verses_svd` VALUES ('20144', '24', '49', '16', 'قد غرّك تخويفك كبرياء قلبك يا ساكن في محاجيء الصخر الماسك مرتفع الاكمة. وان رفعت كنسر عشك فمن هناك احدرك يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20145', '24', '49', '17', 'وتصير ادوم عجبا كل مار بها يتعجب ويصفر بسبب كل ضرباتها.');
INSERT INTO `bible_verses_svd` VALUES ('20146', '24', '49', '18', 'كانقلاب سدوم وعمورة ومجاوراتها يقول الرب لا يسكن هناك انسان ولا يتغرب فيها ابن آدم.');
INSERT INTO `bible_verses_svd` VALUES ('20147', '24', '49', '19', 'هوذا يصعد كاسد من كبرياء الاردن الى مرعى دائم. لاني اغمز واجعله يركض عنه. فمن هو منتخب فاقيمه عليه. لانه من مثلي ومن يحاكمني ومن هو الراعي الذي يقف امامي.');
INSERT INTO `bible_verses_svd` VALUES ('20148', '24', '49', '20', 'لذلك اسمعوا مشورة الرب التي قضى بها على ادوم وافكاره التي افتكر بها على سكان تيمان. ان صغار الغنم تسحبهم. انه يخرب مسكنهم عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('20149', '24', '49', '21', 'من صوت سقوطهم رجفت الارض. صرخة سمع صوتها في بحر سوف.');
INSERT INTO `bible_verses_svd` VALUES ('20150', '24', '49', '22', 'هوذا كنسر يرتفع ويطير ويبسط جناحيه على بصرة ويكون قلب جبابرة ادوم في ذلك اليوم كقلب امرأة ماخض');
INSERT INTO `bible_verses_svd` VALUES ('20151', '24', '49', '23', 'عن دمشق. خزيت حماة وارفاد. قد ذابوا لانهم قد سمعوا خبرا رديئا. في البحر اضطراب لا يستطيع الهدوء.');
INSERT INTO `bible_verses_svd` VALUES ('20152', '24', '49', '24', 'ارتخت دمشق والتفتت للهرب. امسكتها الرعدة واخذها الضيق والاوجاع كماخض');
INSERT INTO `bible_verses_svd` VALUES ('20153', '24', '49', '25', 'كيف لم تترك المدينة الشهيرة قرية فرحي.');
INSERT INTO `bible_verses_svd` VALUES ('20154', '24', '49', '26', 'لذلك تسقط شبانها في شوارعها وتهلك كل رجال الحرب في ذلك اليوم يقول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('20155', '24', '49', '27', 'واشعل نارا في سور دمشق فتاكل قصور بنهدد');
INSERT INTO `bible_verses_svd` VALUES ('20156', '24', '49', '28', 'عن قيدار وعن ممالك حاصور التي ضربها نبوخذراصر ملك بابل. هكذا قال الرب. قوموا اصعدوا الى قيدار اخربوا بني المشرق.');
INSERT INTO `bible_verses_svd` VALUES ('20157', '24', '49', '29', 'يأخذون خيامهم وغنمهم ويأخذون لانفسهم شققهم وكل آنيتهم وجمالهم وينادون اليهم الخوف من كل جانب');
INSERT INTO `bible_verses_svd` VALUES ('20158', '24', '49', '30', 'اهربوا انهزموا جدا تعمقوا في السكن يا سكان حاصور يقول الرب لان نبوخذراصر ملك بابل قد اشار عليكم مشورة وفكر عليكم فكرا.');
INSERT INTO `bible_verses_svd` VALUES ('20159', '24', '49', '31', 'قوموا اصعدوا الى امة مطمئنة ساكنة آمنة يقول الرب لا مصاريع ولا عوارض لها. تسكن وحدها.');
INSERT INTO `bible_verses_svd` VALUES ('20160', '24', '49', '32', 'وتكون جمالهم نهبا وكثرة ماشيتهم غنيمة واذري لكل ريح مقصوصي الشعر مستديرا وآتي بهلاكهم من كل جهاته يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20161', '24', '49', '33', 'وتكون حاصور مسكن بنات آوى وخربة الى الابد. لا يسكن هناك انسان ولا يتغرب فيها ابن آدم');
INSERT INTO `bible_verses_svd` VALUES ('20162', '24', '49', '34', 'كلمة الرب التي صارت الى ارميا النبي على عيلام في ابتداء ملك صدقيا ملك يهوذا قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20163', '24', '49', '35', 'هكذا قال رب الجنود. هانذا احطم قوس عيلام اول قوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('20164', '24', '49', '36', 'واجلب على عيلام اربع رياح من اربعة اطراف السماء واذريهم لكل هذه الرياح ولا تكون امة الا ويأتي اليها منفيو عيلام.');
INSERT INTO `bible_verses_svd` VALUES ('20165', '24', '49', '37', 'واجعل العيلاميين يرتعبون امام اعدائهم وامام طالبي نفوسهم واجلب عليهم شرا حمو غضبي يقول الرب. وارسل وراءهم السيف حتى افنيهم');
INSERT INTO `bible_verses_svd` VALUES ('20166', '24', '49', '38', 'واضع كرسيي في عيلام وابيد من هناك الملك والرؤساء يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20167', '24', '49', '39', 'ويكون في آخر الايام اني ارد سبي عيلام يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20168', '24', '50', '1', 'الكلمة التي تكلم بها الرب عن بابل وعن ارض الكلدانيين على يد ارميا النبي');
INSERT INTO `bible_verses_svd` VALUES ('20169', '24', '50', '2', 'اخبروا في الشعوب وأسمعوا وارفعوا راية. أسمعوا لا تخفوا. قولوا أخذت بابل خزي بيل. انسحق مرودخ. خزيت اوثانها انسحقت اصنامها');
INSERT INTO `bible_verses_svd` VALUES ('20170', '24', '50', '3', 'لانه قد طلعت عليها امة من الشمال هي تجعل ارضها خربة فلا يكون فيها ساكن. من انسان الى حيوان هربوا وذهبوا');
INSERT INTO `bible_verses_svd` VALUES ('20171', '24', '50', '4', 'في تلك الايام وفي ذلك الزمان يقول الرب يأتي بنو اسرائيل هم وبنو يهوذا معا يسيرون سيرا ويبكون ويطلبون الرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('20172', '24', '50', '5', 'يسألون عن طريق صهيون ووجوههم الى هناك قائلين هلم فنلصق بالرب بعهد ابدي لا ينسى.');
INSERT INTO `bible_verses_svd` VALUES ('20173', '24', '50', '6', 'كان شعبي خرافا ضالة. قد اضلتهم رعاتهم. على الجبال اتاهوهم ساروا من جبل الى اكمة. نسوا مربضهم.');
INSERT INTO `bible_verses_svd` VALUES ('20174', '24', '50', '7', 'كل الذين وجدوهم اكلوهم وقال مبغضوهم لا نذنب من اجل انهم اخطأوا الى الرب مسكن البر ورجاء آبائهم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20175', '24', '50', '8', 'اهربوا من وسط بابل واخرجوا من ارض الكلدانيين وكونوا مثل كراريز امام الغنم');
INSERT INTO `bible_verses_svd` VALUES ('20176', '24', '50', '9', 'لاني هانذا اوقظ واصعد على بابل جمهور شعوب عظيمة من ارض الشمال فيصطفون عليها. من هناك تؤخذ. نبالهم كبطل مهلك لا يرجع فارغا.');
INSERT INTO `bible_verses_svd` VALUES ('20177', '24', '50', '10', 'وتكون ارض الكلدانيين غنيمة. كل مغتنميها يشبعون يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20178', '24', '50', '11', 'لانكم قد فرحتم وشمتم يا ناهبي ميراثي وقفزتم كعجلة في الكلإ وصهلتم كخيل');
INSERT INTO `bible_verses_svd` VALUES ('20179', '24', '50', '12', 'تخزى امكم جدا. تخجل التي ولدتكم. ها آخرة الشعوب برية وارض ناشفة وقفر.');
INSERT INTO `bible_verses_svd` VALUES ('20180', '24', '50', '13', 'بسبب سخط الرب لا تسكن بل تصير خربة بالتمام. كل مار ببابل يتعجب ويصفر بسبب كل ضرباتها.');
INSERT INTO `bible_verses_svd` VALUES ('20181', '24', '50', '14', 'اصطفوا على بابل حواليها يا جميع الذين ينزعون في القوس. ارموا عليها. لا توفروا السهام لانها قد اخطأت الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20182', '24', '50', '15', 'اهتفوا عليها حواليها. قد اعطت يدها. سقطت أسسها نقضت اسوارها. لانها نقمة الرب هي فانقموا منها. كما فعلت افعلوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('20183', '24', '50', '16', 'اقطعوا الزارع من بابل وماسك المنجل في وقت الحصاد. من وجه السيف القاسي يرجعون كل واحد الى شعبه ويهربون كل واحد الى ارضه');
INSERT INTO `bible_verses_svd` VALUES ('20184', '24', '50', '17', 'اسرائيل غنم متبددة. قد طردته السباع. اولا اكله ملك اشور ثم هذا الاخير نبوخذراصر ملك بابل هرس عظامه.');
INSERT INTO `bible_verses_svd` VALUES ('20185', '24', '50', '18', 'لذلك هكذا قال رب الجنود اله اسرائيل. هانذا اعاقب ملك بابل وارضه كما عاقبت ملك اشور.');
INSERT INTO `bible_verses_svd` VALUES ('20186', '24', '50', '19', 'وارد اسرائيل الى مسكنه فيرعى كرمل وباشان وفي جبل افرايم وجلعاد تشبع نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('20187', '24', '50', '20', 'في تلك الايام وفي ذلك الزمان يقول الرب يطلب اثم اسرائيل فلا يكون وخطية يهوذا فلا توجد لاني اغفر لمن ابقيه');
INSERT INTO `bible_verses_svd` VALUES ('20188', '24', '50', '21', 'اصعد على ارض مراثايم. عليها وعلى سكان فقود. اخرب وحرم وراءهم يقول الرب وافعل حسب كل ما امرتك به.');
INSERT INTO `bible_verses_svd` VALUES ('20189', '24', '50', '22', 'صوت حرب في الارض وانحطام عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('20190', '24', '50', '23', 'كيف قطعت وتحطمت مطرقة كل الارض. كيف صارت بابل خربة بين الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('20191', '24', '50', '24', 'قد نصبت لك شركا فعلقت يا بابل وانت لم تعرفي. قد وجدت وأمسكت لانك قد خاصمت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20192', '24', '50', '25', 'فتح الرب خزانته واخرج آلات رجزه لان للسيد رب الجنود عملا في ارض الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('20193', '24', '50', '26', 'هلم اليها من الاقصى. افتحوا اهرائها. كوّموها عراما وحرّموها ولا تكن لها بقية.');
INSERT INTO `bible_verses_svd` VALUES ('20194', '24', '50', '27', 'اهلكوا كل عجولها. لتنزل للذبح. ويل لهم لانه قد اتى يومهم زمان عقابهم.');
INSERT INTO `bible_verses_svd` VALUES ('20195', '24', '50', '28', 'صوت هاربين وناجين من ارض بابل ليخبروا في صهيون بنقمة الرب الهنا نقمة هيكله.');
INSERT INTO `bible_verses_svd` VALUES ('20196', '24', '50', '29', 'ادعوا الى بابل اصحاب القسي. لينزل عليها كل من ينزع في القوس حواليها. لا يكن ناج كافئوها نظير عملها. افعلوا فيها حسب كل ما فعلت. لانها بغت على الرب على قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20197', '24', '50', '30', 'لذلك يسقط شبانها في الشوارع وكل رجال حربها يهلكون في ذلك اليوم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20198', '24', '50', '31', 'هانذا عليك ايتها الباغية يقول السيد رب الجنود لانه قد أتى يومك حين عقابي اياك.');
INSERT INTO `bible_verses_svd` VALUES ('20199', '24', '50', '32', 'فيعثر الباغي ويسقط ولا يكون له من يقيمه واشعل نارا في مدنه فتاكل كل ما حواليها');
INSERT INTO `bible_verses_svd` VALUES ('20200', '24', '50', '33', 'هكذا قال رب الجنود ان بني اسرائيل وبني يهوذا معا مظلومون وكل الذين سبوهم امسكوهم. ابوا ان يطلقوهم.');
INSERT INTO `bible_verses_svd` VALUES ('20201', '24', '50', '34', 'وليهم قوي. رب الجنود اسمه. يقيم دعواهم لكي يريح الارض ويزعج سكان بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20202', '24', '50', '35', 'سيف على الكلدانيين يقول الرب وعلى سكان بابل وعلى رؤسائها وعلى حكمائها.');
INSERT INTO `bible_verses_svd` VALUES ('20203', '24', '50', '36', 'سيف على المخادعين فيصيرون حمقا. سيف على ابطالها فيرتعبون.');
INSERT INTO `bible_verses_svd` VALUES ('20204', '24', '50', '37', 'سيف على خيلها وعلى مركباتها وعلى كل اللفيف الذي في وسطها فيصيرون نساء. سيف على خزائنها فتنهب.');
INSERT INTO `bible_verses_svd` VALUES ('20205', '24', '50', '38', 'حرّ على مياهها فتنشف لانها ارض منحوتات هي وبالاصنام تجنّ.');
INSERT INTO `bible_verses_svd` VALUES ('20206', '24', '50', '39', 'لذلك تسكن وحوش القفر مع بنات آوى وتسكن فيها رعال النعام ولا تسكن بعد الى الابد ولا تعمر الى دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('20207', '24', '50', '40', 'كقلب الله سدوم وعمورة ومجاوراتها يقول الرب لا يسكن هناك انسان ولا يتغرب فيها ابن آدم.');
INSERT INTO `bible_verses_svd` VALUES ('20208', '24', '50', '41', 'هوذا شعب مقبل من الشمال وامة عظيمة ويوقظ ملوك كثيرون من اقاصي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20209', '24', '50', '42', 'يمسكون القوس والرمح. هم قساة لا يرحمون. صوتهم يعج كبحر وعلى خيل يركبون مصطفين كرجل واحد لمحاربتك يا بنت بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20210', '24', '50', '43', 'سمع ملك بابل خبرهم فارتخت يداه. اخذته الضيقة والوجع كماخض');
INSERT INTO `bible_verses_svd` VALUES ('20211', '24', '50', '44', 'ها هو يصعد كأسد من كبرياء الاردن الى مرعى دائم. لاني اغمز واجعلهم يركضون عنه. فمن هو منتخب فاقيمه عليه. لانه من مثلي ومن يحاكمني ومن هو الراعي الذي يقف امامي.');
INSERT INTO `bible_verses_svd` VALUES ('20212', '24', '50', '45', 'لذلك اسمعوا مشورة الرب التي قضى بها على بابل وافكاره التي افتكر بها على ارض الكلدانيين. ان صغار الغنم تسحبهم. انه يخرب مسكنهم عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('20213', '24', '50', '46', 'من القول أخذت بابل رجفت الارض وسمع صراخ في الشعوب');
INSERT INTO `bible_verses_svd` VALUES ('20214', '24', '51', '1', 'هكذا قال الرب. هانذا اوقظ على بابل وعلى الساكنين في وسط القائمين عليّ ريحا مهلكة.');
INSERT INTO `bible_verses_svd` VALUES ('20215', '24', '51', '2', 'وارسل الى بابل مذرين فيذرونها ويفرغون ارضها لانهم يكونون عليها من كل جهة في يوم الشر.');
INSERT INTO `bible_verses_svd` VALUES ('20216', '24', '51', '3', 'على النازع في قوسه فلينزع النازع وعلى المفتخر بدرعه فلا تشفقوا على منتخبيها بل حرموا كل جندها.');
INSERT INTO `bible_verses_svd` VALUES ('20217', '24', '51', '4', 'فتسقط القتلى في ارض الكلدانيين والمطعونون في شوارعها.');
INSERT INTO `bible_verses_svd` VALUES ('20218', '24', '51', '5', 'لان اسرائيل ويهوذا ليسا بمقطوعين عن الههما عن رب الجنود وان تكن ارضهما ملآنة اثما على قدوس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20219', '24', '51', '6', 'اهربوا من وسط بابل وانجوا كل واحد بنفسه. لا تهلكوا بذنبها لان هذا زمان انتقام الرب هو يؤدي لها جزاءها.');
INSERT INTO `bible_verses_svd` VALUES ('20220', '24', '51', '7', 'بابل كاس ذهب بيد الرب تسكر كل الارض. من خمرها شربت الشعوب من اجل ذلك جنّت الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('20221', '24', '51', '8', 'سقطت بابل بغتة وتحطمت. ولولوا عليها. خذوا بلسانا لجرحها لعلها تشفى.');
INSERT INTO `bible_verses_svd` VALUES ('20222', '24', '51', '9', 'داوينا بابل فلم تشف. دعوها ولنذهب كل واحد الى ارضه لان قضاءها وصل الى السماء وارتفع الى السحاب.');
INSERT INTO `bible_verses_svd` VALUES ('20223', '24', '51', '10', 'قد اخرج الرب برنا. هلم فنقص في صهيون عمل الرب الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('20224', '24', '51', '11', 'سنوا السهام. اعدوا الاتراس. قد ايقظ الرب روح ملوك مادي لان قصده على بابل ان يهلكها. لانه نقمة الرب نقمة هيكله.');
INSERT INTO `bible_verses_svd` VALUES ('20225', '24', '51', '12', 'على اسوار بابل ارفعوا الراية. شددوا الحراسة. اقيموا الحراس. اعدوا الكمين لان الرب قد قصد وايضا فعل ما تكلم به على سكان بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20226', '24', '51', '13', 'ايتها الساكنة على مياه كثيرة الوافرة الخزائن قد اتت آخرتك كيل اغتصابك.');
INSERT INTO `bible_verses_svd` VALUES ('20227', '24', '51', '14', 'قد حلف رب الجنود بنفسه اني لاملأنّك اناس كالغوغاء فيرفعون عليك جلبة');
INSERT INTO `bible_verses_svd` VALUES ('20228', '24', '51', '15', 'صانع الارض بقوته ومؤسس المسكونة بحكمته وبفهمه مدّ السموات.');
INSERT INTO `bible_verses_svd` VALUES ('20229', '24', '51', '16', 'اذا اعطى قولا تكون كثرة مياه في السموات ويصعد السحاب من اقاصي الارض. صنع بروقا للمطر واخرج الريح من خزائنه.');
INSERT INTO `bible_verses_svd` VALUES ('20230', '24', '51', '17', 'بلد كل انسان بمعرفته. خزي كل صائغ من التمثال. لان مسبوكه كذب ولا روح فيه.');
INSERT INTO `bible_verses_svd` VALUES ('20231', '24', '51', '18', 'هي باطلة صنعة الاضاليل. في وقت عقابها تبيد.');
INSERT INTO `bible_verses_svd` VALUES ('20232', '24', '51', '19', 'ليس كهذه نصيب يعقوب لانه مصوّر الجميع وقضيب ميراثه رب الجنود اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('20233', '24', '51', '20', 'انت لي فأس وادوات حرب فاسحق بك الامم واهلك بك الممالك');
INSERT INTO `bible_verses_svd` VALUES ('20234', '24', '51', '21', 'واكسر بك الفرس وراكبه واسحق بك المركبة وراكبها');
INSERT INTO `bible_verses_svd` VALUES ('20235', '24', '51', '22', 'واسحق بك الرجل والمرأة واسحق بك الشيخ والفتى واسحق بك الغلام والعذراء');
INSERT INTO `bible_verses_svd` VALUES ('20236', '24', '51', '23', 'واسحق بك الراعي وقطيعه واسحق بك الفلاح وفدانه واسحق بك الولاة والحكام.');
INSERT INTO `bible_verses_svd` VALUES ('20237', '24', '51', '24', 'واكافئ بابل وكل سكان ارض الكلدانيين على كل شرهم الذي فعلوه في صهيون امام عيونكم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20238', '24', '51', '25', 'هانذا عليك ايها الجبل المهلك يقول الرب المهلك كل الارض فامدّ يدي عليك وادحرجك عن الصخور واجعلك جبلا محرقا.');
INSERT INTO `bible_verses_svd` VALUES ('20239', '24', '51', '26', 'فلا يأخذون منك حجرا لزاوية ولا حجرا لأسس بل تكون خرابا الى الابد يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20240', '24', '51', '27', 'ارفعوا الراية في الارض. اضربوا بالبوق في الشعوب قدسوا عليها الامم نادوا عليها ممالك اراراط ومنّي واشكناز. اقيموا عليها قائدا اصعدوا الخيل كغوغاء مقشعرّة.');
INSERT INTO `bible_verses_svd` VALUES ('20241', '24', '51', '28', 'قدسوا عليها الشعوب ملوك مادي ولاتها وكل حكامها وكل ارض سلطانها.');
INSERT INTO `bible_verses_svd` VALUES ('20242', '24', '51', '29', 'فترتجف الارض وتتوجع لان افكار الرب تقوم على بابل ليجعل ارض بابل خرابا بلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('20243', '24', '51', '30', 'كفّ جبابرة بابل عن الحرب وجلسوا في الحصون. نضبت شجاعتهم. صاروا نساء. حرقوا مساكنها. تحطمت عوارضها.');
INSERT INTO `bible_verses_svd` VALUES ('20244', '24', '51', '31', 'يركض عدّاء للقاء عدّاء ومخبر للقاء مخبر ليخبر ملك بابل بان مدينته قد أخذت عن اقصى');
INSERT INTO `bible_verses_svd` VALUES ('20245', '24', '51', '32', 'وان المعابر قد أمسكت والقصب احرقوه بالنار ورجال الحرب اضطربت.');
INSERT INTO `bible_verses_svd` VALUES ('20246', '24', '51', '33', 'لانه هكذا قال رب الجنود اله اسرائيل ان بنت بابل كبيدر وقت دوسه. بعد قليل يأتي عليها وقت الحصاد');
INSERT INTO `bible_verses_svd` VALUES ('20247', '24', '51', '34', 'اكلني افناني نبوخذراصر ملك بابل. جعلني اناء فارغا. ابتلعني كتنين وملأ جوفه من نعمي. طوّحني.');
INSERT INTO `bible_verses_svd` VALUES ('20248', '24', '51', '35', 'ظلمي ولحمي على بابل تقول ساكنة صهيون ودمي على سكان ارض الكلدانيين تقول اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('20249', '24', '51', '36', 'لذلك هكذا قال الرب. هانذا اخاصم خصومتك وانتقم نقمتك وانشف بحرها واجفف ينبوعها.');
INSERT INTO `bible_verses_svd` VALUES ('20250', '24', '51', '37', 'وتكون بابل كوما ومأوى بنات آوى ودهشا وصفيرا بلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('20251', '24', '51', '38', 'يزمجرون معا كاشبال. يزئرون كجراء أسود.');
INSERT INTO `bible_verses_svd` VALUES ('20252', '24', '51', '39', 'عند حرارتهم اعدّ لهم شرابا واسكرهم لكي يفرحوا ويناموا نوما ابديا ولا يستيقظوا يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20253', '24', '51', '40', 'انزلهم كخراف للذبح وككباش مع اعتدة');
INSERT INTO `bible_verses_svd` VALUES ('20254', '24', '51', '41', 'كيف أخذت شيشك وأمسكت فخر كل الارض. كيف صارت بابل دهشا في الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('20255', '24', '51', '42', 'طلع البحر على بابل فتغطت بكثرة امواجه.');
INSERT INTO `bible_verses_svd` VALUES ('20256', '24', '51', '43', 'صارت مدنها خرابا ارضا ناشفة وقفرا ارضا لا يسكن فيها انسان ولا يعبر فيها ابن آدم.');
INSERT INTO `bible_verses_svd` VALUES ('20257', '24', '51', '44', 'واعاقب بيل في بابل واخرج من فمه ما ابتلعه فلا تجري اليه الشعوب بعد ويسقط سور بابل ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('20258', '24', '51', '45', 'اخرجوا من وسطها يا شعبي ولينج كل واحد نفسه من حمو غضب الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20259', '24', '51', '46', 'ولا يضعف قلبكم فتخافوا من الخبر الذي سمع في الارض فانه يأتي خبر في هذه السنة ثم بعده في السنة الاخرى خبر وظلم في الارض متسلط على متسلط.');
INSERT INTO `bible_verses_svd` VALUES ('20260', '24', '51', '47', 'لذلك ها ايام تاتي واعاقب منحوتات بابل فتخزى كل ارضها وتسقط كل قتلاها في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('20261', '24', '51', '48', 'فتهتف على بابل السموات والارض وكل ما فيها لان الناهبين ياتون عليها من الشمال يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20262', '24', '51', '49', 'كما اسقطت بابل قتلى اسرائيل تسقط ايضا قتلى بابل في كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('20263', '24', '51', '50', 'ايها الناجون من السيف اذهبوا لا تقفوا اذكروا الرب من بعيد ولتخطر اورشليم ببالكم.');
INSERT INTO `bible_verses_svd` VALUES ('20264', '24', '51', '51', 'قد خزينا لاننا قد سمعنا عارا غطى الخجل وجوهنا لان الغرباء دخلوا مقادس بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20265', '24', '51', '52', 'لذلك ها ايام تأتي يقول الرب واعاقب منحوتاتها ويتنهد الجرحى في كل ارضها.');
INSERT INTO `bible_verses_svd` VALUES ('20266', '24', '51', '53', 'فلو صعدت بابل الى السموات ولو حصّنت علياء عزها فمن عندي يأتي عليها الناهبون يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20267', '24', '51', '54', 'صوت صراخ من بابل وانحطام عظيم من ارض الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('20268', '24', '51', '55', 'لان الرب مخرب بابل وقد اباد منها الصوت العظيم وقد عجّت امواجهم كمياه كثيرة وأطلق ضجيج صوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('20269', '24', '51', '56', 'لانه جاء عليها على بابل المخرب وأخذ جبابرتها وتحطمت قسيهم لان الرب اله مجازاة يكافئ مكافأة.');
INSERT INTO `bible_verses_svd` VALUES ('20270', '24', '51', '57', 'واسكر رؤساءها وحكماءها وولاتها وحكامها وابطالها فينامون نوما ابديا ولا يستيقظون يقول الملك رب الجنود اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('20271', '24', '51', '58', 'هكذا قال رب الجنود ان اسوار بابل العريضة تدمر تدميرا وابوابها الشامخة تحرق بالنار فتتعب الشعوب للباطل والقبائل للنار حتى تعيا');
INSERT INTO `bible_verses_svd` VALUES ('20272', '24', '51', '59', 'الأمر الذي اوصى به ارميا النبي سرايا بن نيريا بن محسيا عند ذهابه مع صدقيا ملك يهوذا الى بابل في السنة الرابعة لملكه. وكان سرايا رئيس المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('20273', '24', '51', '60', 'فكتب ارميا كل الشر الآتي على بابل في سفر واحد كل هذا الكلام المكتوب على بابل');
INSERT INTO `bible_verses_svd` VALUES ('20274', '24', '51', '61', 'وقال ارميا لسرايا اذا دخلت الى بابل ونظرت وقرأت كل هذا الكلام');
INSERT INTO `bible_verses_svd` VALUES ('20275', '24', '51', '62', 'فقل انت يا رب قد تكلمت على هذا الموضع لتقرضه حتى لا يكون فيه ساكن من الناس الى البهائم بل يكون خربا ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('20276', '24', '51', '63', 'ويكون اذا فرغت من قراءة هذا السفر انك تربط فيه حجرا وتطرحه الى وسط الفرات');
INSERT INTO `bible_verses_svd` VALUES ('20277', '24', '51', '64', 'وتقول هكذا تغرق بابل ولا تقوم من الشر الذي انا جالبه عليها ويعيون. الى هنا كلام ارميا');
INSERT INTO `bible_verses_svd` VALUES ('20278', '24', '52', '1', 'كان صدقيا ابن احدى وعشرين سنة حين ملك وملك احدى عشرة سنة في اورشليم واسم امه حميطل بنت ارميا من لبنة.');
INSERT INTO `bible_verses_svd` VALUES ('20279', '24', '52', '2', 'وعمل الشر في عيني الرب حسب كل ما عمل يهوياقيم.');
INSERT INTO `bible_verses_svd` VALUES ('20280', '24', '52', '3', 'لانه لاجل غضب الرب على اورشليم ويهوذا حتى طرحهم من امام وجهه كان ان صدقيا تمرد على ملك بابل');
INSERT INTO `bible_verses_svd` VALUES ('20281', '24', '52', '4', 'وفي السنة التاسعة لملكه في الشهر العاشر في عاشر الشهر جاء نبوخذراصر ملك بابل هو وكل جيشه على اورشليم ونزلوا عليها وبنوا عليها ابراجا حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('20282', '24', '52', '5', 'فدخلت المدينة في الحصار الى السنة الحادية عشرة للملك صدقيا.');
INSERT INTO `bible_verses_svd` VALUES ('20283', '24', '52', '6', 'في الشهر الرابع في تاسع الشهر اشتد الجوع في المدينة ولم يكن خبز لشعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20284', '24', '52', '7', 'فثغرت المدينة وهرب كل رجال القتال وخرجوا من المدينة ليلا في طريق الباب بين السورين اللذين عند جنة الملك والكلدانيون عند المدينة حواليها فذهبوا في طريق البرية');
INSERT INTO `bible_verses_svd` VALUES ('20285', '24', '52', '8', 'فتبعت جيوش الكلدانيين الملك فادركوا صدقيا في برية اريحا وتفرق كل جيشه عنه.');
INSERT INTO `bible_verses_svd` VALUES ('20286', '24', '52', '9', 'فأخذوا الملك واصعدوه الى ملك بابل الى ربلة في ارض حماة فكلمه بالقضاء عليه.');
INSERT INTO `bible_verses_svd` VALUES ('20287', '24', '52', '10', 'فقتل ملك بابل بني صدقيا امام عينيه وقتل ايضا كل رؤساء يهوذا في ربلة.');
INSERT INTO `bible_verses_svd` VALUES ('20288', '24', '52', '11', 'واعمى عيني صدقيا وقيده بسلسلتين من نحاس وجاء به ملك بابل الى بابل وجعله في السجن الى يوم وفاته');
INSERT INTO `bible_verses_svd` VALUES ('20289', '24', '52', '12', 'وفي الشهر الخامس في عاشر الشهر وهي السنة التاسعة عشرة للملك نبوخذراصر ملك بابل جاء نبوزرادان رئيس الشرط الذي كان يقف امام ملك بابل الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('20290', '24', '52', '13', 'واحرق بيت الرب وبيت الملك وكل بيوت اورشليم وكل بيوت العظماء احرقها بالنار');
INSERT INTO `bible_verses_svd` VALUES ('20291', '24', '52', '14', 'وكل اسوار اورشليم مستديرا هدمها كل جيش الكلدانيين الذي مع رئيس الشرط.');
INSERT INTO `bible_verses_svd` VALUES ('20292', '24', '52', '15', 'وسبى نبوزرادان رئيس الشرط بعضا من فقراء الشعب وبقية الشعب الذين بقوا في المدينة والهاربين الذين سقطوا الى ملك بابل وبقية الجمهور.');
INSERT INTO `bible_verses_svd` VALUES ('20293', '24', '52', '16', 'ولكن نبوزرادان رئيس الشرط ابقى من مساكين الارض كرّامين وفلاحين');
INSERT INTO `bible_verses_svd` VALUES ('20294', '24', '52', '17', 'وكسر الكلدانيون اعمدة النحاس التي لبيت الرب والقواعد وبحر النحاس الذي في بيت الرب وحملوا كل نحاسها الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20295', '24', '52', '18', 'وأخذوا القدور والرفوش والمقاص والمناضح والصحون وكل آنية النحاس التي كانوا يخدمون بها.');
INSERT INTO `bible_verses_svd` VALUES ('20296', '24', '52', '19', 'واخذ رئيس الشرط الطسوس والمجامر والمناضح والقدور والمناير والصحون والاقداح ما كان من ذهب فالذهب وما كان من فضة فالفضة.');
INSERT INTO `bible_verses_svd` VALUES ('20297', '24', '52', '20', 'والعمودين والبحر الواحد والاثني عشر ثورا من نحاس التي تحت القواعد التي عملها الملك سليمان لبيت الرب. لم يكن وزن لنحاس كل هذه الادوات.');
INSERT INTO `bible_verses_svd` VALUES ('20298', '24', '52', '21', 'اما العمودان فكان طول العمود الواحد ثماني عشرة ذراعا وخيط اثنتا عشرة ذراعا يحيط به وغلظه اربع اصابع وهو اجوف.');
INSERT INTO `bible_verses_svd` VALUES ('20299', '24', '52', '22', 'وعليه تاج من نحاس ارتفاع التاج الواحد خمس اذرع وعلى التاج حواليه شبكة ورمانات الكل من نحاس. ومثل ذلك للعمود الثاني والرمانات');
INSERT INTO `bible_verses_svd` VALUES ('20300', '24', '52', '23', 'وكانت الرمانات ستا وتسعين للجانب. كل الرمانات مئة على الشبكة حواليها');
INSERT INTO `bible_verses_svd` VALUES ('20301', '24', '52', '24', 'واخذ رئيس الشرط سرايا الكاهن الاول وصفنيا الكاهن الثاني وحارسي الباب الثلاثة');
INSERT INTO `bible_verses_svd` VALUES ('20302', '24', '52', '25', 'واخذ من المدينة خصيا واحدا كان وكيلا على رجال الحرب وسبعة رجال من الذين ينظرون وجه الملك الذين وجدوا في المدينة وكاتب رئيس الجند الذي كان يجمع شعب الارض للتجند وستين رجلا من شعب الارض الذين وجدوا في وسط المدينة');
INSERT INTO `bible_verses_svd` VALUES ('20303', '24', '52', '26', 'اخذهم نبوزرادان رئيس الشرط وسار بهم الى ملك بابل الى ربلة.');
INSERT INTO `bible_verses_svd` VALUES ('20304', '24', '52', '27', 'فضربهم ملك بابل وقتلهم في ربلة في ارض حماة فسبي يهوذا من ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('20305', '24', '52', '28', 'هذا هو الشعب الذي سباه نبوخذراصر في السنة السابعة. من اليهود ثلاثة آلاف وثلاثة وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('20306', '24', '52', '29', 'وفي السنة الثامنة عشرة لنبوخذراصر سبى من اورشليم ثمان مئة واثنتان وثلاثون نفسا.');
INSERT INTO `bible_verses_svd` VALUES ('20307', '24', '52', '30', 'في السنة الثالثة والعشرين لنبوخذراصر سبى نبوزرادان رئيس الشرط من اليهود سبع مئة وخمسا واربعين نفسا. جملة النفوس اربعة آلاف وست مئة');
INSERT INTO `bible_verses_svd` VALUES ('20308', '24', '52', '31', 'وفي السنة السابعة والثلاثين لسبي يهوياكين في الشهر الثاني عشر في الخامس والعشرين من الشهر رفع اويل مرودخ ملك بابل في سنة تملكه راس يهوياكين ملك يهوذا وأخرجه من السجن');
INSERT INTO `bible_verses_svd` VALUES ('20309', '24', '52', '32', 'وكلمه بخير وجعل كرسيه فوق كراسي الملوك الذين معه في بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20310', '24', '52', '33', 'وغيّر ثياب سجنه وكان يأكل دائما الخبز امامه كل ايام حياته.');
INSERT INTO `bible_verses_svd` VALUES ('20311', '24', '52', '34', 'ووظيفته وظيفة دائمة تعطى له من عند ملك بابل امر كل يوم بيومه الى يوم وفاته كل ايام حياته');
INSERT INTO `bible_verses_svd` VALUES ('20312', '25', '1', '1', 'كيف جلست وحدها المدينة الكثيرة الشعب. كيف صارت كارملة العظيمة في الامم. السيدة في البلدان صارت تحت الجزية.');
INSERT INTO `bible_verses_svd` VALUES ('20313', '25', '1', '2', 'تبكي في الليل بكاء ودموعها على خديها. ليس لها معزّ من كل محبيها. كل اصحابها غدروا بها. صاروا لها اعداء.');
INSERT INTO `bible_verses_svd` VALUES ('20314', '25', '1', '3', 'قد سبيت يهوذا من المذلة ومن كثرة العبودية. هي تسكن بين الامم. لا تجد راحة. قد ادركها كل طارديها بين الضيقات.');
INSERT INTO `bible_verses_svd` VALUES ('20315', '25', '1', '4', 'طرق صهيون نائحة لعدم الآتين الى العيد. كل ابوابها خربة كهنتها يتنهدون. عذاراها مذللة وهي في مرارة.');
INSERT INTO `bible_verses_svd` VALUES ('20316', '25', '1', '5', 'صار مضايقوها راسا. نجح اعداؤها لان الرب قد اذلّها لاجل كثرة ذنوبها ذهب اولادها الى السبي قدام العدو.');
INSERT INTO `bible_verses_svd` VALUES ('20317', '25', '1', '6', 'وقد خرج من بنت صهيون كل بهائها. صارت رؤساؤها كأيائل لا تجد مرعى فيسيرون بلا قوة امام الطارد.');
INSERT INTO `bible_verses_svd` VALUES ('20318', '25', '1', '7', 'قد ذكرت اورشليم في ايام مذلتها وتطوّحها كل مشتهياتها التي كانت في ايام القدم. عند سقوط شعبها بيد العدو وليس من يساعدها. رأتها الاعداء ضحكوا على هلاكها.');
INSERT INTO `bible_verses_svd` VALUES ('20319', '25', '1', '8', 'قد اخطأت اورشليم خطية من اجل ذلك صارت رجسة. كل مكرميها يحتقرونها لانهم رأوا عورتها وهي ايضا تتنهد وترجع الى الوراء.');
INSERT INTO `bible_verses_svd` VALUES ('20320', '25', '1', '9', 'نجاستها في اذيالها. لم تذكر آخرتها وقد انحطت انحطاطا عجيبا. ليس لها معزّ. انظر يا رب الى مذلتي لان العدو قد تعظم.');
INSERT INTO `bible_verses_svd` VALUES ('20321', '25', '1', '10', 'بسط العدو يده على كل مشتهياتها فانها رأت الامم دخلوا مقدسها الذين امرت ان لا يدخلوا في جماعتك.');
INSERT INTO `bible_verses_svd` VALUES ('20322', '25', '1', '11', 'كل شعبها يتنهدون يطلبون خبزا. دفعوا مشتهياتهم للأكل لاجل رد النفس. انظر يا رب وتطلع لاني قد صرت محتقرة');
INSERT INTO `bible_verses_svd` VALUES ('20323', '25', '1', '12', 'أما اليكم يا جميع عابري الطريق. تطلعوا وانظروا ان كان حزن مثل حزني الذي صنع بي الذي اذلني به الرب يوم حمو غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('20324', '25', '1', '13', 'من العلاء ارسل نارا الى عظامي فسرت فيها. بسط شبكة لرجليّ. ردني الى الوراء. جعلني خربة اليوم كله مغمومة.');
INSERT INTO `bible_verses_svd` VALUES ('20325', '25', '1', '14', 'شدّ نير ذنوبي بيده. ضفرت صعدت على عنقي. نزع قوتي دفعني السيد الى ايد لا استطيع القيام منها.');
INSERT INTO `bible_verses_svd` VALUES ('20326', '25', '1', '15', 'رذل السيد كل مقتدري في وسطي. دعا عليّ جماعة لحطم شباني. داس السيد العذراء بنت يهوذا معصرة.');
INSERT INTO `bible_verses_svd` VALUES ('20327', '25', '1', '16', 'على هذه انا باكية. عيني عيني تسكب مياها لانه قد ابتعد عني المعزي رادّ نفسي. صار بنيّ هالكين لانه قد تجبر العدو');
INSERT INTO `bible_verses_svd` VALUES ('20328', '25', '1', '17', 'بسطت صهيون يديها. لا معزي لها. أمر الرب على يعقوب ان يكون مضايقوه حواليه. صارت اورشليم نجسة بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('20329', '25', '1', '18', 'بار هو الرب لاني قد عصيت امره. اسمعوا يا جميع الشعوب وانظروا الى حزني. عذاراي وشباني ذهبوا الى السبي.');
INSERT INTO `bible_verses_svd` VALUES ('20330', '25', '1', '19', 'ناديت محبيّ. هم خدعوني. كهنتي وشيوخي في المدينة ماتوا اذ طلبوا لذواتهم طعاما ليردوا انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('20331', '25', '1', '20', 'انظر يا رب فاني في ضيق. احشائي غلت. ارتد قلبي في باطني لاني قد عصيت متمردة. في الخارج يثكل السيف وفي البيت مثل الموت.');
INSERT INTO `bible_verses_svd` VALUES ('20332', '25', '1', '21', 'سمعوا اني تنهدت. لا معزي لي. كل اعدائي سمعوا ببليتي. فرحوا لانك فعلت. تأتي باليوم الذي ناديت به فيصيرون مثلي.');
INSERT INTO `bible_verses_svd` VALUES ('20333', '25', '1', '22', 'ليات كل شرهم امامك. وافعل بهم كما فعلت بي من اجل كل ذنوبي لان تنهداتي كثيرة وقلبي مغشيّ عليه');
INSERT INTO `bible_verses_svd` VALUES ('20334', '25', '2', '1', 'كيف غطى السيد بغضبه ابنة صهيون بالظلام. ألقى من السماء الى الارض فخر اسرائيل ولم يذكر موطئ قدميه في يوم غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('20335', '25', '2', '2', 'ابتلع السيد ولم يشفق كل مساكن يعقوب. نقض بسخطه حصون بنت يهوذا. اوصلها الى الارض نجس المملكة ورؤساءها.');
INSERT INTO `bible_verses_svd` VALUES ('20336', '25', '2', '3', 'عضب بحمو غضبه كل قرن لاسرائيل. رد الى الوراء يمينه امام العدو واشتعل في يعقوب مثل نار ملتهبة تأكل ما حواليها.');
INSERT INTO `bible_verses_svd` VALUES ('20337', '25', '2', '4', 'مدّ قوسه كعدو. نصب يمينه كمبغض وقتل كل مشتهيات العين في خباء بنت صهيون. سكب كنار غيظه.');
INSERT INTO `bible_verses_svd` VALUES ('20338', '25', '2', '5', 'صار السيد كعدو. ابتلع اسرائيل. ابتلع كل قصوره اهلك حصونه واكثر في بنت يهوذا النوح والحزن.');
INSERT INTO `bible_verses_svd` VALUES ('20339', '25', '2', '6', 'ونزع كما من جنة مظلته. اهلك مجتمعه. أنسى الرب في صهيون الموسم والسبت ورذل بسخط غضبه الملك والكاهن.');
INSERT INTO `bible_verses_svd` VALUES ('20340', '25', '2', '7', 'كره السيد مذبحه. رذل مقدسه. حصر في يد العدو اسوار قصورها. اطلقوا الصوت في بيت الرب كما في يوم الموسم.');
INSERT INTO `bible_verses_svd` VALUES ('20341', '25', '2', '8', 'قصد الرب ان يهلك سور بنت صهيون. مدّ المطمار. لم يردد يده عن الاهلاك وجعل المترسة والسور ينوحان. قد حزنا معا.');
INSERT INTO `bible_verses_svd` VALUES ('20342', '25', '2', '9', 'تاخت في الارض ابوابها. اهلك وحطم عوارضها. ملكها ورؤساؤها بين الامم. لا شريعة. انبياؤها ايضا لا يجدون رؤيا من قبل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20343', '25', '2', '10', 'شيوخ بنت صهيون يجلسون على الارض ساكتين. يرفعون التراب على رؤوسهم يتنطقون بالمسوح. تحني عذارى اورشليم رؤوسهنّ الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20344', '25', '2', '11', 'كلّت من الدموع عيناي. غلت احشائي. انسكبت على الارض كبدي على سحق بنت شعبي لاجل غشيان الاطفال والرضّع في ساحات القرية.');
INSERT INTO `bible_verses_svd` VALUES ('20345', '25', '2', '12', 'يقولون لامهاتهم اين الحنطة والخمر اذ يغشى عليهم كجريح في ساحات المدينة اذ تسكب نفسهم في احضان امهاتهم.');
INSERT INTO `bible_verses_svd` VALUES ('20346', '25', '2', '13', 'بماذا انذرك بماذا احذرك. بماذا اشبهك يا ابنة اورشليم. بماذا اقايسك فاعزيك ايتها العذراء بنت صهيون. لان سحقك عظيم كالبحر. من يشفيك.');
INSERT INTO `bible_verses_svd` VALUES ('20347', '25', '2', '14', 'انبياؤك رأوا لك كذبا وباطلا ولم يعلنوا اثمك ليردوا سبيك بل رأوا لك وحيا كاذبا وطوائح.');
INSERT INTO `bible_verses_svd` VALUES ('20348', '25', '2', '15', 'يصفق عليك بالايادي كل عابري الطريق. يصفرون وينغضون رؤوسهم على بنت اورشليم قائلين أهذه هي المدينة التي يقولون انها كمال الجمال بهجة كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('20349', '25', '2', '16', 'يفتح عليك افواههم كل اعدائك. يصفرون ويحرقون الاسنان. يقولون قد اهلكناها. حقا ان هذا اليوم الذي رجوناه. قد وجدناه قد رايناه.');
INSERT INTO `bible_verses_svd` VALUES ('20350', '25', '2', '17', 'فعل الرب ما قصد. تمم قوله الذي اوعد به منذ ايام القدم. قد هدم ولم يشفق واشمت بك العدو. نصب قرن اعدائك.');
INSERT INTO `bible_verses_svd` VALUES ('20351', '25', '2', '18', 'صرخ قلبهم الى السيد. يا سور بنت صهيون اسكبي الدمع كنهر نهارا وليلا. لا تعطي ذاتك راحة. لا تكف حدقة عينك.');
INSERT INTO `bible_verses_svd` VALUES ('20352', '25', '2', '19', 'قومي اهتفي في الليل في اول الهزع. اسكبي كمياه قلبك قبالة وجه السيد. ارفعي اليه يديك لاجل نفس اطفالك المغشي عليهم من الجوع في راس كل شارع');
INSERT INTO `bible_verses_svd` VALUES ('20353', '25', '2', '20', 'انظر يا رب وتطلع بمن فعلت هكذا. أتأكل النساء ثمرهنّ اطفال الحضانة. أيقتل في مقدس السيد الكاهن والنبي.');
INSERT INTO `bible_verses_svd` VALUES ('20354', '25', '2', '21', 'اضطجعت على الارض في الشوارع الصبيان والشيوخ. عذاراي وشباني سقطوا بالسيف قد قتلت في يوم غضبك ذبحت ولم تشفق.');
INSERT INTO `bible_verses_svd` VALUES ('20355', '25', '2', '22', 'قد دعوت كما في يوم موسم مخاوفي حوالي فلم يكن في يوم غضب الرب ناج ولا باق. الذين حضنتهم وربيتهم افناهم عدوي');
INSERT INTO `bible_verses_svd` VALUES ('20356', '25', '3', '1', 'انا هو الرجل الذي رأى مذلة بقضيب سخطه.');
INSERT INTO `bible_verses_svd` VALUES ('20357', '25', '3', '2', 'قادني وسيرني في الظلام ولا نور.');
INSERT INTO `bible_verses_svd` VALUES ('20358', '25', '3', '3', 'حقا انه يعود ويرد عليّ يده اليوم كله.');
INSERT INTO `bible_verses_svd` VALUES ('20359', '25', '3', '4', 'ابلى لحمي وجلدي. كسر عظامي.');
INSERT INTO `bible_verses_svd` VALUES ('20360', '25', '3', '5', 'بنى عليّ واحاطني بعلقم ومشقة.');
INSERT INTO `bible_verses_svd` VALUES ('20361', '25', '3', '6', 'اسكنني في ظلمات كموتى القدم.');
INSERT INTO `bible_verses_svd` VALUES ('20362', '25', '3', '7', 'سيج عليّ فلا استطيع الخروج. ثقل سلسلتي.');
INSERT INTO `bible_verses_svd` VALUES ('20363', '25', '3', '8', 'ايضا حين اصرخ واستغيث يصدّ صلاتي.');
INSERT INTO `bible_verses_svd` VALUES ('20364', '25', '3', '9', 'سيج طرقي بحجارة منحوتة. قلب سبلي.');
INSERT INTO `bible_verses_svd` VALUES ('20365', '25', '3', '10', 'هو لي دب كامن اسد في مخابئ.');
INSERT INTO `bible_verses_svd` VALUES ('20366', '25', '3', '11', 'ميّل طرقي ومزقني. جعلني خرابا.');
INSERT INTO `bible_verses_svd` VALUES ('20367', '25', '3', '12', 'مدّ قوسه ونصبني كغرض للسهم.');
INSERT INTO `bible_verses_svd` VALUES ('20368', '25', '3', '13', 'ادخل في كيلتيّ نبال جعبته.');
INSERT INTO `bible_verses_svd` VALUES ('20369', '25', '3', '14', 'صرت ضحكة لكل شعبي واغنية لهم اليوم كله.');
INSERT INTO `bible_verses_svd` VALUES ('20370', '25', '3', '15', 'اشبعني مرائر وأرواني افسنتينا.');
INSERT INTO `bible_verses_svd` VALUES ('20371', '25', '3', '16', 'وجرش بالحصى اسناني. كبسني بالرماد.');
INSERT INTO `bible_verses_svd` VALUES ('20372', '25', '3', '17', 'وقد ابعدت عن السلام نفسي. نسيت الخير.');
INSERT INTO `bible_verses_svd` VALUES ('20373', '25', '3', '18', 'وقلت بادت ثقتي ورجائي من الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20374', '25', '3', '19', 'ذكر مذلتي وتيهاني افسنتين وعلقم.');
INSERT INTO `bible_verses_svd` VALUES ('20375', '25', '3', '20', 'ذكرا تذكر نفسي وتنحني فيّ');
INSERT INTO `bible_verses_svd` VALUES ('20376', '25', '3', '21', 'اردد هذا في قلبي. من اجل ذلك ارجو.');
INSERT INTO `bible_verses_svd` VALUES ('20377', '25', '3', '22', 'انه من احسانات الرب اننا لم نفن. لان مراحمه لا تزول.');
INSERT INTO `bible_verses_svd` VALUES ('20378', '25', '3', '23', 'هي جديدة في كل صباح. كثيرة امانتك.');
INSERT INTO `bible_verses_svd` VALUES ('20379', '25', '3', '24', 'نصيبي هو الرب قالت نفسي. من اجل ذلك ارجوه.');
INSERT INTO `bible_verses_svd` VALUES ('20380', '25', '3', '25', 'طيب هو الرب للذين يترجونه للنفس التي تطلبه.');
INSERT INTO `bible_verses_svd` VALUES ('20381', '25', '3', '26', 'جيد ان ينتظر الانسان ويتوقع بسكوت خلاص الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20382', '25', '3', '27', 'جيد للرجل ان يحمل النير في صباه.');
INSERT INTO `bible_verses_svd` VALUES ('20383', '25', '3', '28', 'يجلس وحده ويسكت لانه قد وضعه عليه.');
INSERT INTO `bible_verses_svd` VALUES ('20384', '25', '3', '29', 'يجعل في التراب فمه لعله يوجد رجاء.');
INSERT INTO `bible_verses_svd` VALUES ('20385', '25', '3', '30', 'يعطي خده لضاربه. يشبع عارا.');
INSERT INTO `bible_verses_svd` VALUES ('20386', '25', '3', '31', 'لان السيد لا يرفض الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('20387', '25', '3', '32', 'فانه ولو احزن يرحم حسب كثرة مراحمه.');
INSERT INTO `bible_verses_svd` VALUES ('20388', '25', '3', '33', 'لانه لا يذل من قلبه ولا يحزن بني الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('20389', '25', '3', '34', 'ان يدوس احد تحت رجليه كل اسرى الارض');
INSERT INTO `bible_verses_svd` VALUES ('20390', '25', '3', '35', 'ان يحرف حق الرجل امام وجه العلي');
INSERT INTO `bible_verses_svd` VALUES ('20391', '25', '3', '36', 'ان يقلب الانسان في دعواه السيد لا يرى.');
INSERT INTO `bible_verses_svd` VALUES ('20392', '25', '3', '37', 'من ذا الذي يقول فيكون والرب لم يأمر.');
INSERT INTO `bible_verses_svd` VALUES ('20393', '25', '3', '38', 'من فم العلي ألا تخرج الشرور والخير');
INSERT INTO `bible_verses_svd` VALUES ('20394', '25', '3', '39', 'لماذا يشتكي الانسان الحي الرجل من قصاص خطاياه.');
INSERT INTO `bible_verses_svd` VALUES ('20395', '25', '3', '40', 'لنفحص طرقنا ونمتحنها ونرجع الى الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20396', '25', '3', '41', 'لنرفع قلوبنا وايدينا الى الله في السموات');
INSERT INTO `bible_verses_svd` VALUES ('20397', '25', '3', '42', 'نحن اذنبنا وعصينا. انت لم تغفر.');
INSERT INTO `bible_verses_svd` VALUES ('20398', '25', '3', '43', 'التحفت بالغضب وطردتنا. قتلت ولم تشفق.');
INSERT INTO `bible_verses_svd` VALUES ('20399', '25', '3', '44', 'التحفت بالسحاب حتى لا تنفذ الصلاة.');
INSERT INTO `bible_verses_svd` VALUES ('20400', '25', '3', '45', 'جعلتنا وسخا وكرها في وسط الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('20401', '25', '3', '46', 'فتح كل اعدائنا افواههم علينا.');
INSERT INTO `bible_verses_svd` VALUES ('20402', '25', '3', '47', 'صار علينا خوف ورعب هلاك وسحق.');
INSERT INTO `bible_verses_svd` VALUES ('20403', '25', '3', '48', 'سكبت عيناي ينابيع ماء على سحق بنت شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('20404', '25', '3', '49', 'عيني تسكب ولا تكف بلا انقطاع');
INSERT INTO `bible_verses_svd` VALUES ('20405', '25', '3', '50', 'حتى يشرف وينظر الرب من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('20406', '25', '3', '51', 'عيني تؤثّر في نفسي لاجل كل بنات مدينتي.');
INSERT INTO `bible_verses_svd` VALUES ('20407', '25', '3', '52', 'قد اصطادتني اعدائي كعصفور بلا سبب.');
INSERT INTO `bible_verses_svd` VALUES ('20408', '25', '3', '53', 'قرضوا في الجب حياتي والقوا عليّ حجارة.');
INSERT INTO `bible_verses_svd` VALUES ('20409', '25', '3', '54', 'طفت المياه فوق راسي. قلت قد قرضت');
INSERT INTO `bible_verses_svd` VALUES ('20410', '25', '3', '55', 'دعوت باسمك يا رب من الجب الاسفل.');
INSERT INTO `bible_verses_svd` VALUES ('20411', '25', '3', '56', 'لصوتي سمعت. لا تستر اذنك عن زفرتي عن صياحي.');
INSERT INTO `bible_verses_svd` VALUES ('20412', '25', '3', '57', 'دنوت يوم دعوتك. قلت لا تخف.');
INSERT INTO `bible_verses_svd` VALUES ('20413', '25', '3', '58', 'خاصمت يا سيد خصومات نفسي. فككت حياتي.');
INSERT INTO `bible_verses_svd` VALUES ('20414', '25', '3', '59', 'رأيت يا رب ظلمي. اقم دعواي.');
INSERT INTO `bible_verses_svd` VALUES ('20415', '25', '3', '60', 'رأيت كل نقمتهم كل افكارهم عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('20416', '25', '3', '61', 'سمعت تعييرهم يا رب كل افكارهم عليّ');
INSERT INTO `bible_verses_svd` VALUES ('20417', '25', '3', '62', 'كلام مقاوميّ ومؤامرتهم عليّ اليوم كله.');
INSERT INTO `bible_verses_svd` VALUES ('20418', '25', '3', '63', 'انظر الى جلوسهم ووقوفهم انا اغنيتهم');
INSERT INTO `bible_verses_svd` VALUES ('20419', '25', '3', '64', 'رد لهم جزاء يا رب حسب عمل اياديهم.');
INSERT INTO `bible_verses_svd` VALUES ('20420', '25', '3', '65', 'اعطهم غشاوة قلب لعنتك لهم.');
INSERT INTO `bible_verses_svd` VALUES ('20421', '25', '3', '66', 'اتبع بالغضب واهلكهم من تحت سموات الرب');
INSERT INTO `bible_verses_svd` VALUES ('20422', '25', '4', '1', 'كيف اكدر الذهب تغير الابريز الجيد. انهالت حجارة القدس في راس كل شارع.');
INSERT INTO `bible_verses_svd` VALUES ('20423', '25', '4', '2', 'بنو صهيون الكرماء الموزونون بالذهب النقي كيف حسبوا اباريق خزف عمل يدي فخاري.');
INSERT INTO `bible_verses_svd` VALUES ('20424', '25', '4', '3', 'بنات آوى ايضا اخرجت أطباءها ارضعت اجراءها. اما بنت شعبي فجافية كالنعام في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('20425', '25', '4', '4', 'لصق لسان الراضع بحنكه من العطش. الاطفال يسألون خبزا وليس من يكسره لهم.');
INSERT INTO `bible_verses_svd` VALUES ('20426', '25', '4', '5', 'الذين كانوا ياكلون المآكل الفاخرة قد هلكوا في الشوارع. الذين كانوا يتربون على القرمز احتضنوا المزابل.');
INSERT INTO `bible_verses_svd` VALUES ('20427', '25', '4', '6', 'وقد صار عقاب بنت شعبي اعظم من قصاص خطية سدوم التي انقلبت كانه في لحظة ولم تلق عليها اياد.');
INSERT INTO `bible_verses_svd` VALUES ('20428', '25', '4', '7', 'كان نذرها انقى من الثلج واكثر بياضا من اللبن واجسامهم اشد حمرة من المرجان. جرزهم كالياقوت الازرق.');
INSERT INTO `bible_verses_svd` VALUES ('20429', '25', '4', '8', 'صارت صورتهم اشد ظلاما من السواد. لم يعرفوا في الشوارع. لصق جلدهم بعظمهم. صار يابسا كالخشب.');
INSERT INTO `bible_verses_svd` VALUES ('20430', '25', '4', '9', 'كانت قتلى السيف خيرا من قتلى الجوع. لان هؤلاء يذوبون مطعونين لعدم اثمار الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('20431', '25', '4', '10', 'ايادي النساء الحنائن طبخت اولادهنّ. صاروا طعاما لهنّ في سحق بنت شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('20432', '25', '4', '11', 'اتم الرب غيظه. سكب حمو غضبه واشعل نارا في صهيون فأكل أسسها.');
INSERT INTO `bible_verses_svd` VALUES ('20433', '25', '4', '12', 'لم تصدق ملوك الارض وكل سكان المسكونة ان العدو والمبغض يدخلان ابواب اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('20434', '25', '4', '13', 'من اجل خطايا انبيائها وآثام كهنتها السافكين في وسطها دم الصديقين');
INSERT INTO `bible_verses_svd` VALUES ('20435', '25', '4', '14', 'تاهوا كعمي في الشوارع وتلطخوا بالدم حتى لم يستطع احد ان يمسّ ملابسهم.');
INSERT INTO `bible_verses_svd` VALUES ('20436', '25', '4', '15', 'حيدوا نجس ينادون اليهم. حيدوا حيدوا لا تمسوا. اذ هربوا تاهوا ايضا. قالوا بين الامم انهم لا يعودون يسكنون.');
INSERT INTO `bible_verses_svd` VALUES ('20437', '25', '4', '16', 'وجه الرب قسمهم. لا يعود ينظر اليهم. لم يرفعوا وجوه الكهنة ولم يترأفوا على الشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('20438', '25', '4', '17', 'اما نحن فقد كلّت اعيننا من النظر الى عوننا الباطل. في برجنا انتظرنا امة لا تخلص.');
INSERT INTO `bible_verses_svd` VALUES ('20439', '25', '4', '18', 'نصبوا فخاخا لخطواتنا حتى لا نمشي في ساحاتنا. قربت نهايتنا. كملت ايامنا لان نهايتنا قد أتت.');
INSERT INTO `bible_verses_svd` VALUES ('20440', '25', '4', '19', 'صار طاردونا اخف من نسور السماء. على الجبال جدوا في اثرنا. في البرية كمنوا لنا.');
INSERT INTO `bible_verses_svd` VALUES ('20441', '25', '4', '20', 'نفس انوفنا مسيح الرب أخذ في حفرهم الذي قلنا عنه في ظله نعيش بين الامم');
INSERT INTO `bible_verses_svd` VALUES ('20442', '25', '4', '21', 'اطربي وافرحي يا بنت ادوم يا ساكنة عوص. عليك ايضا تمر الكاس. تسكرين وتتعرين');
INSERT INTO `bible_verses_svd` VALUES ('20443', '25', '4', '22', 'قد تم اثمك يا بنت صهيون. لا يعود يسبيك. سيعاقب اثمك يا بنت ادوم ويعلن خطاياك');
INSERT INTO `bible_verses_svd` VALUES ('20444', '25', '5', '1', 'اذكر يا رب ماذا صار لنا. اشرف وانظر الى عارنا.');
INSERT INTO `bible_verses_svd` VALUES ('20445', '25', '5', '2', 'قد صار ميراثنا للغرباء. بيوتنا للاجانب.');
INSERT INTO `bible_verses_svd` VALUES ('20446', '25', '5', '3', 'صرنا ايتاما بلا اب. امهاتنا كارامل.');
INSERT INTO `bible_verses_svd` VALUES ('20447', '25', '5', '4', 'شربنا ماءنا بالفضة. حطبنا بالثمن يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('20448', '25', '5', '5', 'على اعناقنا نضطهد. نتعب ولا راحة لنا.');
INSERT INTO `bible_verses_svd` VALUES ('20449', '25', '5', '6', 'اعطينا اليد للمصريين والاشوريين لنشبع خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('20450', '25', '5', '7', 'آباؤنا اخطأوا وليسوا بموجودين ونحن نحمل آثامهم.');
INSERT INTO `bible_verses_svd` VALUES ('20451', '25', '5', '8', 'عبيد حكموا علينا. ليس من يخلص من ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('20452', '25', '5', '9', 'بانفسنا نأتي بخبزنا من جرى سيف البرية.');
INSERT INTO `bible_verses_svd` VALUES ('20453', '25', '5', '10', 'جلودنا اسودّت كتنور من جرى نيران الجوع.');
INSERT INTO `bible_verses_svd` VALUES ('20454', '25', '5', '11', 'اذلوا النساء في صهيون العذارى في مدن يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('20455', '25', '5', '12', 'الرؤساء بايديهم يعلقون ولم تعتبر وجوه الشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('20456', '25', '5', '13', 'اخذوا الشبان للطحن والصبيان عثروا تحت الحطب.');
INSERT INTO `bible_verses_svd` VALUES ('20457', '25', '5', '14', 'كفت الشيوخ عن الباب والشبان عن غنائهم.');
INSERT INTO `bible_verses_svd` VALUES ('20458', '25', '5', '15', 'مضى فرح قلبنا صار رقصنا نوحا.');
INSERT INTO `bible_verses_svd` VALUES ('20459', '25', '5', '16', 'سقط اكليل راسنا. ويل لنا لاننا قد اخطأنا.');
INSERT INTO `bible_verses_svd` VALUES ('20460', '25', '5', '17', 'من اجل هذا حزن قلبنا. من اجل هذه اظلمت عيوننا.');
INSERT INTO `bible_verses_svd` VALUES ('20461', '25', '5', '18', 'من اجل جبل صهون الخرب. الثعالب ماشية فيه.');
INSERT INTO `bible_verses_svd` VALUES ('20462', '25', '5', '19', 'انت يا رب الى الابد تجلس. كرسيك الى دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('20463', '25', '5', '20', 'لماذا تنسانا الى الابد وتتركنا طول الايام.');
INSERT INTO `bible_verses_svd` VALUES ('20464', '25', '5', '21', 'ارددنا يا رب اليك فنرتد. جدد ايامنا كالقديم.');
INSERT INTO `bible_verses_svd` VALUES ('20465', '25', '5', '22', 'هل كل الرفض رفضتنا هل غضبت علينا جدا');
INSERT INTO `bible_verses_svd` VALUES ('20466', '26', '1', '1', 'كان في سنة الثلاثين في الشهر الرابع في الخامس من الشهر وانا بين المسبيين عند نهر خابور ان السموات انفتحت فرأيت رؤى الله.');
INSERT INTO `bible_verses_svd` VALUES ('20467', '26', '1', '2', 'في الخامس من الشهر وهي السنة الخامسة من سبي يوياكين الملك');
INSERT INTO `bible_verses_svd` VALUES ('20468', '26', '1', '3', 'صار كلام الرب الى حزقيال الكاهن ابن بوزي في ارض الكلدانيين عند نهر خابور. وكانت عليه هناك يد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20469', '26', '1', '4', 'فنظرت واذا بريح عاصفة جاءت من الشمال. سحابة عظيمة ونار متواصلة وحولها لمعان ومن وسطها كمنظر النحاس اللامع من وسط النار.');
INSERT INTO `bible_verses_svd` VALUES ('20470', '26', '1', '5', 'ومن وسطها شبه اربعة حيوانات وهذا منظرها. لها شبه انسان.');
INSERT INTO `bible_verses_svd` VALUES ('20471', '26', '1', '6', 'ولكل واحد اربع اوجه ولكل واحد اربعة اجنحة.');
INSERT INTO `bible_verses_svd` VALUES ('20472', '26', '1', '7', 'وارجلها ارجل قائمة واقدام ارجلها كقدم رجل العجل وبارقة كمنظر النحاس المصقول.');
INSERT INTO `bible_verses_svd` VALUES ('20473', '26', '1', '8', 'وايدي انسان تحت اجنحتها على جوانبها الاربعة. ووجوهها واجنحتها لجوانبها الاربعة.');
INSERT INTO `bible_verses_svd` VALUES ('20474', '26', '1', '9', 'واجنحتها متصلة الواحد باخيه. لم تدر عند سيرها. كل واحد يسير الى جهة وجهه.');
INSERT INTO `bible_verses_svd` VALUES ('20475', '26', '1', '10', 'اما شبه وجوهها فوجه انسان ووجه اسد لليمين لاربعتها ووجه ثور من الشمال لاربعتها ووجه نسر لاربعتها.');
INSERT INTO `bible_verses_svd` VALUES ('20476', '26', '1', '11', 'فهذه اوجهها. اما اجنحتها فمبسوطة من فوق. لكل واحد اثنان متصلان احدهما باخيه واثنان يغطيان اجسامها.');
INSERT INTO `bible_verses_svd` VALUES ('20477', '26', '1', '12', 'وكل واحد كان يسير الى جهة وجهه. الى حيث تكون الروح لتسير تسير. لم تدر عند سيرها.');
INSERT INTO `bible_verses_svd` VALUES ('20478', '26', '1', '13', 'اما شبه الحيوانات فمنظرها كجمر نار متقدة كمنظر مصابيح هي سالكة بين الحيوانات. وللنار لمعان ومن النار كان يخرج برق');
INSERT INTO `bible_verses_svd` VALUES ('20479', '26', '1', '14', 'الحيوانات راكضة وراجعة كمنظر البرق.');
INSERT INTO `bible_verses_svd` VALUES ('20480', '26', '1', '15', 'فنظرت الحيوانات واذا بكرة واحدة على الارض بجانب الحيوانات باوجهها الاربعة.');
INSERT INTO `bible_verses_svd` VALUES ('20481', '26', '1', '16', 'منظر البكرات وصنعتها كمنظر الزبرجد. وللاربع شكل واحد ومنظرها وصنعتها كانها كانت بكرة وسط بكرة.');
INSERT INTO `bible_verses_svd` VALUES ('20482', '26', '1', '17', 'لما سارت سارت على جوانبها الاربعة. لم تدر عند سيرها.');
INSERT INTO `bible_verses_svd` VALUES ('20483', '26', '1', '18', 'اما أطرها فعالية ومخيفة. وأطرها ملآنة عيونا حواليها للاربع.');
INSERT INTO `bible_verses_svd` VALUES ('20484', '26', '1', '19', 'فاذا سارت الحيوانات سارت البكرات بجانبها واذا ارتفعت الحيوانات عن الارض ارتفعت البكرات.');
INSERT INTO `bible_verses_svd` VALUES ('20485', '26', '1', '20', 'الى حيث تكون الروح لتسير يسيرون الى حيث الروح لتسير والبكرات ترتفع معها. لان روح الحيوانات كانت في البكرات.');
INSERT INTO `bible_verses_svd` VALUES ('20486', '26', '1', '21', 'فاذا سارت تلك سارت هذه واذا وقفت تلك وقفت. واذا ارتفعت تلك عن الارض ارتفعت البكرات معها لان روح الحيوانات كانت في البكرات.');
INSERT INTO `bible_verses_svd` VALUES ('20487', '26', '1', '22', 'وعلى رؤوس الحيوانات شبه مقبب كمنظر البلور الهائل منتشرا على رؤوسها من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('20488', '26', '1', '23', 'وتحت المقبب اجنحتها مستقيمة الواحد نحو اخيه. لكل واحد اثنان يغطيان من هنا ولكل واحد اثنان يغطيان من هناك اجسامها.');
INSERT INTO `bible_verses_svd` VALUES ('20489', '26', '1', '24', 'فلما سارت سمعت صوت اجنحتها كخرير مياه كثيرة كصوت القدير صوت ضجة كصوت جيش. ولما وقفت ارخت اجنحتها.');
INSERT INTO `bible_verses_svd` VALUES ('20490', '26', '1', '25', 'فكان صوت من فوق المقبب الذي على رؤوسها. اذا وقفت ارخت اجنحتها.');
INSERT INTO `bible_verses_svd` VALUES ('20491', '26', '1', '26', 'وفوق المقبب الذي على رؤوسها شبه عرش كمنظر حجر العقيق الازرق وعلى شبه العرش شبه كمنظر انسان عليه من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('20492', '26', '1', '27', 'ورأيت مثل منظر النحاس اللامع كمنظر نار داخله من حوله من منظر حقويه الى فوق ومن منظر حقويه الى تحت رأيت مثل منظر نار ولها لمعان من حولها');
INSERT INTO `bible_verses_svd` VALUES ('20493', '26', '1', '28', 'كمنظر القوس التي في السحاب يوم مطر هكذا منظر اللمعان من حوله. هذا منظر شبه مجد الرب. ولما رأيته خررت على وجهي. وسمعت صوت متكلم');
INSERT INTO `bible_verses_svd` VALUES ('20494', '26', '2', '1', 'فقال لي يا ابن آدم قم على قدميك فأتكلم معك.');
INSERT INTO `bible_verses_svd` VALUES ('20495', '26', '2', '2', 'فدخل فيّ روح لما تكلم معي واقامني على قدميّ فسمعت المتكلم معي.');
INSERT INTO `bible_verses_svd` VALUES ('20496', '26', '2', '3', 'وقال لي يا ابن آدم انا مرسلك الى بني اسرائيل الى امة متمردة قد تمردت عليّ. هم وآباؤهم عصوا عليّ الى ذات هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('20497', '26', '2', '4', 'والبنون القساة الوجوه والصلاب القلوب انا مرسلك اليهم. فتقول لهم هكذا قال السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20498', '26', '2', '5', 'وهم ان سمعوا وان امتنعوا. لانهم بيت متمرد. فانهم يعلمون ان نبيا كان بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('20499', '26', '2', '6', 'اما انت يا ابن آدم فلا تخف منهم ومن كلامهم لا تخف لانهم قريس وسلاء لديك وانت ساكن بين العقارب. من كلامهم لا تخف ومن وجوههم لا ترتعب. لانهم بيت متمرد.');
INSERT INTO `bible_verses_svd` VALUES ('20500', '26', '2', '7', 'وتتكلم معهم بكلامي ان سمعوا وان امتنعوا لانهم متمردون');
INSERT INTO `bible_verses_svd` VALUES ('20501', '26', '2', '8', 'وانت يا ابن آدم فاسمع ما انا مكلمك به. لا تكن متمردا كالبيت المتمرد. افتح فمك وكل ما انا معطيكه.');
INSERT INTO `bible_verses_svd` VALUES ('20502', '26', '2', '9', 'فنظرت واذا بيد ممدودة اليّ واذا بدرج سفر فيها.');
INSERT INTO `bible_verses_svd` VALUES ('20503', '26', '2', '10', 'فنشره امامي وهو مكتوب من داخل ومن قفاه وكتب فيه مراث ونحيب وويل');
INSERT INTO `bible_verses_svd` VALUES ('20504', '26', '3', '1', 'وقال لي يا ابن آدم كل ما تجده. كل هذا الدرج واذهب كلم بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20505', '26', '3', '2', 'ففتحت فمي فاطعمني ذلك الدرج.');
INSERT INTO `bible_verses_svd` VALUES ('20506', '26', '3', '3', 'وقال لي يا ابن آدم اطعم بطنك واملأ جوفك من هذا الدرج الذي انا معطيكه. فأكلته فصار في فمي كالعسل حلاوة');
INSERT INTO `bible_verses_svd` VALUES ('20507', '26', '3', '4', 'فقال لي يا ابن آدم اذهب امض الى بيت اسرائيل وكلمهم بكلامي.');
INSERT INTO `bible_verses_svd` VALUES ('20508', '26', '3', '5', 'لانك غير مرسل الى شعب غامض اللغة وثقيل اللسان بل الى بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20509', '26', '3', '6', 'لا الى شعوب كثيرة غامضة اللغة وثقيلة اللسان لست تفهم كلامهم. فلو ارسلتك الى هؤلاء لسمعوا لك.');
INSERT INTO `bible_verses_svd` VALUES ('20510', '26', '3', '7', 'لكن بيت اسرائيل لا يشاء ان يسمع لك. لانهم لا يشاؤون ان يسمعوا لي. لان كل بيت اسرائيل صلاب الجباه وقساة القلوب.');
INSERT INTO `bible_verses_svd` VALUES ('20511', '26', '3', '8', 'هانذا قد جعلت وجهك صلبا مثل وجوههم وجبهتك صلبة مثل جباههم.');
INSERT INTO `bible_verses_svd` VALUES ('20512', '26', '3', '9', 'قد جعلت جبهتك كالماس اصلب من الصوان فلا تخفهم ولا ترتعب من وجوههم لانهم بيت متمرد');
INSERT INTO `bible_verses_svd` VALUES ('20513', '26', '3', '10', 'وقال لي يا ابن آدم كل الكلام الذي اكلمك به اوعه في قلبك واسمعه باذنيك.');
INSERT INTO `bible_verses_svd` VALUES ('20514', '26', '3', '11', 'وامض اذهب الى المسبيين الى بني شعبك وكلمهم وقل لهم هكذا قال السيد الرب ان سمعوا وان امتنعوا.');
INSERT INTO `bible_verses_svd` VALUES ('20515', '26', '3', '12', 'ثم حملني روح فسمعت خلفي صوت رعد عظيم مبارك مجد الرب من مكانه.');
INSERT INTO `bible_verses_svd` VALUES ('20516', '26', '3', '13', 'وصوت اجنحة الحيوانات المتلاصقة الواحد باخيه وصوت البكرات معها وصوت رعد عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('20517', '26', '3', '14', 'فحملني الروح واخذني فذهبت مرّا في حرارة روحي ويد الرب كانت شديدة عليّ');
INSERT INTO `bible_verses_svd` VALUES ('20518', '26', '3', '15', 'فجئت الى المسبيين عند تل ابيب الساكنين عند نهر خابور وحيث سكنوا هناك سكنت سبعة ايام متحيرا في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('20519', '26', '3', '16', 'وكان عند تمام السبعة الايام ان كلمة الرب صارت اليّ قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20520', '26', '3', '17', 'يا ابن آدم قد جعلتك رقيبا لبيت اسرائيل. فاسمع الكلمة من فمي وانذرهم من قبلي.');
INSERT INTO `bible_verses_svd` VALUES ('20521', '26', '3', '18', 'اذا قلت للشرير موتا تموت وما انذرته انت ولا تكلمت انذارا للشرير من طريقه الرديئة لإحيائه فذلك الشرير يموت باثمه اما دمه فمن يدك اطلبه.');
INSERT INTO `bible_verses_svd` VALUES ('20522', '26', '3', '19', 'وان انذرت انت الشرير ولم يرجع عن شره ولا عن طريقه الرديئة فانه يموت باثمه. اما انت فقد نجيت نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('20523', '26', '3', '20', 'والبار ان رجع عن بره وعمل اثما وجعلت معثرة امامه فانه يموت. لانك لم تنذره يموت في خطيته ولا يذكر بره الذي عمله. اما دمه فمن يدك اطلبه.');
INSERT INTO `bible_verses_svd` VALUES ('20524', '26', '3', '21', 'وان انذرت انت البار من ان يخطئ البار وهو لم يخطئ فانه حياة يحيا لانه انذر وانت تكون قد نجيت نفسك');
INSERT INTO `bible_verses_svd` VALUES ('20525', '26', '3', '22', 'وكانت يد الرب عليّ هناك وقال لي قم اخرج الى البقعة وهناك اكلمك.');
INSERT INTO `bible_verses_svd` VALUES ('20526', '26', '3', '23', 'فقمت وخرجت الى البقعة واذا بمجد الرب واقف هناك كالمجد الذي رايته عند نهر خابور. فخررت على وجهي');
INSERT INTO `bible_verses_svd` VALUES ('20527', '26', '3', '24', 'فدخل فيّ روح واقامني على قدميّ. ثم كلمني وقال لي. اذهب اغلق على نفسك في وسط بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('20528', '26', '3', '25', 'وانت يا ابن آدم فها هم يضعون عليك ربطا ويقيدونك بها فلا تخرج في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('20529', '26', '3', '26', 'وألصق لسانك بحنكك فتبكم ولا تكون لهم رجلا موبخا لانهم بيت متمرد.');
INSERT INTO `bible_verses_svd` VALUES ('20530', '26', '3', '27', 'فاذا كلمتك افتح فمك فتقول لهم هكذا قال السيد الرب. من يسمع فليسمع ومن يمتنع فليمتنع. لانهم بيت متمرد');
INSERT INTO `bible_verses_svd` VALUES ('20531', '26', '4', '1', 'وانت يا ابن آدم فخذ لنفسك لبنة وضعها امامك وارسم عليها مدينة اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('20532', '26', '4', '2', 'واجعل عليها حصار وابن عليها برجا واقم عليها مترسة واجعل عليها جيوشا واقم عليها مجانق حولها.');
INSERT INTO `bible_verses_svd` VALUES ('20533', '26', '4', '3', 'وخذ انت لنفسك صاجا من حديد وانصبه سورا من حديد بينك وبين المدينة وثبت وجهك عليها فتكون في حصار وتحاصرها. تلك آية لبيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20534', '26', '4', '4', 'واتكئ انت على جنبك اليسار وضع عليه اثم بيت اسرائيل. على عدد الايام التي فيها تتكئ عليه تحمل اثمهم.');
INSERT INTO `bible_verses_svd` VALUES ('20535', '26', '4', '5', 'وانا قد جعلت لك سني اثمهم حسب عدد الايام ثلاث مئة يوم وتسعين يوما. فتحمل اثم بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20536', '26', '4', '6', 'فاذا اتممتها فاتكئ على جنبك اليمين ايضا فتحمل اثم بيت يهوذا اربعين يوما. فقد جعلت لك كل يوم عوضا عن سنة.');
INSERT INTO `bible_verses_svd` VALUES ('20537', '26', '4', '7', 'فثبّت وجهك على حصار اورشليم وذراعك مكشوفة وتنبّا عليها.');
INSERT INTO `bible_verses_svd` VALUES ('20538', '26', '4', '8', 'وهأنذا اجعل عليك ربطا فلا تقلب من جنب الى جنب حتى تتمم ايام حصارك');
INSERT INTO `bible_verses_svd` VALUES ('20539', '26', '4', '9', 'وخذ انت لنفسك قمحا وشعيرا وفولا وعدسا ودخنا وكرسنة وضعها في وعاء واحد واصنعها لنفسك خبزا كعدد الايام التي تتكئ فيها على جنبك. ثلاث مئة يوم وتسعين يوما تاكله.');
INSERT INTO `bible_verses_svd` VALUES ('20540', '26', '4', '10', 'وطعامك الذي تأكله يكون بالوزن. كل يوم عشرين شاقلا. من وقت الى وقت تاكله.');
INSERT INTO `bible_verses_svd` VALUES ('20541', '26', '4', '11', 'وتشرب الماء بالكيل. سدس الهين. من وقت الى وقت تشربه.');
INSERT INTO `bible_verses_svd` VALUES ('20542', '26', '4', '12', 'وتأكل كعكا من الشعير. على الخرء الذي يخرج من الانسان تخبزه امام عيونهم.');
INSERT INTO `bible_verses_svd` VALUES ('20543', '26', '4', '13', 'وقال الرب. هكذا ياكل بنو اسرائيل خبزهم النجس بين الامم الذين اطردهم اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('20544', '26', '4', '14', 'فقلت آه يا سيد الرب ها نفسي لم تتنجس ومن صباي الى الآن لم آكل ميتة او فريسة ولا دخل فمي لحم نجس.');
INSERT INTO `bible_verses_svd` VALUES ('20545', '26', '4', '15', 'فقال لي انظر. قد جعلت لك خثي البقر بدل خرء الانسان فتصنع خبزك عليه.');
INSERT INTO `bible_verses_svd` VALUES ('20546', '26', '4', '16', 'وقال لي يا ابن آدم هانذا اكسر قوام الخبز في اورشليم فياكلون الخبز بالوزن وبالغم ويشربون الماء بالكيل وبالحيرة');
INSERT INTO `bible_verses_svd` VALUES ('20547', '26', '4', '17', 'لكي يعوزهم الخبز والماء ويتحيروا الرجل واخوه ويفنوا باثمهم');
INSERT INTO `bible_verses_svd` VALUES ('20548', '26', '5', '1', 'وانت يا ابن آدم فخذ لنفسك سكينا حادا موسى الحلاق تأخذ لنفسك وامررها على راسك وعلى لحيتك. وخذ لنفسك ميزانا للوزن واقسمه');
INSERT INTO `bible_verses_svd` VALUES ('20549', '26', '5', '2', 'واحرق بالنار ثلثه في وسط المدينة اذا تمت ايام الحصار وخذ ثلثا واضربه بالسيف حواليه وذر ثلثا الى الريح. وانا استل سيفا وراءهم.');
INSERT INTO `bible_verses_svd` VALUES ('20550', '26', '5', '3', 'وخذ منه قليلا بالعدد وصرّه في اذيالك.');
INSERT INTO `bible_verses_svd` VALUES ('20551', '26', '5', '4', 'وخذ منه ايضا والقه في وسط النار واحرقه بالنار. منه تخرج نار على كل بيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20552', '26', '5', '5', 'هكذا قال السيد الرب. هذه اورشليم في وسط الشعوب قد اقمتها وحواليها الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('20553', '26', '5', '6', 'فخالفت احكامي باشرّ من الامم وفرائضي باشرّ من الاراضي التي حواليها لان احكامي رفضوها وفرائضي لم يسلكوا فيها.');
INSERT INTO `bible_verses_svd` VALUES ('20554', '26', '5', '7', 'لاجل ذلك هكذا قال السيد الرب. من اجل انكم ضججتم اكثر من الامم التي حواليكم ولم تسلكوا في فرائضي ولم تعملوا حسب احكامي ولا عملتم حسب احكام الامم التي حواليكم');
INSERT INTO `bible_verses_svd` VALUES ('20555', '26', '5', '8', 'لذلك هكذا قال السيد الرب. ها اني انا ايضا عليك وسأجري في وسطك احكاما امام عيون الامم');
INSERT INTO `bible_verses_svd` VALUES ('20556', '26', '5', '9', 'وافعل بك ما لم افعل وما لن افعل مثله بعد بسبب كل ارجاسك.');
INSERT INTO `bible_verses_svd` VALUES ('20557', '26', '5', '10', 'لاجل ذلك تاكل الآباء الابناء في وسطك والابناء يأكلون آباءهم واجري فيك احكاما واذري بقيتك كلها في كل ريح.');
INSERT INTO `bible_verses_svd` VALUES ('20558', '26', '5', '11', 'من اجل ذلك حيّ انا يقول السيد الرب من اجل انك قد نجست مقدسي بكل مكرهاتك وبكل ارجاسك فانا ايضا اجزّ ولا تشفق عيني وانا ايضا لا اعفو.');
INSERT INTO `bible_verses_svd` VALUES ('20559', '26', '5', '12', 'ثلثك يموت بالوبإ وبالجوع يفنون في وسطك وثلث يسقط بالسيف من حولك وثلث اذريه في كل ريح واستل سيفا ورائهم.');
INSERT INTO `bible_verses_svd` VALUES ('20560', '26', '5', '13', 'واذا تم غضبي واحللت سخطي عليهم وتشفيت يعلمون اني انا الرب تكلمت في غيرتي اذا اتممت سخطي فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('20561', '26', '5', '14', 'واجعلك خرابا وعارا بين الامم التي حواليك امام عيني كل عابر');
INSERT INTO `bible_verses_svd` VALUES ('20562', '26', '5', '15', 'فتكونين عارا ولعنة وتأديبا ودهشا للامم التي حواليك اذا اجريت فيك احكاما بغضب وبسخط وبتوبيخات حامية. انا الرب تكلمت.');
INSERT INTO `bible_verses_svd` VALUES ('20563', '26', '5', '16', 'اذا ارسلت عليهم سهام الجوع الشريرة التي تكون للخراب التي ارسلها لخرابكم وازيد الجوع عليكم واكسر لكم قوام الخبز');
INSERT INTO `bible_verses_svd` VALUES ('20564', '26', '5', '17', 'واذا ارسلت عليكم الجوع والوحوش الرديئة فتثكلك ويعبر فيك الوبأ والدم واجلب عليك سيفا. انا الرب تكلمت');
INSERT INTO `bible_verses_svd` VALUES ('20565', '26', '6', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20566', '26', '6', '2', 'يا ابن آدم اجعل وجهك نحو جبال اسرائيل وتنبأ عليها');
INSERT INTO `bible_verses_svd` VALUES ('20567', '26', '6', '3', 'وقل يا جبال اسرائيل اسمعي كلمة السيد الرب. هكذا قال السيد الرب للجبال وللآكام للاودية وللاوطئة هانذا انا جالب عليكم سيفا وابيد مرتفعاتكم.');
INSERT INTO `bible_verses_svd` VALUES ('20568', '26', '6', '4', 'فتخرب مذابحكم وتتكسر شمساتكم واطرح قتلاكم قدام اصنامكم.');
INSERT INTO `bible_verses_svd` VALUES ('20569', '26', '6', '5', 'واضع جثث بني اسرائيل قدام اصنامهم واذري عظامكم حول مذابحكم.');
INSERT INTO `bible_verses_svd` VALUES ('20570', '26', '6', '6', 'في كل مساكنكم تقفر المدن وتخرب المرتفعات لكي تقفر وتخرب مذابحكم وتنكسر وتزول اصنامكم وتقطع شمساتكم وتمحى اعمالكم.');
INSERT INTO `bible_verses_svd` VALUES ('20571', '26', '6', '7', 'وتسقط القتلى في وسطكم فتعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20572', '26', '6', '8', 'وابقي بقية اذ يكون لكم ناجون من السيف بين الامم عند تذرّيكم في الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('20573', '26', '6', '9', 'والناجون منكم يذكرونني بين الامم الذين يسبون اليهم اذا كسرت قلبهم الزاني الذي حاد عني وعيونهم الزانية وراء اصنامهم ومقتوا انفسهم لاجل الشرور التي فعلوها في كل رجاساتهم.');
INSERT INTO `bible_verses_svd` VALUES ('20574', '26', '6', '10', 'ويعلمون اني انا الرب. لم اقل باطلا اني افعل بهم هذا الشر');
INSERT INTO `bible_verses_svd` VALUES ('20575', '26', '6', '11', 'هكذا قال السيد الرب. اضرب بيدك واخبط برجلك وقل آه على كل رجاسات بيت اسرائيل الشريرة حتى يسقطوا بالسيف وبالجوع وبالوبإ.');
INSERT INTO `bible_verses_svd` VALUES ('20576', '26', '6', '12', 'البعيد يموت باوبإ والقريب يسقط بالسيف والباقي والمنحصر يموت بالجوع فاتمم غضبي عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('20577', '26', '6', '13', 'فتعلمون اني انا الرب اذا كانت قتلاهم وسط اصنامهم حول مذابحهم على كل اكمة عالية وفي رؤوس كل الجبال وتحت كل شجرة خضراء وتحت كل بلوطة غبياء الموضع الذي قربوا فيه رائحة سرور لكل اصنامهم.');
INSERT INTO `bible_verses_svd` VALUES ('20578', '26', '6', '14', 'وامد يدي عليهم واصيّر الارض مقفرة وخربة من القفر الى دبلة في كل مساكنهم فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20579', '26', '7', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20580', '26', '7', '2', 'وانت يا ابن آدم فهكذا قال السيد الرب لارض اسرائيل. نهاية. قد جاءت النهاية على زوايا الارض الاربع.');
INSERT INTO `bible_verses_svd` VALUES ('20581', '26', '7', '3', 'الآن النهاية عليك وارسل غضبي عليك واحكم عليك كطرقك واجلب عليك كل رجاساتك.');
INSERT INTO `bible_verses_svd` VALUES ('20582', '26', '7', '4', 'فلا تشفق عليك عيني ولا اعفو بل اجلب عليك طرقك وتكون رجاساتك في وسطك فتعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20583', '26', '7', '5', 'هكذا قال السيد الرب. شر شر وحيد هوذا قد أتى.');
INSERT INTO `bible_verses_svd` VALUES ('20584', '26', '7', '6', 'نهاية قد جاءت. جاءت النهاية. انتبهت اليك. ها هي قد جاءت.');
INSERT INTO `bible_verses_svd` VALUES ('20585', '26', '7', '7', 'انتهى الدور اليك ايها الساكن في الارض. بلغ الوقت. اقترب يوم اضطراب لا هتاف الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('20586', '26', '7', '8', 'الآن عن قريب اصب رجزي عليك واتمم سخطي عليك واحكم عليك كطرقك واجلب عليك كل رجاساتك.');
INSERT INTO `bible_verses_svd` VALUES ('20587', '26', '7', '9', 'فلا تشفق عيني ولا اعفو بل اجلب عليك كطرقك ورجاساتك تكون في وسطك. فتعلمون اني انا الرب الضارب');
INSERT INTO `bible_verses_svd` VALUES ('20588', '26', '7', '10', 'ها هوذا اليوم ها هوذا قد جاء. دارت الدائرة. ازهرت العصا. افرخت الكبرياء.');
INSERT INTO `bible_verses_svd` VALUES ('20589', '26', '7', '11', 'قام الظلم الى عصا الشر. لا يبقى منهم ولا من ثروتهم ولا من ضجيجهم ولا نوح عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('20590', '26', '7', '12', 'قد جاء الوقت. بلغ اليوم. فلا يفرحنّ الشاري ولا يحزننّ البائع لان الغضب على كل جمهورهم.');
INSERT INTO `bible_verses_svd` VALUES ('20591', '26', '7', '13', 'لان البائع لن يعود الى المبيع وان كانوا بعد بين الاحياء. لان الرؤيا على كل جمهورها فلا يعود والانسان بإثمه لا يشدّد حياته.');
INSERT INTO `bible_verses_svd` VALUES ('20592', '26', '7', '14', 'قد نفخوا في البوق واعدّوا الكل ولا ذاهب الى القتال. لان غضبي على كل جمهورهم');
INSERT INTO `bible_verses_svd` VALUES ('20593', '26', '7', '15', 'السيف من خارج والوبأ والجوع من داخل. الذي هو في الحقل يموت بالسيف والذي هو في المدينة يأكله الجوع والوبأ.');
INSERT INTO `bible_verses_svd` VALUES ('20594', '26', '7', '16', 'وينفلت منهم منفلتون ويكونون على الجبال كحمام الاوطئة. كلهم يهدرون كل واحد على اثمه.');
INSERT INTO `bible_verses_svd` VALUES ('20595', '26', '7', '17', 'كل الايدي ترتخي وكل الركب تصير ماء.');
INSERT INTO `bible_verses_svd` VALUES ('20596', '26', '7', '18', 'ويتنطقون بالمسح ويغشاهم رعب وعلى جميع الوجوه خزي وعلى جميع رؤوسهم قرع.');
INSERT INTO `bible_verses_svd` VALUES ('20597', '26', '7', '19', 'يلقون فضتهم في الشوارع وذهبهم يكون لنجاسة. لا تستطيع فضتهم وذهبهم انقاذهم في يوم غضب الرب. لا يشبعون منهما انفسهم ولا يملأون جوفهم لانهما صارا معثرة اثمهم.');
INSERT INTO `bible_verses_svd` VALUES ('20598', '26', '7', '20', 'اما بهجة زينته فجعلها للكبرياء. جعلوا فيها اصنام مكرهاتهم رجاساتهم. لاجل ذلك جعلتها لهم نجاسة.');
INSERT INTO `bible_verses_svd` VALUES ('20599', '26', '7', '21', 'اسلمها الى ايدي الغرباء للنهب والى اشرار الارض سلبا فينجسونها.');
INSERT INTO `bible_verses_svd` VALUES ('20600', '26', '7', '22', 'وأحوّل وجهي عنهم فينجسون سرّي ويدخله المعتنقون وينجسونه');
INSERT INTO `bible_verses_svd` VALUES ('20601', '26', '7', '23', 'اصنع السلسلة لان الارض قد امتلأت من احكام الدم والمدينة امتلأت من الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('20602', '26', '7', '24', 'فآتي باشرّ الامم فيرثون بيوتهم وابيد كبرياء الاشدّاء فتتنجس مقادسهم.');
INSERT INTO `bible_verses_svd` VALUES ('20603', '26', '7', '25', 'الرعب آت فيطلبون السلام ولا يكون.');
INSERT INTO `bible_verses_svd` VALUES ('20604', '26', '7', '26', 'ستاتي مصيبة على مصيبة. ويكون خبر على خبر. فيطلبون رؤيا من النبي. والشريعة تباد عن الكاهن والمشورة عن الشيوخ');
INSERT INTO `bible_verses_svd` VALUES ('20605', '26', '7', '27', 'الملك ينوح والرئيس يلبس حيرة وايدي شعب الارض ترجف. كطريقهم اصنع بهم وكاحكامهم احكم عليهم فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20606', '26', '8', '1', 'وكان في السنة السادسة في الشهر السادس في الخامس من الشهر وانا جالس في بيتي ومشايخ يهوذا جالسون امامي ان يد السيد الرب وقعت عليّ هناك.');
INSERT INTO `bible_verses_svd` VALUES ('20607', '26', '8', '2', 'فنظرت واذا شبه كمنظر نار من منظر حقويه الى تحت نار ومن حقويه الى فوق كمنظر لمعان كشبه النحاس اللامع.');
INSERT INTO `bible_verses_svd` VALUES ('20608', '26', '8', '3', 'ومد شبه يد وأخذني بناصية راسي ورفعني روح بين الارض والسماء واتى بي في رؤى الله الى اورشليم الى مدخل الباب الداخلي المتجه نحو الشمال حيث مجلس تمثال الغيرة المهيج الغيرة');
INSERT INTO `bible_verses_svd` VALUES ('20609', '26', '8', '4', 'واذا مجد اله اسرائيل هناك مثل الرؤيا التي رأيتها في البقعة');
INSERT INTO `bible_verses_svd` VALUES ('20610', '26', '8', '5', 'ثم قال لي يا ابن آدم ارفع عينيك نحو طريق الشمال. فرفعت عينيّ نحو طريق الشمال واذا من شمالي باب المذبح تمثال الغيرة هذا في المدخل.');
INSERT INTO `bible_verses_svd` VALUES ('20611', '26', '8', '6', 'وقال لي يا ابن آدم هل رأيت ما هم عاملون. الرجاسات العظيمة التي بيت اسرائيل عاملها هنا لابعادي عن مقدسي. وبعد تعود تنظر رجاسات اعظم.');
INSERT INTO `bible_verses_svd` VALUES ('20612', '26', '8', '7', 'ثم جاء بي الى باب الدار فنظرت واذا ثقب في الحائط.');
INSERT INTO `bible_verses_svd` VALUES ('20613', '26', '8', '8', 'ثم قال لي يا ابن آدم انقب في الحائط. فنقبت في الحائط فاذا باب.');
INSERT INTO `bible_verses_svd` VALUES ('20614', '26', '8', '9', 'وقال لي ادخل وانظر الرجاسات الشريرة التي هم عاملوها هنا.');
INSERT INTO `bible_verses_svd` VALUES ('20615', '26', '8', '10', 'فدخلت ونظرت واذا كل شكل دبابات وحيوان نجس وكل اصنام بيت اسرائيل مرسومة على الحائط على دائره.');
INSERT INTO `bible_verses_svd` VALUES ('20616', '26', '8', '11', 'وواقف قدامها سبعون رجلا من شيوخ بيت اسرائيل ويازنيا بن شافان قائم في وسطهم وكل واحد مجمرته في يده وعطر عنان البخور صاعد.');
INSERT INTO `bible_verses_svd` VALUES ('20617', '26', '8', '12', 'ثم قال لي أرأيت يا ابن آدم ما تفعله شيوخ بيت اسرائيل في الظلام كل واحد في مخادع تصاويره. لانهم يقولون الرب لا يرانا. الرب قد ترك الارض');
INSERT INTO `bible_verses_svd` VALUES ('20618', '26', '8', '13', 'وقال لي بعد تعود تنظر رجاسات اعظم هم عاملوها.');
INSERT INTO `bible_verses_svd` VALUES ('20619', '26', '8', '14', 'فجاء بي الى مدخل باب بيت الرب الذي من جهة الشمال واذ هناك نسوة جالسات يبكين على تموز.');
INSERT INTO `bible_verses_svd` VALUES ('20620', '26', '8', '15', 'فقال لي أرأيت هذا يا ابن آدم. بعد تعود تنظر رجاسات اعظم من هذه');
INSERT INTO `bible_verses_svd` VALUES ('20621', '26', '8', '16', 'فجاء بي الى دار بيت الرب الداخلية واذا عند باب هيكل الرب بين الرواق والمذبح نحو خمسة وعشرون رجلا ظهورهم نحو هيكل الرب ووجوههم نحو الشرق وهم ساجدون للشمس نحو الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('20622', '26', '8', '17', 'وقال لي أرأيت يا ابن آدم. أقليل لبيت يهوذا عمل الرجاسات التي عملوها هنا. لانهم قد ملأوا الارض ظلما ويعودون لاغاظتي وها هم يقرّبون الغصن الى انفهم.');
INSERT INTO `bible_verses_svd` VALUES ('20623', '26', '8', '18', 'فانا ايضا اعامل بالغضب. لا تشفق عيني ولا اعفو. وان صرخوا في اذني بصوت عال لا اسمعهم');
INSERT INTO `bible_verses_svd` VALUES ('20624', '26', '9', '1', 'وصرخ في سمعي بصوت عال قائلا. قرّب وكلاء المدينة كل واحد وعدّته المهلكة بيده.');
INSERT INTO `bible_verses_svd` VALUES ('20625', '26', '9', '2', 'واذا بستة رجال مقبلين من طريق الباب الاعلى الذي هو من جهة الشمال وكل واحد عدّته الساحقة بيده. وفي وسطهم رجل لابس الكتان وعلى جانبه دواة كاتب. فدخلوا ووقفوا جانب مذبح النحاس.');
INSERT INTO `bible_verses_svd` VALUES ('20626', '26', '9', '3', 'ومجد اله اسرائيل صعد عن الكروب الذي كان عليه الى عتبة البيت. فدعا الرجل اللابس الكتان الذي دواة الكاتب على جانبه');
INSERT INTO `bible_verses_svd` VALUES ('20627', '26', '9', '4', 'وقال له الرب. اعبر في وسط المدينة في وسط اورشليم وسم سمة على جباه الرجال الذين يئنون ويتنهدون على كل الرجاسات المصنوعة في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('20628', '26', '9', '5', 'وقال لاولئك في سمعي اعبروا في المدينة وراءه واضربوا. لا تشفق اعينكم ولا تعفوا.');
INSERT INTO `bible_verses_svd` VALUES ('20629', '26', '9', '6', 'الشيخ والشاب والعذراء والطفل والنساء اقتلوا للهلاك. ولا تقربوا من انسان عليه السمة وابتدئوا من مقدسي. فابتدأوا بالرجال الشيوخ الذين امام البيت.');
INSERT INTO `bible_verses_svd` VALUES ('20630', '26', '9', '7', 'وقال لهم نجسوا البيت واملأوا الدور قتلى. اخرجوا. فخرجوا وقتلوا في المدينة');
INSERT INTO `bible_verses_svd` VALUES ('20631', '26', '9', '8', 'وكان بينما هم يقتلون وأبقيت انا اني خررت على وجهي وصرخت وقلت آه يا سيد الرب. هل انت مهلك بقية اسرائيل كلها بصب رجزك على اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('20632', '26', '9', '9', 'فقال لي ان اثم بيت اسرائيل ويهوذا عظيم جدا جدا وقد امتلأت الارض دماء وامتلأت المدينة جنفا. لانهم يقولون الرب قد ترك الارض والرب لا يرى.');
INSERT INTO `bible_verses_svd` VALUES ('20633', '26', '9', '10', 'وانا ايضا عيني لا تشفق ولا اعفو. اجلب طريقهم على رؤوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('20634', '26', '9', '11', 'واذا بالرجل اللابس الكتان الذي الدواة على جانبه رد جوابا قائلا قد فعلت كما امرتني');
INSERT INTO `bible_verses_svd` VALUES ('20635', '26', '10', '1', 'ثم نظرت واذ على المقبب الذي على راس الكروبيم شيء كحجر العقيق الازرق كمنظر شبه عرش.');
INSERT INTO `bible_verses_svd` VALUES ('20636', '26', '10', '2', 'وكلم الرجل اللابس الكتان وقال ادخل بين البكرات تحت الكروب واملأ حفنتيك جمر نار من بين الكروبيم وذرّها على المدينة. فدخل قدام عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('20637', '26', '10', '3', 'والكروبيم واقفون عن يمين البيت حين دخل الرجل والسحابة ملأت الدار الداخلية.');
INSERT INTO `bible_verses_svd` VALUES ('20638', '26', '10', '4', 'فارتفع مجد الرب عن الكروب الى عتبة البيت. فامتلأ البيت من السحابة وامتلأت الدار من لمعان مجد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20639', '26', '10', '5', 'وسمع صوت اجنحة الكروبيم الى الدار الخارجية كصوت الله القدير اذا تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('20640', '26', '10', '6', 'وكان لما امر الرجل اللابس الكتان قائلا خذ نارا من بين البكرات من بين الكروبيم انه دخل ووقف بجانب البكرة.');
INSERT INTO `bible_verses_svd` VALUES ('20641', '26', '10', '7', 'ومد كروب يده من بين الكروبيم الى النار التي بين الكروبيم فرفع منها ووضعها في حفنتي اللابس الكتان فأخذها وخرج.');
INSERT INTO `bible_verses_svd` VALUES ('20642', '26', '10', '8', 'فظهر في الكروبيم شبه يد انسان من تحت اجنحتها');
INSERT INTO `bible_verses_svd` VALUES ('20643', '26', '10', '9', 'ونظرت واذا اربع بكرات بجانب الكروبيم. بكرة واحدة بجانب الكروب الواحد وبكرة اخرى بجانب الكروب الآخر. ومنظر البكرات كشبه حجر الزبرجد.');
INSERT INTO `bible_verses_svd` VALUES ('20644', '26', '10', '10', 'ومنظرهنّ شكل واحد للاربع. كانه كان بكرة وسط بكرة.');
INSERT INTO `bible_verses_svd` VALUES ('20645', '26', '10', '11', 'لما سارت سارت على جوانبها الاربع. لم تدر عند سيرها. بل الى الموضع الذي توجّه اليه الرأس ذهبت وراءه. لم تدر عند سيرها.');
INSERT INTO `bible_verses_svd` VALUES ('20646', '26', '10', '12', 'وكل جسمها وظهورها وايديها واجنحتها والبكرات ملآنة عيونا حواليها لبكراتها الاربع.');
INSERT INTO `bible_verses_svd` VALUES ('20647', '26', '10', '13', 'اما البكرات فنودي اليها في سماعي يا بكرة.');
INSERT INTO `bible_verses_svd` VALUES ('20648', '26', '10', '14', 'ولكل واحد اربعة اوجه. الوجه الاول وجه كروب والوجه الثاني وجه انسان والثالث وجه اسد والرابع وجه نمر.');
INSERT INTO `bible_verses_svd` VALUES ('20649', '26', '10', '15', 'ثم صعد الكروبيم. هذا هو الحيوان الذي رأيته عند نهر خابور.');
INSERT INTO `bible_verses_svd` VALUES ('20650', '26', '10', '16', 'وعند سير الكروبيم سارت البكرات بجانبها وعند رفع الكروبيم اجنحتها للارتفاع عن الارض لم تدر البكرات ايضا عن جانبها.');
INSERT INTO `bible_verses_svd` VALUES ('20651', '26', '10', '17', 'عند وقوفها وقفت هذه وعند ارتفاعها ارتفعت معها لان فيها روح الحيوان');
INSERT INTO `bible_verses_svd` VALUES ('20652', '26', '10', '18', 'وخرج مجد الرب من على عتبة البيت ووقف على الكروبيم.');
INSERT INTO `bible_verses_svd` VALUES ('20653', '26', '10', '19', 'فرفعت الكروبيم اجنحتها وصعدت عن الارض قدام عينيّ. عند خروجها كانت البكرات معها ووقفت عند مدخل باب بيت الرب الشرقي ومجد اله اسرائيل عليها من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('20654', '26', '10', '20', 'هذا هو الحيوان الذي رأيته تحت اله اسرائيل عند نهر خابور. وعلمت انها هي الكروبيم.');
INSERT INTO `bible_verses_svd` VALUES ('20655', '26', '10', '21', 'لكل واحد اربعة اوجه ولكل واحد اربعة اجنحة وشبه ايدي انسان تحت اجنحتها.');
INSERT INTO `bible_verses_svd` VALUES ('20656', '26', '10', '22', 'وشكل وجوهها هو شكل الوجوه التي رأيتها عند نهر خابور مناظرها وذواتها. كل واحد يسير الى جهة وجهه');
INSERT INTO `bible_verses_svd` VALUES ('20657', '26', '11', '1', 'ثم رفعني روح واتى بي الى باب بيت الرب الشرقي المتجه نحو الشرق واذا عند مدخل الباب خمسة وعشرون رجلا ورأيت بينهم يازنيا بن عزور وفلطيا بن بنايا رئيسي الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('20658', '26', '11', '2', 'فقال لي يا ابن آدم هؤلاء هم الرجال المفكرون بالاثم المشيرون مشورة رديئة في هذه المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('20659', '26', '11', '3', 'القائلون ما هو قريب بناء البيوت. هي القدر ونحن اللحم');
INSERT INTO `bible_verses_svd` VALUES ('20660', '26', '11', '4', 'لاجل ذلك تنبأ عليهم تنبأ يا ابن آدم.');
INSERT INTO `bible_verses_svd` VALUES ('20661', '26', '11', '5', 'وحلّ عليّ روح الرب وقال لي قل. هكذا قال الرب. هكذا قلتم يا بيت اسرائيل وما يخطر ببالكم قد علمته.');
INSERT INTO `bible_verses_svd` VALUES ('20662', '26', '11', '6', 'قد كثرتم قتلاكم في هذه المدينة وملأتم ازقتها بالقتلى.');
INSERT INTO `bible_verses_svd` VALUES ('20663', '26', '11', '7', 'لذلك هكذا قال السيد الرب. قتلاكم الذين طرحتموهم في وسطها هم اللحم وهي القدر. واياكم اخرج من وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('20664', '26', '11', '8', 'قد فزعتم من السيف فالسيف اجلبه عليكم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20665', '26', '11', '9', 'واخرجكم من وسطها واسلّمكم الى ايدي الغرباء واجري فيكم احكاما.');
INSERT INTO `bible_verses_svd` VALUES ('20666', '26', '11', '10', 'بالسيف تسقطون. في تخم اسرائيل اقضي عليكم فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20667', '26', '11', '11', 'هذه لا تكون لكم قدرا ولا انتم تكونون اللحم في وسطها. في تخم اسرائيل اقضي عليكم');
INSERT INTO `bible_verses_svd` VALUES ('20668', '26', '11', '12', 'فتعلمون اني انا الرب الذي لم تسلكوا في فرائضه ولم تعملوا باحكامه بل عملتم حسب احكام الامم الذين حولكم');
INSERT INTO `bible_verses_svd` VALUES ('20669', '26', '11', '13', 'وكان لما تنبأت ان فلطيا بن بنايا مات. فخررت على وجهي وصرخت بصوت عظيم وقلت آه يا سيد الرب. هل تفني انت بقية اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20670', '26', '11', '14', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20671', '26', '11', '15', 'يا ابن آدم اخوتك اخوتك ذوو قرابتك وكل بيت اسرائيل باجمعه هم الذين قال لهم سكان اورشليم ابتعدوا عن الرب. لنا أعطيت هذه الارض ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('20672', '26', '11', '16', 'لذلك قل. هكذا قال السيد الرب. وان كنت قد ابعدتهم بين الامم وان كنت قد بددتهم في الاراضي فاني اكون لهم مقدسا صغيرا في الاراضي التي يأتون اليها.');
INSERT INTO `bible_verses_svd` VALUES ('20673', '26', '11', '17', 'لذلك قل. هكذا قال السيد الرب. اني اجمعكم من بين الشعوب واحشركم من الاراضي التي تبددتم فيها واعطيكم ارض اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20674', '26', '11', '18', 'فيأتون الى هناك ويزيلون جميع مكرهاتها وجميع رجاساتها منها.');
INSERT INTO `bible_verses_svd` VALUES ('20675', '26', '11', '19', 'واعطيهم قلبا واحدا واجعل في داخلكم روحا جديدا وانزع قلب الحجر من لحمهم واعطيهم قلب لحم');
INSERT INTO `bible_verses_svd` VALUES ('20676', '26', '11', '20', 'لكي يسلكوا في فرائضي ويحفظوا احكامي ويعملوا بها ويكونوا لي شعبا فانا اكون لهم الها.');
INSERT INTO `bible_verses_svd` VALUES ('20677', '26', '11', '21', 'اما الذين قلبهم ذاهب وراء قلب مكرهاتهم ورجاساتهم فاني اجلب طريقهم على رؤوسهم يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20678', '26', '11', '22', 'ثم رفعت الكروبيم اجنحتها والبكرات معها ومجد اله اسرائيل عليها من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('20679', '26', '11', '23', 'وصعد مجد الرب من على وسط المدينة ووقف على الجبل الذي على شرقي المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('20680', '26', '11', '24', 'وحملني روح وجاء بي في الرؤيا بروح الله الى ارض الكلدانيين الى المسبيين. فصعدت عني الرؤيا التي رأيتها.');
INSERT INTO `bible_verses_svd` VALUES ('20681', '26', '11', '25', 'فكلمت المسبيين بكل كلام الرب الذي اراني اياه');
INSERT INTO `bible_verses_svd` VALUES ('20682', '26', '12', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20683', '26', '12', '2', 'يا ابن آدم انت ساكن في وسط بيت متمرد الذين لهم اعين لينظروا ولا ينظرون. لهم آذان ليسمعوا ولا يسمعون لانهم بيت متمرد.');
INSERT INTO `bible_verses_svd` VALUES ('20684', '26', '12', '3', 'وانت يا ابن آدم فهيّء لنفسك أهبة جلاء وارتحل قدام عيونهم نهارا وارتحل من مكانك الى مكان آخر قدام عيونهم لعلهم ينظرون انهم بيت متمرد.');
INSERT INTO `bible_verses_svd` VALUES ('20685', '26', '12', '4', 'فتخرج اهبتك كأهبة الجلاء قدام عيونهم نهارا وانت تخرج مساء قدام عيونهم كالخارجين الى الجلاء.');
INSERT INTO `bible_verses_svd` VALUES ('20686', '26', '12', '5', 'وانقب لنفسك في الحائط قدام عيونهم وأخرجها منه.');
INSERT INTO `bible_verses_svd` VALUES ('20687', '26', '12', '6', 'واحمل على كتفك قدام عيونهم. في العتمة تخرجها. تغطي وجهك فلا ترى الارض. لاني جعلتك آية لبيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20688', '26', '12', '7', 'ففعلت هكذا كما أمرت فأخرجت أهبتي كأهبة الجلاء نهارا وفي المساء نقبت لنفسي في الحائط بيدي واخرجت في العتمة وحملت على كتفي قدام عيونهم');
INSERT INTO `bible_verses_svd` VALUES ('20689', '26', '12', '8', 'وفي الصباح كانت اليّ كلمة الرب قائلة');
INSERT INTO `bible_verses_svd` VALUES ('20690', '26', '12', '9', 'يا ابن آدم ألم يقل لك بيت اسرائيل البيت المتمرد ماذا تصنع.');
INSERT INTO `bible_verses_svd` VALUES ('20691', '26', '12', '10', 'قل لهم. هكذا قال السيد الرب. هذا الوحي هو الرئيس في اورشليم وكل بيت اسرائيل والذين هم في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('20692', '26', '12', '11', 'قل انا آية لكم. كما صنعت هكذا يصنع بهم. الى الجلاء الى السبي يذهبون.');
INSERT INTO `bible_verses_svd` VALUES ('20693', '26', '12', '12', 'والرئيس الذي في وسطهم يحمل على الكتف في العتمة ويخرج. ينقبون في الحائط ليخرجوا منه. يغطي وجهه لكيلا ينظر الارض بعينيه.');
INSERT INTO `bible_verses_svd` VALUES ('20694', '26', '12', '13', 'وابسط شبكتي عليه فيؤخذ في شركي وآتي به الى بابل الى ارض الكلدانيين ولكن لا يراها وهناك يموت.');
INSERT INTO `bible_verses_svd` VALUES ('20695', '26', '12', '14', 'واذري في كل ريح جميع الذين حوله لنصره وكل جيوشه واستل السيف وراءهم.');
INSERT INTO `bible_verses_svd` VALUES ('20696', '26', '12', '15', 'فيعلمون اني انا الرب حين ابددهم بين الامم واذريهم في الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('20697', '26', '12', '16', 'وابقي منهم رجالا معدودين من السيف ومن الجوع ومن الوبإ لكي يحدّثوا بكل رجاساتهم بين الامم التي يأتون اليها فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20698', '26', '12', '17', 'وكانت اليّ كلمة الرب قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20699', '26', '12', '18', 'يا ابن آدم كل خبزك بارتعاش واشرب ماءك بارتعاد وغمّ.');
INSERT INTO `bible_verses_svd` VALUES ('20700', '26', '12', '19', 'وقل لشعب الارض. هكذا قال السيد الرب على سكان اورشليم في ارض اسرائيل يأكلون خبزهم بالغمّ ويشربون ماءهم بحيرة لكي تخرب ارضها عن ملئها من ظلم كل الساكنين فيها.');
INSERT INTO `bible_verses_svd` VALUES ('20701', '26', '12', '20', 'والمدن المسكونة تخرب والارض تقفر فتعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20702', '26', '12', '21', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20703', '26', '12', '22', 'يا ابن آدم ما هذا المثل الذي لكم على ارض اسرائيل القائل قد طالت الايام وخابت كل رؤيا.');
INSERT INTO `bible_verses_svd` VALUES ('20704', '26', '12', '23', 'لذلك قل لهم. هكذا قال السيد الرب. ابطل هذا المثل فلا يمثّلون به بعد في اسرائيل. بل قل لهم قد اقتربت الايام وكلام كل رؤيا.');
INSERT INTO `bible_verses_svd` VALUES ('20705', '26', '12', '24', 'لانه لا تكون بعد رؤيا باطلة ولا عرافة ملقة في وسط بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20706', '26', '12', '25', 'لاني انا الرب اتكلم والكلمة التي اتكلم بها تكون. لا تطول بعد. لاني في ايامكم ايها البيت المتمرد اقول الكلمة واجريها يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20707', '26', '12', '26', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20708', '26', '12', '27', 'يا ابن آدم هوذا بيت اسرائيل قائلون الرؤيا التي هو رائيها هي الى ايام كثيرة وهو متنبئ لازمنة بعيدة.');
INSERT INTO `bible_verses_svd` VALUES ('20709', '26', '12', '28', 'لذلك قل لهم. هكذا قال السيد الرب. لا يطول بعد شيء من كلامي. الكلمة التي تكلمت بها تكون يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20710', '26', '13', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20711', '26', '13', '2', 'يا ابن آدم تنبأ على انبياء اسرائيل الذين يتنبأون وقل للذين هم انبياء من تلقاء ذواتهم اسمعوا كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20712', '26', '13', '3', 'هكذا قال السيد الرب. ويل للانبياء الحمقى الذاهبين وراء روحهم ولم يروا شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('20713', '26', '13', '4', 'انبياؤك يا اسرائيل صاروا كالثعالب في الخرب.');
INSERT INTO `bible_verses_svd` VALUES ('20714', '26', '13', '5', 'لم تصعدوا الى الثغر ولم تبنوا جدارا لبيت اسرائيل للوقوف في الحرب في يوم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20715', '26', '13', '6', 'رأوا باطلا وعرافة كاذبة القائلون وحي الرب والرب لم يرسلهم وانتظروا اثبات الكلمة.');
INSERT INTO `bible_verses_svd` VALUES ('20716', '26', '13', '7', 'ألم تروا رؤيا باطلة وتكلمتم بعرافة كاذبة قائلين وحي الرب وانا لم اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('20717', '26', '13', '8', 'لذلك هكذا قال السيد الرب. لانكم تكلمتم بالباطل ورأيتم كذبا فلذلك ها انا عليكم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20718', '26', '13', '9', 'وتكون يدي على الانبياء الذين يرون الباطل والذين يعرفون بالكذب. في مجلس شعبي لا يكونون وفي كتاب بيت اسرائيل لا يكتبون والى ارض اسرائيل لا يدخلون فتعلمون اني انا السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20719', '26', '13', '10', 'من اجل انهم اضلوا شعبي قائلين سلام وليس سلام وواحد منهم يبني حائطا وها هم يملطونه بالطفال');
INSERT INTO `bible_verses_svd` VALUES ('20720', '26', '13', '11', 'فقل للذين يملطونه بالطفال انه يسقط. يكون مطر جارف وانتنّ يا حجارة البرد تسقطن وريح عاصفة تشققه.');
INSERT INTO `bible_verses_svd` VALUES ('20721', '26', '13', '12', 'وهوذا اذا سقط الحائط أفلا يقال لكم اين الطين الذي طينتم به.');
INSERT INTO `bible_verses_svd` VALUES ('20722', '26', '13', '13', 'لذلك هكذا قال السيد الرب. اني اشققه بريح عاصفة في غضبي ويكون مطر جارف في سخطي وحجارة برد في غيظي لافنائه.');
INSERT INTO `bible_verses_svd` VALUES ('20723', '26', '13', '14', 'فاهدم الحائط الذي ملطتموه بالطفال وألصقه بالارض وينكشف اساسه فيسقط وتفنون انتم في وسطه فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20724', '26', '13', '15', 'فاتمّ غضبي على الحائط وعلى الذين ملطوه بالطفال واقول لكم ليس الحائط بموجود ولا الذين ملطوه');
INSERT INTO `bible_verses_svd` VALUES ('20725', '26', '13', '16', 'اي انبياء اسرائيل الذين يتنبأون لاورشليم ويرون لها رؤى سلام ولا سلام يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20726', '26', '13', '17', 'وانت يا ابن آدم فاجعل وجهك ضد بنات شعبك اللواتي يتنبأن من تلقاء ذواتهنّ وتنبأ عليهنّ');
INSERT INTO `bible_verses_svd` VALUES ('20727', '26', '13', '18', 'وقل هكذا قال السيد الرب. ويل للواتي يخطن وسائد لكل اوصال الايدي ويصنعن مخدات لراس كل قامة لاصطياد النفوس. أفتصطدن نفوس شعبي وتستحيين انفسكنّ');
INSERT INTO `bible_verses_svd` VALUES ('20728', '26', '13', '19', 'وتنجسنني عند شعبي لاجل حفنة شعير ولاجل فتات من الخبز لاماتة نفوس لا ينبغي ان تموت واستحياء نفوس لا ينبغي ان تحيا بكذبكنّ على شعبي السامعين للكذب');
INSERT INTO `bible_verses_svd` VALUES ('20729', '26', '13', '20', 'لذلك هكذا قال السيد الرب. ها انا ضد وسائدكنّ التي تصطدن بها النفوس كالفراخ وامزقها عن اذرعكنّ واطلق النفوس. النفوس التي تصطدنها كالفراخ.');
INSERT INTO `bible_verses_svd` VALUES ('20730', '26', '13', '21', 'وامزّق مخداتكنّ وانقذ شعبي من ايديكنّ فلا يكونون بعد في ايديكنّ للصيد فتعلمن اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20731', '26', '13', '22', 'لانكنّ احزنتنّ قلب الصدّيق كذبا وانا لم احزنه وشددّتنّ ايدي الشرير حتى لا يرجع عن طريقه الرديئة فيحيا');
INSERT INTO `bible_verses_svd` VALUES ('20732', '26', '13', '23', 'فلذلك لن تعدن ترين الباطل ولا تعرفن عرافة بعد وانقذ شعبي من ايديكنّ فتعلمن اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20733', '26', '14', '1', 'فجاء اليّ رجال من شيوخ اسرائيل وجلسوا امامي.');
INSERT INTO `bible_verses_svd` VALUES ('20734', '26', '14', '2', 'فصارت اليّ كلمة الرب قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20735', '26', '14', '3', 'يا ابن آدم هؤلاء الرجال قد اصعدوا اصنامهم الى قلوبهم ووضعوا معثرة اثمهم تلقاء اوجههم. فهل أسأل منهم سؤالا.');
INSERT INTO `bible_verses_svd` VALUES ('20736', '26', '14', '4', 'لاجل ذلك كلمهم وقل لهم. هكذا قال السيد الرب. كل انسان من بيت اسرائيل الذي يصعد اصنامه الى قلبه ويضع معثرة اثمه تلقاء وجهه ثم يأتي الى النبي فاني انا الرب اجيبه حسب كثرة اصنامه');
INSERT INTO `bible_verses_svd` VALUES ('20737', '26', '14', '5', 'لكي آخذ بيت اسرائيل بقلوبهم لانهم كلهم قد ارتدوا عني باصنامهم.');
INSERT INTO `bible_verses_svd` VALUES ('20738', '26', '14', '6', 'لذلك قل لبيت اسرائيل هكذا قال السيد الرب. توبوا وارجعوا عن اصنامكم وعن كل رجاساتكم اصرفوا وجوهكم.');
INSERT INTO `bible_verses_svd` VALUES ('20739', '26', '14', '7', 'لان كل انسان من بيت اسرائيل او من الغرباء المتغربين في اسرائيل اذا ارتد عني واصعد اصنامه الى قلبه ووضع معثرة اثمه تلقاء وجهه ثم جاء الى النبي ليسأله عني فاني انا الرب اجيبه بنفسي.');
INSERT INTO `bible_verses_svd` VALUES ('20740', '26', '14', '8', 'واجعل وجهي ضد ذلك الانسان واجعله آية ومثلا واستأصله من وسط شعبي فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20741', '26', '14', '9', 'فاذا ضل النبي وتكلم كلاما فانا الرب قد اضللت ذلك النبي وسأمد يدي عليه وابيده من وسط شعبي اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20742', '26', '14', '10', 'ويحملون اثمهم. كاثم السائل يكون اثم النبي.');
INSERT INTO `bible_verses_svd` VALUES ('20743', '26', '14', '11', 'لكي لا يعود يضل عني بيت اسرائيل ولكي لا يعودوا يتنجسون بكل معاصيهم بل ليكونوا لي شعبا وانا اكون لهم الها يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20744', '26', '14', '12', 'وكانت اليّ كلمة الرب قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20745', '26', '14', '13', 'يا ابن آدم ان اخطأت اليّ ارض وخانت خيانة فمددت يدي عليها وكسرت لها قوام الخبز وارسلت عليها الجوع وقطعت منها الانسان والحيوان');
INSERT INTO `bible_verses_svd` VALUES ('20746', '26', '14', '14', 'وكان فيها هؤلاء الرجال الثلاثة نوح ودانيال وايوب فانهم انما يخلصون انفسهم ببرهم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20747', '26', '14', '15', 'ان عبّرت في الارض وحوشا رديئة فاثكلوها وصارت خرابا بلا عابر بسبب الوحوش');
INSERT INTO `bible_verses_svd` VALUES ('20748', '26', '14', '16', 'وفي وسطها هؤلاء الثلاثة الرجال فحيّ انا يقول السيد الرب انهم لا يخلصون بنين ولا بنات. هم وحدهم يخلصون والارض تصير خربة.');
INSERT INTO `bible_verses_svd` VALUES ('20749', '26', '14', '17', 'او ان جلبت سيفا على تلك الارض وقلت يا سيف اعبر في الارض وقطعت منها الانسان والحيوان');
INSERT INTO `bible_verses_svd` VALUES ('20750', '26', '14', '18', 'وفي وسطها هؤلاء الرجال الثلاثة فحيّ انا يقول السيد الرب انهم لا يخلّصون بنين ولا بنات بل هم وحدهم يخلصون.');
INSERT INTO `bible_verses_svd` VALUES ('20751', '26', '14', '19', 'او ان ارسلت وبأ على تلك الارض وسكبت غضبي عليها بالدم لاقطع منها الانسان والحيوان');
INSERT INTO `bible_verses_svd` VALUES ('20752', '26', '14', '20', 'وفي وسطها نوح ودانيال وايوب فحيّ انا يقول السيد الرب انهم لا يخلصون ابنا ولا ابنة. انما يخلصون انفسهم ببرهم');
INSERT INTO `bible_verses_svd` VALUES ('20753', '26', '14', '21', 'لانه هكذا قال السيد الرب. كم بالحري ان ارسلت احكامي الرديئة على اورشليم سيفا وجوعا ووحشا رديئا ووبأ لاقطع منها الانسان والحيوان.');
INSERT INTO `bible_verses_svd` VALUES ('20754', '26', '14', '22', 'فهوذا بقية فيها ناجية تخرج بنون وبنات. هوذا يخرجون اليكم فتنظرون طريقهم واعمالهم وتتعزون عن الشر الذي جلبته على اورشليم عن كل ما جلبته عليها.');
INSERT INTO `bible_verses_svd` VALUES ('20755', '26', '14', '23', 'ويعزونكم اذ ترون طريقهم واعمالهم فتعلمون اني لم اصنع بلا سبب كل ما صنعته فيها يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20756', '26', '15', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20757', '26', '15', '2', 'يا ابن آدم ماذا يكون عود الكرم فوق كل عود او فوق القضيب الذي من شجر الوعر.');
INSERT INTO `bible_verses_svd` VALUES ('20758', '26', '15', '3', 'هل يؤخذ منه عود لاصطناع عمل ما او يأخذون منه وتدا ليعلّق عليه اناء ما.');
INSERT INTO `bible_verses_svd` VALUES ('20759', '26', '15', '4', 'هوذا يطرح اكلا للنار. تاكل النار طرفيه ويحرق وسطه. فهل يصلح لعمل.');
INSERT INTO `bible_verses_svd` VALUES ('20760', '26', '15', '5', 'هوذا حين كان صحيحا لم يكن يصلح لعمل ما. فكم بالحري لا يصلح بعد لعمل اذ اكلته النار فاحترق');
INSERT INTO `bible_verses_svd` VALUES ('20761', '26', '15', '6', 'لذلك هكذا قال السيد الرب مثل عود الكرم بين عيدان الوعر التي بذلتها اكلا للنار كذلك ابذل سكان اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('20762', '26', '15', '7', 'واجعل وجهي ضدهم. يخرجون من نار فتأكلهم نار فتعلمون اني انا الرب حين اجعل وجهي ضدهم.');
INSERT INTO `bible_verses_svd` VALUES ('20763', '26', '15', '8', 'واجعل الارض خرابا لانهم خانوا خيانة يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20764', '26', '16', '1', 'وكانت اليّ كلمة الرب قائلة.');
INSERT INTO `bible_verses_svd` VALUES ('20765', '26', '16', '2', 'يا ابن آدم عرّف اورشليم برجاساتها');
INSERT INTO `bible_verses_svd` VALUES ('20766', '26', '16', '3', 'وقل. هكذا قال السيد الرب لاورشليم. مخرجك ومولدك من ارض كنعان. ابوك اموري وامك حثية.');
INSERT INTO `bible_verses_svd` VALUES ('20767', '26', '16', '4', 'اما ميلادك يوم ولدت فلم تقطع سرتك ولم تغسلي بالماء للتنظّف ولم تملّحي تمليحا ولم تقمّطي تقميطا.');
INSERT INTO `bible_verses_svd` VALUES ('20768', '26', '16', '5', 'لم تشفق عليك عين لتصنع لك واحدة من هذه لترق لك. بل طرحت على وجه الحقل بكراهة نفسك يوم ولدت.');
INSERT INTO `bible_verses_svd` VALUES ('20769', '26', '16', '6', 'فمررت بك ورأيتك مدوسة بدمك فقلت لك بدمك عيشي. قلت لك بدمك عيشي.');
INSERT INTO `bible_verses_svd` VALUES ('20770', '26', '16', '7', 'جعلتك ربوة كنبات الحقل فربوت وكبرت وبلغت زينة الازيان. نهد ثدياك ونبت شعرك وقد كنت عريانة وعارية.');
INSERT INTO `bible_verses_svd` VALUES ('20771', '26', '16', '8', 'فمررت بك ورأيتك واذ زمنك زمن الحب. فبسطت ذيلي عليك وسترت عورتك وحلفت لك ودخلت معك في عهد يقول السيد الرب فصرت لي.');
INSERT INTO `bible_verses_svd` VALUES ('20772', '26', '16', '9', 'فحمّمتك بالماء وغسلت عنك دماءك ومسحتك بالزيت.');
INSERT INTO `bible_verses_svd` VALUES ('20773', '26', '16', '10', 'وألبستك مطرزة ونعلتك بالتّخس وازرتك بالكتان وكسوتك بزا.');
INSERT INTO `bible_verses_svd` VALUES ('20774', '26', '16', '11', 'وحليتك بالحلي فوضعت اسورة في يديك وطوقا في عنقك.');
INSERT INTO `bible_verses_svd` VALUES ('20775', '26', '16', '12', 'ووضعت خزامة في انفك واقراطا في اذنيك وتاج جمال على راسك.');
INSERT INTO `bible_verses_svd` VALUES ('20776', '26', '16', '13', 'فتحليت بالذهب والفضة ولباسك الكتان والبز والمطرز. وأكلت السميذ والعسل والزيت وجملت جدا جدا فصلحت لمملكة.');
INSERT INTO `bible_verses_svd` VALUES ('20777', '26', '16', '14', 'وخرج لك اسم في الامم لجمالك لانه كان كاملا ببهائي الذي جعلته عليك يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20778', '26', '16', '15', 'فاتكلت على جمالك وزنيت على اسمك وسكبت زناك على كل عابر فكان له.');
INSERT INTO `bible_verses_svd` VALUES ('20779', '26', '16', '16', 'وأخذت من ثيابك وصنعت لنفسك مرتفعات موشّاة وزنيت عليها. أمر لم يأت ولم يكن.');
INSERT INTO `bible_verses_svd` VALUES ('20780', '26', '16', '17', 'واخذت امتعة زينتك من ذهبي ومن فضتي التي اعطيتك وصنعت لنفسك صور ذكور وزنيت بها.');
INSERT INTO `bible_verses_svd` VALUES ('20781', '26', '16', '18', 'واخذت ثيابك المطرزة وغطيتها بها ووضعت امامها زيتي وبخوري.');
INSERT INTO `bible_verses_svd` VALUES ('20782', '26', '16', '19', 'وخبزي الذي اعطيتك السميذ والزيت والعسل الذي اطعمتك وضعتها امامها رائحة سرور وهكذا كان يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20783', '26', '16', '20', 'اخذت بنيك وبناتك الذين ولدتهم لي وذبحتهم لها طعاما. أهو قليل من زناك');
INSERT INTO `bible_verses_svd` VALUES ('20784', '26', '16', '21', 'انك ذبحت بنيّ وجعلتهم يجوزون في النار لها.');
INSERT INTO `bible_verses_svd` VALUES ('20785', '26', '16', '22', 'وفي كل رجاساتك وزناك لم تذكري ايام صباك اذ كنت عريانة وعارية وكنت مدوسة بدمك.');
INSERT INTO `bible_verses_svd` VALUES ('20786', '26', '16', '23', 'وكان بعد كل شرّك. ويل ويل لك يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20787', '26', '16', '24', 'انك بنيت لنفسك قبّة وصنعت لنفسك مرتفعة في كل شارع.');
INSERT INTO `bible_verses_svd` VALUES ('20788', '26', '16', '25', 'في راس كل طريق بنيت مرتفعتك ورجّست جمالك وفرّجت رجليك لكل عابر واكثرت زناك.');
INSERT INTO `bible_verses_svd` VALUES ('20789', '26', '16', '26', 'وزنيت مع جيرانك بني مصر الغلاظ اللحم وزدت في زناك لاغاظتي');
INSERT INTO `bible_verses_svd` VALUES ('20790', '26', '16', '27', 'فهانذا قد مددت يدي عليك ومنعت عنك فريضتك واسلمتك لمرام مبغضاتك بنات الفلسطينيين اللواتي يخجلن من طريقك الرذيلة.');
INSERT INTO `bible_verses_svd` VALUES ('20791', '26', '16', '28', 'وزنيت مع بني اشور اذ كنت لم تشبعي فزنيت بهم ولم تشبعي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('20792', '26', '16', '29', 'وكثرت زناك في ارض كنعان الى ارض الكلدانيين وبهذا ايضا لم تشبعي.');
INSERT INTO `bible_verses_svd` VALUES ('20793', '26', '16', '30', 'ما امرض قلبك يقول السيد الرب اذ فعلت كل هذا فعل امرأة زانية سليطة');
INSERT INTO `bible_verses_svd` VALUES ('20794', '26', '16', '31', 'ببنائك قبّتك في راس كل طريق وصنعتك مرتفعتك في كل شارع. ولم تكوني كزانية بل محتقرة الأجرة.');
INSERT INTO `bible_verses_svd` VALUES ('20795', '26', '16', '32', 'ايتها الزوجة الفاسقة تاخذ اجنبيين مكان زوجها.');
INSERT INTO `bible_verses_svd` VALUES ('20796', '26', '16', '33', 'لكل الزواني يعطون هدية. اما انت فقد اعطيت كل محبيك هداياك ورشيتهم ليأتوك من كل جانب للزنا بك');
INSERT INTO `bible_verses_svd` VALUES ('20797', '26', '16', '34', 'وصار فيك عكس عادة النساء في زناك اذ لم يزن وراءك بل انت تعطين اجرة ولا اجرة تعطى لك فصرت بالعكس');
INSERT INTO `bible_verses_svd` VALUES ('20798', '26', '16', '35', 'فلذلك يا زانية اسمعي كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20799', '26', '16', '36', 'هكذا قال السيد الرب. من اجل انه قد انفق نحاسك وانكشفت عورتك بزناك بمحبيك وبكل اصنام رجاساتك ولدماء بنيك الذين بذلتهم لها');
INSERT INTO `bible_verses_svd` VALUES ('20800', '26', '16', '37', 'لذلك هانذا اجمع جميع محبيك الذين لذذت لهم وكل الذين احببتهم مع كل الذين ابغضتهم فاجمعهم عليك من حولك واكشف عورتك لهم لينظروا كل عورتك.');
INSERT INTO `bible_verses_svd` VALUES ('20801', '26', '16', '38', 'واحكم عليك احكام الفاسقات السافكات الدم واجعلك دم السخط والغيرة.');
INSERT INTO `bible_verses_svd` VALUES ('20802', '26', '16', '39', 'واسلمك ليدهم فيهدمون قبتك ويهدمون مرتفعاتك وينزعون عنك ثيابك وياخذون ادوات زينتك ويتركونك عريانة وعارية . ً');
INSERT INTO `bible_verses_svd` VALUES ('20803', '26', '16', '40', 'ويصعدون عليك جماعة ويرجمونك بالحجارة ويقطعونك بسيوفهم.');
INSERT INTO `bible_verses_svd` VALUES ('20804', '26', '16', '41', 'ويحرقون بيوتك بالنار ويجرون عليك احكاما قدام عيون نساء كثيرة. واكفّك عن الزنى وايضا لا تعطين اجرة بعد.');
INSERT INTO `bible_verses_svd` VALUES ('20805', '26', '16', '42', 'وأحل غضبي بك فتنصرف غيرتي عنك فاسكن ولا اغضب بعد.');
INSERT INTO `bible_verses_svd` VALUES ('20806', '26', '16', '43', 'من اجل انك لم تذكري ايام صباك بل اسخطتني في كل هذا فهانذا ايضا اجلب طريقك على راسك يقول السيد الرب فلا تفعلين هذه الرذيلة فوق رجاساتك كلها');
INSERT INTO `bible_verses_svd` VALUES ('20807', '26', '16', '44', 'هوذا كل ضارب مثل يضرب مثلا عليك قائلا مثل الام بنتها.');
INSERT INTO `bible_verses_svd` VALUES ('20808', '26', '16', '45', 'ابنة امك انت الكارهة زوجها وبنيها. وانت اخت اخواتك اللواتي كرهن ازواجهنّ وابناءهنّ . ‎ امكنّ حثية وابوكنّ أموري.');
INSERT INTO `bible_verses_svd` VALUES ('20809', '26', '16', '46', 'واختك الكبرى السامرة هي وبناتها الساكنة عن شمالك. واختك الصغرى الساكنة عن يمينك هي سدوم وبناتها.');
INSERT INTO `bible_verses_svd` VALUES ('20810', '26', '16', '47', 'ولا في طريقهنّ سلكت ولا مثل رجاساتهنّ فعلت كأن ذلك قليل فقط ففسدت اكثر منهنّ في كل طرقك.');
INSERT INTO `bible_verses_svd` VALUES ('20811', '26', '16', '48', 'حيّ انا يقول السيد الرب ان سدوم اختك لم تفعل هي ولا بناتها كما فعلت انت وبناتك.');
INSERT INTO `bible_verses_svd` VALUES ('20812', '26', '16', '49', 'هذا كان اثم اختك سدوم الكبرياء والشبع من الخبز وسلام الاطمئنان كان لها ولبناتها ولم تشدد يد الفقير والمسكين.');
INSERT INTO `bible_verses_svd` VALUES ('20813', '26', '16', '50', 'وتكبّرنّ وعملن الرجس امامي فنزعتهنّ كما رأيت.');
INSERT INTO `bible_verses_svd` VALUES ('20814', '26', '16', '51', 'ولم تخطئ السامرة نصف خطاياك. بل زدت رجاساتك اكثر منهنّ وبرّرت اخواتك بكل رجاساتك التي فعلت.');
INSERT INTO `bible_verses_svd` VALUES ('20815', '26', '16', '52', 'فاحملي ايضا خزيك انت القاضية على اخواتك. بخطاياك التي بها رجست اكثر منهنّ هنّ ابرّ منك. فاخجلي انت ايضا واحملي عارك بتبريرك اخواتك.');
INSERT INTO `bible_verses_svd` VALUES ('20816', '26', '16', '53', 'وأرجّع سبيهنّ سبي سدوم وبناتها وسبي السامرة وبناتها وسبي مسبييك في وسطها');
INSERT INTO `bible_verses_svd` VALUES ('20817', '26', '16', '54', 'لكي تحملي عارك وتخزي من كل ما فعلت بتعزيتك اياهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('20818', '26', '16', '55', 'واخواتك سدوم وبناتها يرجعن الى حالتهنّ القديمة والسامرة وبناتها يرجعن الى حالتهنّ القديمة وانت وبناتك ترجعن الى حالتكنّ القديمة.');
INSERT INTO `bible_verses_svd` VALUES ('20819', '26', '16', '56', 'واختك سدوم لم تكن تذكر في فمك يوم كبريائك');
INSERT INTO `bible_verses_svd` VALUES ('20820', '26', '16', '57', 'قبل ما انكشف شرّك كما في زمان تعيير بنات ارام وكل من حولها بنات الفلسطينيين اللواتي يحتقرنك من كل جهة.');
INSERT INTO `bible_verses_svd` VALUES ('20821', '26', '16', '58', 'رذيلتك ورجاساتك انت تحملينها يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('20822', '26', '16', '59', 'لانه هكذا قال السيد الرب اني افعل بك كما فعلت اذ ازدريت بالقسم لنكث العهد.');
INSERT INTO `bible_verses_svd` VALUES ('20823', '26', '16', '60', 'ولكني اذكر عهدي معك في ايام صباك واقيم لك عهدا ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('20824', '26', '16', '61', 'فتتذكرين طرقك وتخجلين اذ تقبلين اخواتك الكبر والصغر واجعلهنّ لك بنات ولكن لا بعهدك.');
INSERT INTO `bible_verses_svd` VALUES ('20825', '26', '16', '62', 'وانا اقيم عهدي معك فتعلمين اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20826', '26', '16', '63', 'لكي تتذكري فتخزي ولا تفتحي فاك بعد بسبب خزيك حين اغفر لك كل ما فعلت يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20827', '26', '17', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20828', '26', '17', '2', 'يا ابن آدم حاج أحجية ومثّل مثلا لبيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20829', '26', '17', '3', 'وقل. هكذا قال السيد الرب. نسر عظيم كبير الجناحين طويل القوادم واسع المناكب ذو تهاويل جاء الى لبنان واخذ فرع الارز.');
INSERT INTO `bible_verses_svd` VALUES ('20830', '26', '17', '4', 'قصف راس خراعيبه وجاء به الى ارض كنعان وجعله في مدينة التجار.');
INSERT INTO `bible_verses_svd` VALUES ('20831', '26', '17', '5', 'واخذ من زرع الارض والقاه في حقل الزرع. وجعله على مياه كثيرة. اقامه كالصفصاف.');
INSERT INTO `bible_verses_svd` VALUES ('20832', '26', '17', '6', 'فنبت وصار كرمة منتشرة قصيرة الساق. انعطفت عليه زراجينها وكانت اصولها تحته فصارت كرمة وانبتت فروعا وافرخت اغصانا.');
INSERT INTO `bible_verses_svd` VALUES ('20833', '26', '17', '7', 'وكان نسر آخر عظيم كبير الجناحين واسع المنكب فاذا بهذه الكرمة عطفت عليه اصولها وانبتت نحوه زراجينها ليسقيها في خمائل غرسها.');
INSERT INTO `bible_verses_svd` VALUES ('20834', '26', '17', '8', 'في حقل جيد على مياه كثيرة هي مغروسة لتنبت اغصانا وتحمل ثمرا فتكون كرمة واسعة.');
INSERT INTO `bible_verses_svd` VALUES ('20835', '26', '17', '9', 'قل. هكذا قال السيد الرب. هل تنجح. أفلا يقلع اصولها ويقطع ثمرها فتيبس. كل من اوراق اغصانها تيبس وليس بذراع عظيمة او بشعب كثير ليقلعوها من اصولها.');
INSERT INTO `bible_verses_svd` VALUES ('20836', '26', '17', '10', 'ها هي المغروسة فهل تنجح. ألا تيبس يبسا كأن ريحا شرقية اصابتها. في خمائل نبتها تيبس');
INSERT INTO `bible_verses_svd` VALUES ('20837', '26', '17', '11', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20838', '26', '17', '12', 'قل للبيت المتمرد أما علمتم ما هذه. قل هوذا ملك بابل قد جاء الى اورشليم واخذ ملكها ورؤساءها وجاء بهم اليه الى بابل.');
INSERT INTO `bible_verses_svd` VALUES ('20839', '26', '17', '13', 'واخذ من الزرع الملكي وقطع معه عهدا وادخله في قسم واخذ اقوياء الارض');
INSERT INTO `bible_verses_svd` VALUES ('20840', '26', '17', '14', 'لتكون المملكة حقيرة ولا ترتفع. لتحفظ العهد فتثبت.');
INSERT INTO `bible_verses_svd` VALUES ('20841', '26', '17', '15', 'فتمرد عليه بارساله رسله الى مصر ليعطوه خيلا وشعبا كثيرين. فهل ينجح هل يفلت فاعل هذا او ينقض عهدا ويفلت.');
INSERT INTO `bible_verses_svd` VALUES ('20842', '26', '17', '16', 'حيّ انا يقول السيد الرب ان في موضع الملك الذي ملّكه الذي ازدرى قسمه ونقض عهده فعنده في وسط بابل يموت.');
INSERT INTO `bible_verses_svd` VALUES ('20843', '26', '17', '17', 'ولا بجيش عظيم وجمع غفير يعينه فرعون في الحرب باقامة مترسة وبناء برج لقطع نفوس كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('20844', '26', '17', '18', 'اذ ازدرى القسم لنقض العهد وهوذا قد اعطى يده وفعل هذا كله فلا يفلت.');
INSERT INTO `bible_verses_svd` VALUES ('20845', '26', '17', '19', 'لاجل ذلك هكذا قال السيد الرب. حيّ انا ان قسمي الذي ازدراه وعهدي الذي نقضه اردهما على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('20846', '26', '17', '20', 'وابسط شبكتي عليه فيؤخذ في شركي وآتي به الى بابل واحاكمه هناك على خيانته التي خانني بها.');
INSERT INTO `bible_verses_svd` VALUES ('20847', '26', '17', '21', 'وكل هاربيه وكل جيوشه يسقطون بالسيف والباقون يذرون في كل ريح فتعلمون اني انا الرب تكلمت');
INSERT INTO `bible_verses_svd` VALUES ('20848', '26', '17', '22', 'هكذا قال السيد الرب وآخذ انا من فرع الارز العالي واغرسه واقطف من راس خراعيبه غصنا واغرسه على جبل عال وشامخ.');
INSERT INTO `bible_verses_svd` VALUES ('20849', '26', '17', '23', 'في جبل اسرائيل العالي اغرسه فينبت اغصانا ويحمل ثمرا ويكون ارزا واسعا فيسكن تحته كل طائر كل ذي جناح يسكن في ظل اغصانه.');
INSERT INTO `bible_verses_svd` VALUES ('20850', '26', '17', '24', 'فتعلم جميع اشجار الحقل اني انا الرب وضعت الشجرة الرفيعة ورفعت الشجرة الوضيعة ويبّست الشجرة الخضراء وافرخت الشجرة اليابسة. انا الرب تكلمت وفعلت');
INSERT INTO `bible_verses_svd` VALUES ('20851', '26', '18', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20852', '26', '18', '2', 'ما لكم انتم تضربون هذا المثل على ارض اسرائيل قائلين الآباء اكلوا الحصرم واسنان الابناء ضرست.');
INSERT INTO `bible_verses_svd` VALUES ('20853', '26', '18', '3', 'حيّ انا يقول السيد الرب لا يكون لكم من بعد ان تضربوا هذا المثل في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20854', '26', '18', '4', 'ها كل النفوس هي لي. نفس الاب كنفس الابن. كلاهما لي. النفس التي تخطئ هي تموت.');
INSERT INTO `bible_verses_svd` VALUES ('20855', '26', '18', '5', 'والانسان الذي كان بارا وفعل حقا وعدلا');
INSERT INTO `bible_verses_svd` VALUES ('20856', '26', '18', '6', 'لم يأكل على الجبال ولم يرفع عينيه الى اصنام بيت اسرائيل ولم ينجّس امرأة قريبه ولم يقرب امرأة طامثا');
INSERT INTO `bible_verses_svd` VALUES ('20857', '26', '18', '7', 'ولم يظلم انسانا بل رد للمديون رهنه ولم يغتصب اغتصابا بل بذل خبزه للجوعان وكسا العريان ثوبا');
INSERT INTO `bible_verses_svd` VALUES ('20858', '26', '18', '8', 'ولم يعط بالربا ولم ياخذ مرابحة وكفّ يده عن الجور واجرى العدل والحق بين الانسان والانسان');
INSERT INTO `bible_verses_svd` VALUES ('20859', '26', '18', '9', 'وسلك في فرائضي وحفظ احكامي ليعمل بالحق فهو بار. حياة يحيا يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20860', '26', '18', '10', 'فان ولد ابنا معتنفا سفّاك دم ففعل شيئا من هذه');
INSERT INTO `bible_verses_svd` VALUES ('20861', '26', '18', '11', 'ولم يفعل كل تلك بل اكل على الجبال ونجّس امرأة قريبه');
INSERT INTO `bible_verses_svd` VALUES ('20862', '26', '18', '12', 'وظلم الفقير والمسكين واغتصب اغتصابا ولم يرد الرهن وقد رفع عينيه الى الاصنام وفعل الرجس');
INSERT INTO `bible_verses_svd` VALUES ('20863', '26', '18', '13', 'واعطى بالربا واخذ المرابحة أفيحيا. لا يحيا. قد عمل كل هذه الرجاسات فموتا يموت. دمه يكون على نفسه');
INSERT INTO `bible_verses_svd` VALUES ('20864', '26', '18', '14', 'وان ولد ابنا رأى جميع خطايا ابيه التي فعلها فرآها ولم يفعل مثلها');
INSERT INTO `bible_verses_svd` VALUES ('20865', '26', '18', '15', 'لم يأكل على الجبال ولم يرفع عينيه الى اصنام بيت اسرائيل ولا نجّس امرأة قريبه');
INSERT INTO `bible_verses_svd` VALUES ('20866', '26', '18', '16', 'ولا ظلم انسانا ولا ارتهن رهنا ولا اغتصب اغتصابا بل بذل خبزه للجوعان وكسى العريان ثوبا');
INSERT INTO `bible_verses_svd` VALUES ('20867', '26', '18', '17', 'ورفع يده عن الفقير ولم ياخذ ربا ولا مرابحة بل اجرى احكامي وسلك في فرائضي فانه لا يموت باثم ابيه. حياة يحيا.');
INSERT INTO `bible_verses_svd` VALUES ('20868', '26', '18', '18', 'اما ابوه فلانه ظلم ظلما واغتصب اخاه اغتصابا وعمل غير الصالح بين شعبه فهوذا يموت باثمه');
INSERT INTO `bible_verses_svd` VALUES ('20869', '26', '18', '19', 'وانتم تقولون لماذا لا يحمل الابن من اثم الاب. اما الابن فقد فعل حقا وعدلا حفظ جميع فرائضي وعمل بها فحياة يحيا.');
INSERT INTO `bible_verses_svd` VALUES ('20870', '26', '18', '20', 'النفس التي تخطئ هي تموت. الابن لا يحمل من اثم الاب والاب لا يحمل من اثم الابن. بر البار عليه يكون وشر الشرير عليه يكون.');
INSERT INTO `bible_verses_svd` VALUES ('20871', '26', '18', '21', 'فاذا رجع الشرير عن جميع خطاياه التي فعلها وحفظ كل فرائضي وفعل حقا وعدلا فحياة يحيا. لا يموت.');
INSERT INTO `bible_verses_svd` VALUES ('20872', '26', '18', '22', 'كل معاصيه التي فعلها لا تذكر عليه. في بره الذي عمل يحيا.');
INSERT INTO `bible_verses_svd` VALUES ('20873', '26', '18', '23', 'هل مسرة أسر بموت الشرير يقول السيد الرب. ألا برجوعه عن طرقه فيحيا.');
INSERT INTO `bible_verses_svd` VALUES ('20874', '26', '18', '24', 'واذا رجع البار عن بره وعمل اثما وفعل مثل كل الرجاسات التي يفعلها الشرير أفيحيا. كل بره الذي عمله لا يذكر. في خيانته التي خانها وفي خطيته التي اخطأ بها يموت');
INSERT INTO `bible_verses_svd` VALUES ('20875', '26', '18', '25', 'وانتم تقولون ليست طريق الرب مستوية. فاسمعوا الآن يا بيت اسرائيل. أطريقي هي غير مستوية أليست طرقكم غير مستوية.');
INSERT INTO `bible_verses_svd` VALUES ('20876', '26', '18', '26', 'اذا رجع البار عن بره وعمل اثما ومات فيه فباثمه الذي عمله يموت.');
INSERT INTO `bible_verses_svd` VALUES ('20877', '26', '18', '27', 'واذا رجع الشرير عن شره الذي فعل وعمل حقا وعدلا فهو يحيي نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('20878', '26', '18', '28', 'رأى فرجع عن كل معاصيه التي عملها فحياة يحيا. لا يموت.');
INSERT INTO `bible_verses_svd` VALUES ('20879', '26', '18', '29', 'وبيت اسرائيل يقول ليست طريق الرب مستوية. أطرقي غير مستقيمة يا بيت اسرائيل. أليست طرقكم غير مستقيمة.');
INSERT INTO `bible_verses_svd` VALUES ('20880', '26', '18', '30', 'من اجل ذلك اقضي عليكم يا بيت اسرائيل كل واحد كطرقه يقول السيد الرب. توبوا وارجعوا عن كل معاصيكم ولا يكون لكم الاثم مهلكة.');
INSERT INTO `bible_verses_svd` VALUES ('20881', '26', '18', '31', 'اطرحوا عنكم كل معاصيكم التي عصيتم بها واعملوا لانفسكم قلبا جديدا وروحا جديدة. فلماذا تموتون يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('20882', '26', '18', '32', 'لاني لا أسر بموت من يموت يقول السيد الرب. فارجعوا واحيوا');
INSERT INTO `bible_verses_svd` VALUES ('20883', '26', '19', '1', 'اما انت فارفع مرثاة على رؤساء اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20884', '26', '19', '2', 'وقل. ما هي امك. لبوة ربضت بين الأسود وربّت جراءها بين الاشبال.');
INSERT INTO `bible_verses_svd` VALUES ('20885', '26', '19', '3', 'ربّت واحدا من جرائها فصار شبلا وتعلم افتراس الفريسة. اكل الناس.');
INSERT INTO `bible_verses_svd` VALUES ('20886', '26', '19', '4', 'فلما سمعت به الامم أخذ في حفرتهم فأتوا به بخزائم الى ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('20887', '26', '19', '5', 'فلما رأت انها قد انتظرت وهلك رجاؤها اخذت آخر من جرائها وصيرته شبلا.');
INSERT INTO `bible_verses_svd` VALUES ('20888', '26', '19', '6', 'فتمشى بين الأسود. صار شبلا وتعلم افتراس الفريسة. اكل الناس.');
INSERT INTO `bible_verses_svd` VALUES ('20889', '26', '19', '7', 'وعرف قصورهم وخرب مدنهم فاقفرت الارض وملؤها من صوت زمجرته.');
INSERT INTO `bible_verses_svd` VALUES ('20890', '26', '19', '8', 'فاتفق عليه الامم من كل جهة من البلدان وبسطوا عليه شبكتهم فأخذ في حفرتهم');
INSERT INTO `bible_verses_svd` VALUES ('20891', '26', '19', '9', 'فوضعوه في قفص بخزائم واحضروه الى ملك بابل وأتوا به الى القلاع لكيلا يسمع صوته بعد على جبال اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20892', '26', '19', '10', 'امك ككرمة مثلك غرست على المياه. كانت مثمرة مفرخة من كثرة المياه.');
INSERT INTO `bible_verses_svd` VALUES ('20893', '26', '19', '11', 'وكان لها فروع قوية لقضبان المتسلطين وارتفع ساقها بين الاغصان الغبياء وظهرت في ارتفاعها بكثرة زراجينها.');
INSERT INTO `bible_verses_svd` VALUES ('20894', '26', '19', '12', 'لكنها اقتلعت بغيظ وطرحت على الارض وقد يبّست ريح شرقية ثمرها. قصفت ويبست فروعها القوية. اكلتها النار.');
INSERT INTO `bible_verses_svd` VALUES ('20895', '26', '19', '13', 'والآن غرست في القفر في ارض يابسة عطشانة.');
INSERT INTO `bible_verses_svd` VALUES ('20896', '26', '19', '14', 'وخرجت نار من فرع عصّيها اكلت ثمرها. وليس لها الآن فرع قوي لقضيب تسلّط. هي رثاء وتكون لمرثاة');
INSERT INTO `bible_verses_svd` VALUES ('20897', '26', '20', '1', 'وكان في السنة السابعة في الشهر الخامس في العاشر من الشهر ان اناسا من شيوخ اسرائيل جاءوا ليسألوا الرب فجلسوا امامي.');
INSERT INTO `bible_verses_svd` VALUES ('20898', '26', '20', '2', 'فكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20899', '26', '20', '3', 'يا ابن آدم كلم شيوخ اسرائيل وقل لهم. هكذا قال السيد الرب. هل انتم آتون لتسألوني. حيّ انا لا أسأل منكم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20900', '26', '20', '4', 'هل تدينهم. هل تدين يا ابن آدم. عرفهم رجاسات آبائهم');
INSERT INTO `bible_verses_svd` VALUES ('20901', '26', '20', '5', 'وقل لهم. هكذا قال السيد الرب في يوم اخترت اسرائيل ورفعت يدي لنسل بيت يعقوب وعرفتهم نفسي في ارض مصر ورفعت لهم يدي قائلا انا الرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('20902', '26', '20', '6', 'في ذلك اليوم رفعت لهم يدي لاخرجهم من ارض مصر الى الارض التي تجسستها لهم تفيض لبنا وعسلا هي فخر كل الاراضي');
INSERT INTO `bible_verses_svd` VALUES ('20903', '26', '20', '7', 'وقلت لهم اطرحوا كل انسان منكم ارجاس عينيه ولا تتنجسوا باصنام مصر. انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('20904', '26', '20', '8', 'فتمردوا عليّ ولم يريدوا ان يسمعوا لي ولم يطرح الانسان منهم ارجاس عينيه ولم يتركوا اصنام مصر. فقلت اني اسكب رجزي عليهم لأتمّ عليهم سخطي في وسط ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('20905', '26', '20', '9', 'لكن صنعت لاجل اسمي لكيلا يتنجس امام عيون الامم الذين هم في وسطهم الذين عرّفتهم نفسي امام عيونهم باخراجهم من ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('20906', '26', '20', '10', 'فاخرجتهم من ارض مصر وأتيت بهم الى البرية.');
INSERT INTO `bible_verses_svd` VALUES ('20907', '26', '20', '11', 'واعطيتهم فرائضي وعرّفتهم احكامي التي ان عملها انسان يحيا بها.');
INSERT INTO `bible_verses_svd` VALUES ('20908', '26', '20', '12', 'واعطيتهم ايضا سبوتي لتكون علامة بيني وبينهم ليعلموا اني انا الرب مقدسهم');
INSERT INTO `bible_verses_svd` VALUES ('20909', '26', '20', '13', 'فتمرد عليّ بيت اسرائيل في البرية. لم يسلكوا في فرائضي ورفضوا احكامي التي ان عملها انسان يحيا بها ونجسوا سبوتي كثيرا. فقلت اني اسكب رجزي عليهم في البرية لافنائهم.');
INSERT INTO `bible_verses_svd` VALUES ('20910', '26', '20', '14', 'لكن صنعت لاجل اسمي لكي لا يتنجس امام عيون الامم الذين اخرجتهم امام عيونهم.');
INSERT INTO `bible_verses_svd` VALUES ('20911', '26', '20', '15', 'ورفعت ايضا يدي لهم في البرية باني لا آتي بهم الى الارض التي اعطيتهم اياها تفيض لبنا وعسلا هي فخر كل الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('20912', '26', '20', '16', 'لانهم رفضوا احكامي ولم يسلكوا في فرائضي بل نجسوا سبوتي لان قلبهم ذهب وراء اصنامهم.');
INSERT INTO `bible_verses_svd` VALUES ('20913', '26', '20', '17', 'لكن عيني اشفقت عليهم عن اهلاكهم فلم افنهم في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('20914', '26', '20', '18', 'وقلت لآبنائهم في البرية لا تسلكوا في فرائض آبائكم ولا تحفظوا احكامهم ولا تتنجسوا باصنامهم.');
INSERT INTO `bible_verses_svd` VALUES ('20915', '26', '20', '19', 'انا الرب الهكم فاسلكوا في فرائضي واحفظوا احكامي واعملوا بها');
INSERT INTO `bible_verses_svd` VALUES ('20916', '26', '20', '20', 'وقدسوا سبوتي فتكون علامة بيني وبينكم لتعلموا اني انا الرب الهكم.');
INSERT INTO `bible_verses_svd` VALUES ('20917', '26', '20', '21', 'فتمرد الابناء عليّ. لم يسلكوا في فرائضي ولم يحفظوا احكامي ليعملوها التي ان عملها انسان يحيا بها ونجسوا سبوتي فقلت اني اسكب رجزي عليهم لأتمّ سخطي عليهم في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('20918', '26', '20', '22', 'ثم كففت يدي وصنعت لاجل اسمي لكيلا يتنجس امام عيون الامم الذين اخرجتهم امام عيونهم.');
INSERT INTO `bible_verses_svd` VALUES ('20919', '26', '20', '23', 'ورفعت ايضا يدي لهم في البرية لافرقهم في الامم واذريهم في الاراضي');
INSERT INTO `bible_verses_svd` VALUES ('20920', '26', '20', '24', 'لانهم لم يصنعوا احكامي بل رفضوا فرائضي ونجسوا سبوتي وكانت عيونهم وراء اصنام آبائهم.');
INSERT INTO `bible_verses_svd` VALUES ('20921', '26', '20', '25', 'واعطيتهم ايضا فرائض غير صالحة واحكاما لا يحيون بها');
INSERT INTO `bible_verses_svd` VALUES ('20922', '26', '20', '26', 'ونجّستهم بعطاياهم اذ اجازوا في النار كل فاتح رحم لابيدهم حتى يعلموا اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20923', '26', '20', '27', 'لاجل ذلك كلم بيت اسرائيل يا ابن آدم وقل لهم. هكذا قال السيد الرب. في هذا ايضا جدّف عليّ آباؤكم اذ خانوني خيانة');
INSERT INTO `bible_verses_svd` VALUES ('20924', '26', '20', '28', 'لما أتيت بهم الى الارض التي رفعت لهم يدي لاعطيهم اياها فرأوا كل تل عال وكل شجرة غبياء فذبحوا هناك ذبائحهم وقربوا هناك قرابينهم المغيظة وقدموا هناك روائح سرورهم وسكبوا هناك سكائبهم.');
INSERT INTO `bible_verses_svd` VALUES ('20925', '26', '20', '29', 'فقلت لهم ما هذه المرتفعة التي تاتون اليها. فدعي اسمها مرتفعة الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('20926', '26', '20', '30', 'لذلك قل لبيت اسرائيل هكذا قال السيد الرب. هل تنجستم بطريق آبائكم وزنيتم وراء ارجاسهم.');
INSERT INTO `bible_verses_svd` VALUES ('20927', '26', '20', '31', 'وبتقديم عطاياكم واجازة ابنائكم في النار تتنجسون بكل اصنامكم الى اليوم. فهل أسأل منكم يا بيت اسرائيل. حيّ انا يقول السيد الرب لا أسأل منكم.');
INSERT INTO `bible_verses_svd` VALUES ('20928', '26', '20', '32', 'والذي يخطر ببالكم لن يكون اذ تقولون نكون كالامم كقبائل الاراضي فنعبد الخشب والحجر.');
INSERT INTO `bible_verses_svd` VALUES ('20929', '26', '20', '33', 'حيّ انا يقول السيد الرب اني بيد قوية وبذراع ممدودة وبسخط مسكوب املك عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('20930', '26', '20', '34', 'واخرجكم من بين الشعوب واجمعكم من الاراضي التي تفرقتم فيها بيد قوية وبذراع ممدودة وبسخط مسكوب.');
INSERT INTO `bible_verses_svd` VALUES ('20931', '26', '20', '35', 'وآتي بكم الى برية الشعوب واحاكمكم هناك وجها لوجه.');
INSERT INTO `bible_verses_svd` VALUES ('20932', '26', '20', '36', 'كما حاكمت آباءكم في برية ارض مصر كذلك احاكمكم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20933', '26', '20', '37', 'وامرّكم تحت العصا وادخلكم في رباط العهد.');
INSERT INTO `bible_verses_svd` VALUES ('20934', '26', '20', '38', 'واعزل منكم المتمردين والعصاة عليّ. اخرجهم من ارض غربتهم ولا يدخلون ارض اسرائيل فتعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20935', '26', '20', '39', 'اما انتم يا بيت اسرائيل فهكذا قال السيد الرب. اذهبوا اعبدوا كل انسان اصنامه وبعد ان لم تسمعوا لي فلا تنجسوا اسمي القدوس بعد بعطاياكم وباصنامكم.');
INSERT INTO `bible_verses_svd` VALUES ('20936', '26', '20', '40', 'لانه في جبل قدسي في جبل اسرائيل العالي يقول السيد الرب هناك يعبدني كل بيت اسرائيل كلهم في الارض. هناك ارضى عنهم وهناك اطلب تقدماتكم وباكورات جزاكم مع جميع مقدساتكم.');
INSERT INTO `bible_verses_svd` VALUES ('20937', '26', '20', '41', 'برائحة سروركم ارضى عنكم حين اخرجكم من بين الشعوب واجمعكم من الاراضي التي تفرقتم فيها واتقدس فيكم امام عيون الامم');
INSERT INTO `bible_verses_svd` VALUES ('20938', '26', '20', '42', 'فتعلمون اني انا الرب حين آتي بكم الى ارض اسرائيل الى الارض التي رفعت يدي لاعطي آباءكم اياها.');
INSERT INTO `bible_verses_svd` VALUES ('20939', '26', '20', '43', 'وهناك تذكرون طرقكم وكل اعمالكم التي تنجستم بها وتمقتون انفسكم لجميع الشرور التي فعلتم.');
INSERT INTO `bible_verses_svd` VALUES ('20940', '26', '20', '44', 'فتعلمون اني انا الرب اذا فعلت بكم من اجل اسمي. لا كطرقكم الشريرة ولا كاعمالكم الفاسدة يا بيت اسرائيل يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20941', '26', '20', '45', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20942', '26', '20', '46', 'يا ابن آدم اجعل وجهك نحو التيمن وتكلم نحو الجنوب وتنبأ على وعر الحقل في الجنوب');
INSERT INTO `bible_verses_svd` VALUES ('20943', '26', '20', '47', 'وقل لوعر الجنوب اسمع كلام الرب. هكذا قال السيد الرب. هانذا اضرم فيك نارا فتأكل كل شجرة خضراء فيك وكل شجرة يابسة. لا يطفأ لهيبها الملتهب وتحرق بها كل الوجوه من الجنوب الى الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('20944', '26', '20', '48', 'فيرى كل بشر اني انا الرب اضرمتها. لا تطفأ.');
INSERT INTO `bible_verses_svd` VALUES ('20945', '26', '20', '49', 'فقلت آه يا سيد الرب. هم يقولون أما يمثّل هو امثالا');
INSERT INTO `bible_verses_svd` VALUES ('20946', '26', '21', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20947', '26', '21', '2', 'يا ابن آدم اجعل وجهك نحو اورشليم وتكلم على المقادس وتنبأ على ارض اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('20948', '26', '21', '3', 'وقل لارض اسرائيل. هكذا قال الرب. هانذا عليك واستل سيفي من غمده فاقطع منك الصدّيق والشرير.');
INSERT INTO `bible_verses_svd` VALUES ('20949', '26', '21', '4', 'من حيث اني اقطع منك الصدّيق والشرير فلذلك يخرج سيفي من غمده على كل بشر من الجنوب الى الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('20950', '26', '21', '5', 'فيعلم كل بشر اني انا الرب سللت سيفي من غمده. لا يرجع ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('20951', '26', '21', '6', 'اما انت يا ابن آدم فتنهّد بانكسار الحقوين وبمرارة تنهّد امام عيونهم.');
INSERT INTO `bible_verses_svd` VALUES ('20952', '26', '21', '7', 'ويكون اذا قالوا لك على م تتنهد انك تقول على الخبر لانه جاء فيذوب كل قلب وترتخي كل الايدي وتيئس كل روح وكل الركب تصير كالماء ها هي آتية وتكون يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20953', '26', '21', '8', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('20954', '26', '21', '9', 'يا ابن آدم تنبأ وقل. هكذا قال الرب. قل سيف سيف حدّد وصقل ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('20955', '26', '21', '10', 'قد حدّد ليذبح ذبحا. قد صقل لكي يبرق فهل نبتهج. عصا ابني تزدري بكل عود.');
INSERT INTO `bible_verses_svd` VALUES ('20956', '26', '21', '11', 'وقد اعطاه ليصقل لكي يمسك بالكف. هذا السيف قد حدّد وهو مصقول لكي يسلم ليد القاتل.');
INSERT INTO `bible_verses_svd` VALUES ('20957', '26', '21', '12', 'اصرخ وولول يا ابن آدم لانه يكون على شعبي وعلى كل رؤساء اسرائيل. اهوال بسبب السيف تكون على شعبي. لذلك اصفق على فخذك.');
INSERT INTO `bible_verses_svd` VALUES ('20958', '26', '21', '13', 'لانه امتحان. وماذا ان لم تكن ايضا العصا المزدرية يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('20959', '26', '21', '14', 'فتنبأ انت يا ابن آدم واصفق كفا على كف وليعد السيف ثالثة. هو سيف القتلى سيف القتل العظيم المحيق بهم.');
INSERT INTO `bible_verses_svd` VALUES ('20960', '26', '21', '15', 'لذوبان القلب وتكثير المهالك لذلك جعلت على كل الابواب سيفا متقلبا. آه قد جعل برّاقا هو مصقول للذبح.');
INSERT INTO `bible_verses_svd` VALUES ('20961', '26', '21', '16', 'انضم يمّن انتصب شمّل حيثما توجه حدّك.');
INSERT INTO `bible_verses_svd` VALUES ('20962', '26', '21', '17', 'وانا ايضا اصفّق كفّي على كفّي واسكن غضبي. انا الرب تكلمت');
INSERT INTO `bible_verses_svd` VALUES ('20963', '26', '21', '18', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20964', '26', '21', '19', 'وانت يا ابن آدم عيّن لنفسك طريقين لمجيء سيف ملك بابل. من ارض واحدة تخرج الاثنتان. واصنع صوّة. على راس طريق المدينة اصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('20965', '26', '21', '20', 'عيّن طريقا لياتي السيف على ربّة بني عمون وعلى يهوذا في اورشليم المنيعة.');
INSERT INTO `bible_verses_svd` VALUES ('20966', '26', '21', '21', 'لان ملك بابل قد وقف على ام الطريق على راس الطريقين ليعرف عرافة. صقل السهام سأل بالترافيم نظر الى الكبد.');
INSERT INTO `bible_verses_svd` VALUES ('20967', '26', '21', '22', 'عن يمينه كانت العرافة على اورشليم لوضع المجانق لفتح الفم في القتل ولرفع الصوت بالهتاف لوضع المجانق على الابواب لاقامة مترسة لبناء برج.');
INSERT INTO `bible_verses_svd` VALUES ('20968', '26', '21', '23', 'وتكون لهم مثل عرافة كاذبة في عيونهم الحالفين لهم حلفا. لكنه يذكر الاثم حتى يؤخذوا.');
INSERT INTO `bible_verses_svd` VALUES ('20969', '26', '21', '24', 'لذلك هكذا قال السيد الرب. من اجل انكم ذكّرتم باثمكم عند انكشاف معاصيكم لاظهار خطاياكم في جميع اعمالكم فمن اجل تذكيركم تؤخذون باليد');
INSERT INTO `bible_verses_svd` VALUES ('20970', '26', '21', '25', 'وانت ايها النجس الشرير رئيس اسرائيل الذي قد جاء يومه في زمان اثم النهاية');
INSERT INTO `bible_verses_svd` VALUES ('20971', '26', '21', '26', 'هكذا قال السيد الرب. انزع العمامة. ارفع التاج. هذه لا تلك. ارفع الوضيع وضع الرفيع.');
INSERT INTO `bible_verses_svd` VALUES ('20972', '26', '21', '27', 'منقلبا منقلبا منقلبا اجعله. هذا ايضا لا يكون حتى يأتي الذي له الحكم فاعطيه اياه');
INSERT INTO `bible_verses_svd` VALUES ('20973', '26', '21', '28', 'وانت يا ابن آدم فتنبأ وقل. هكذا قال السيد الرب في بني عمون وفي تعييرهم. فقل سيف سيف مسلول للذبح مصقول للغاية للبريق.');
INSERT INTO `bible_verses_svd` VALUES ('20974', '26', '21', '29', 'اذ يرون لك باطلا اذ يعرفون لك كذبا ليجعلوك على اعناق القتلى الاشرار الذين جاء يومهم في زمان اثم النهاية.');
INSERT INTO `bible_verses_svd` VALUES ('20975', '26', '21', '30', 'فهل اعيده الى غمده. ألا في الموضع الذي خلقت فيه في مولدك احاكمك.');
INSERT INTO `bible_verses_svd` VALUES ('20976', '26', '21', '31', 'واسكب عليك غضبي وانفخ عليك بنار غيظي واسلمك ليد رجال متحرّقين ماهرين للاهلاك.');
INSERT INTO `bible_verses_svd` VALUES ('20977', '26', '21', '32', 'تكونين اكلة للنار. دمك يكون في وسط الارض. لا تذكرين لاني انا الرب تكلمت');
INSERT INTO `bible_verses_svd` VALUES ('20978', '26', '22', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20979', '26', '22', '2', 'وانت يا ابن آدم هل تدين هل تدين مدينة الدماء. فعرّفها كل رجاساتها');
INSERT INTO `bible_verses_svd` VALUES ('20980', '26', '22', '3', 'وقل. هكذا قال السيد الرب. ايتها المدينة السافكة الدم في وسطها ليأتي وقتها الصانعة اصناما لنفسها لتتنجس بها');
INSERT INTO `bible_verses_svd` VALUES ('20981', '26', '22', '4', 'قد اثمت بدمك الذي سفكت ونجّست نفسك باصنامك التي عملت وقرّبت ايامك وبلغت سنيك فلذلك جعلتك عارا للامم وسخرة لجميع الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('20982', '26', '22', '5', 'القريبة اليك والبعيدة عنك يسخرون منك يا نجسة الاسم يا كثيرة الشغب.');
INSERT INTO `bible_verses_svd` VALUES ('20983', '26', '22', '6', 'هوذا رؤساء اسرائيل كل واحد حسب استطاعته كانوا فيك لاجل سفك الدم.');
INSERT INTO `bible_verses_svd` VALUES ('20984', '26', '22', '7', 'فيك اهانوا ابا واما. في وسطك عاملوا الغريب بالظلم. فيك اضطهدوا اليتيم والارملة.');
INSERT INTO `bible_verses_svd` VALUES ('20985', '26', '22', '8', 'ازدريت اقداسي ونجست سبوتي.');
INSERT INTO `bible_verses_svd` VALUES ('20986', '26', '22', '9', 'كان فيك اناس وشاة لسفك الدم وفيك اكلوا على الجبال. في وسطك عملوا رذيلة.');
INSERT INTO `bible_verses_svd` VALUES ('20987', '26', '22', '10', 'فيك كشف الانسان عورة ابيه. فيك أذلوا المتنجسة بطمثها.');
INSERT INTO `bible_verses_svd` VALUES ('20988', '26', '22', '11', 'انسان فعل الرجس بامرأة قريبه. انسان نجس كنته برذيلة. انسان اذل فيك اخته بنت ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('20989', '26', '22', '12', 'فيك اخذوا الرشوة لسفك الدم. اخذت الربا والمرابحة وسلبت اقرباءك بالظلم ونسيتني يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('20990', '26', '22', '13', 'فهانذا قد صفقت بكفي بسبب خطفك الذي خطفت وبسبب دمك الذي كان في وسطك.');
INSERT INTO `bible_verses_svd` VALUES ('20991', '26', '22', '14', 'فهل يثبت قلبك او تقوى يداك في الايام التي فيها أعاملك. انا الرب تكلمت وسافعل.');
INSERT INTO `bible_verses_svd` VALUES ('20992', '26', '22', '15', 'وابددك بين الامم واذريك في الاراضي وازيل نجاستك منك.');
INSERT INTO `bible_verses_svd` VALUES ('20993', '26', '22', '16', 'وتتدنسين بنفسك امام عيون الامم وتعلمين اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('20994', '26', '22', '17', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('20995', '26', '22', '18', 'يا ابن آدم قد صار لي بيت اسرائيل زغلا كلهم نحاس وقصدير وحديد ورصاص في وسط كور. صاروا زغل فضة.');
INSERT INTO `bible_verses_svd` VALUES ('20996', '26', '22', '19', 'لاجل ذلك هكذا قال السيد الرب. من حيث انكم كلكم صرتم زغلا فلذلك هانذا اجمعكم في وسط اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('20997', '26', '22', '20', 'جمع فضة ونحاس وحديد ورصاص وقصدير الى وسط كور لنفخ النار عليها لسبكها كذلك اجمعكم بغضبي وسخطي واطرحكم واسبككم.');
INSERT INTO `bible_verses_svd` VALUES ('20998', '26', '22', '21', 'فاجمعكم وانفخ عليكم في نار غضبي فتسبكون في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('20999', '26', '22', '22', 'كما تسبك الفضة في وسط الكور كذلك تسبكون في وسطها فتعلمون اني انا الرب سكبت سخطي عليكم');
INSERT INTO `bible_verses_svd` VALUES ('21000', '26', '22', '23', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21001', '26', '22', '24', 'يا ابن آدم قل لها انت الارض التي لم تطهر لم يمطر عليها في يوم الغضب.');
INSERT INTO `bible_verses_svd` VALUES ('21002', '26', '22', '25', 'فتنة انبيائها في وسطها كأسد مزمجر يخطف الفريسة. اكلوا نفوسا. اخذوا الكنز والنفيس اكثروا اراملها في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('21003', '26', '22', '26', 'كهنتها خالفوا شريعتي ونجسوا اقداسي. لم يميزوا بين المقدس والمحلل ولم يعلموا الفرق بين النجس والطاهر وحجبوا عيونهم عن سبوتي فتدنست في وسطهم.');
INSERT INTO `bible_verses_svd` VALUES ('21004', '26', '22', '27', 'رؤساؤها في وسطها كذئاب خاطفة خطفا لسفك الدم لاهلاك النفوس لاكتساب كسب.');
INSERT INTO `bible_verses_svd` VALUES ('21005', '26', '22', '28', 'وانبياؤها قد طينوا لهم بالطفال رائين باطلا وعارفين لهم كذبا قائلين هكذا قال السيد الرب والرب لم يتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('21006', '26', '22', '29', 'شعب الارض ظلموا ظلما وغصبوا غصبا واضطهدوا الفقير والمسكين وظلموا الغريب بغير الحق.');
INSERT INTO `bible_verses_svd` VALUES ('21007', '26', '22', '30', 'وطلبت من بينهم رجلا يبني جدارا ويقف في الثغر امامي عن الارض لكي لا اخربها فلم اجد.');
INSERT INTO `bible_verses_svd` VALUES ('21008', '26', '22', '31', 'فسكبت سخطي عليهم. افنيتهم بنار غضبي. جلبت طريقهم على رؤوسهم يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21009', '26', '23', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('21010', '26', '23', '2', 'يا ابن آدم كان امرأتان ابنتا ام واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('21011', '26', '23', '3', 'وزنتا بمصر. في صباهما زنتا. هناك دغدغت ثديّهما وهناك تزغزغت ترائب عذرتهما.');
INSERT INTO `bible_verses_svd` VALUES ('21012', '26', '23', '4', 'واسمها أهولة الكبيرة وأهوليبة اختها وكانتا لي وولدتا بنين وبنات. واسماهما السامرة أهولة واورشليم أهوليبة.');
INSERT INTO `bible_verses_svd` VALUES ('21013', '26', '23', '5', 'وزنت أهولة من تحتي وعشقت محبيها اشور الابطال');
INSERT INTO `bible_verses_svd` VALUES ('21014', '26', '23', '6', 'اللابسين الاسمانجوني ولاة وشحنا كلهم شبان شهوة فرسان راكبون الخيل.');
INSERT INTO `bible_verses_svd` VALUES ('21015', '26', '23', '7', 'فدفعت لهم عقرها لمختاري بني اشور كلهم وتنجست بكل من عشقتهم بكل اصنامهم.');
INSERT INTO `bible_verses_svd` VALUES ('21016', '26', '23', '8', 'ولم تترك زناها من مصر ايضا لانهم ضاجعوها في صباها وزغزغوا ترائب عذرتها وسكبوا عليها زناهم.');
INSERT INTO `bible_verses_svd` VALUES ('21017', '26', '23', '9', 'لذلك سلمتها ليد عشّاقها ليد بني اشور الذين عشقتهم.');
INSERT INTO `bible_verses_svd` VALUES ('21018', '26', '23', '10', 'هم كشفوا عورتها. اخذوا بنيها وبناتها وذبحوها بالسيف فصارت عبرة للنساء واجروا عليها حكما');
INSERT INTO `bible_verses_svd` VALUES ('21019', '26', '23', '11', 'فلما رأت اختها أهوليبة ذلك افسدت في عشقها اكثر منها وفي زناها اكثر من زنى اختها.');
INSERT INTO `bible_verses_svd` VALUES ('21020', '26', '23', '12', 'عشقت بني اشور الولاة والشحن الابطال اللابسين افخر لباس فرسانا راكبين الخيل كلهم شبان شهوة');
INSERT INTO `bible_verses_svd` VALUES ('21021', '26', '23', '13', 'فرأيت انها قد تنجست ولكلتيهما طريق واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('21022', '26', '23', '14', 'وزادت زناها ولما نظرت الى رجال مصوّرين على الحائط صور الكلدانيين مصوّرة بمغرة');
INSERT INTO `bible_verses_svd` VALUES ('21023', '26', '23', '15', 'منطقين بمناطق على احقائهم عمائمهم مسدولة على رؤوسهم. كلهم في المنظر رؤساء مركبات شبه بني بابل الكلدانيين ارض ميلادهم');
INSERT INTO `bible_verses_svd` VALUES ('21024', '26', '23', '16', 'عشقتهم عند لمح عينيها اياهم وارسلت اليهم رسلا الى ارض الكلدانيين.');
INSERT INTO `bible_verses_svd` VALUES ('21025', '26', '23', '17', 'فاتاها بنو بابل في مضجع الحب ونجسوها بزناهم فتنجست بهم وجفتهم نفسها.');
INSERT INTO `bible_verses_svd` VALUES ('21026', '26', '23', '18', 'وكشفت زناها وكشفت عورتها فجفتها نفسي كما جفت نفسي اختها.');
INSERT INTO `bible_verses_svd` VALUES ('21027', '26', '23', '19', 'واكثرت زناها بذكرها ايام صباها التي فيها زنت بارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('21028', '26', '23', '20', 'وعشقت معشوقيهم الذين لحمهم كلحم الحمير ومنيّهم كمنيّ الخيل.');
INSERT INTO `bible_verses_svd` VALUES ('21029', '26', '23', '21', 'وافتقدت رذيلة صباك بزغزغة المصريين ترائبك لاجل ثدي صباك');
INSERT INTO `bible_verses_svd` VALUES ('21030', '26', '23', '22', 'لاجل ذلك يا أهوليبة هكذا قال السيد الرب. هانذا اهيج عليك عشّاقك الذين جفتهم نفسك وآتي بهم عليك من كل جهة');
INSERT INTO `bible_verses_svd` VALUES ('21031', '26', '23', '23', 'بني بابل وكل الكلدانيين فقود وشوع وقوع ومعهم كل بني اشور شبان شهوة ولاة وشحن كلهم رؤساء مركبات وشهراء. كلهم راكبون الخيل.');
INSERT INTO `bible_verses_svd` VALUES ('21032', '26', '23', '24', 'فياتون عليك باسلحة مركبات وعجلات وبجماعة شعوب يقيمون عليك الترس والمجن والخوذة من حولك واسلم لهم الحكم فيحكمون عليك بأحكامهم.');
INSERT INTO `bible_verses_svd` VALUES ('21033', '26', '23', '25', 'واجعل غيرتي عليك فيعاملونك بالسخط. يقطعون انفك واذنيك وبقيتك تسقط بالسيف. يأخذون بنيك وبناتك وتؤكل بقيتك بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('21034', '26', '23', '26', 'وينزعون عنك ثيابك وياخذون ادوات زينتك.');
INSERT INTO `bible_verses_svd` VALUES ('21035', '26', '23', '27', 'وابطل رذيلتك عنك وزناك من ارض مصر فلا ترفعين عينيك اليهم ولا تذكرين مصر بعد.');
INSERT INTO `bible_verses_svd` VALUES ('21036', '26', '23', '28', 'لانه هكذا قال السيد الرب هانذا اسلمك ليد الذين ابغضتهم ليد الذين جفتهم نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('21037', '26', '23', '29', 'فيعاملونك بالبغضاء وياخذون كل تعبك ويتركونك عريانة وعارية فتنكشف عورة زناك ورذيلتك وزناك.');
INSERT INTO `bible_verses_svd` VALUES ('21038', '26', '23', '30', 'افعل بك هذا لانك زنيت وراء الامم لانك تنجست باصنامهم.');
INSERT INTO `bible_verses_svd` VALUES ('21039', '26', '23', '31', 'في طريق اختك سلكت فادفع كأسها ليدك.');
INSERT INTO `bible_verses_svd` VALUES ('21040', '26', '23', '32', 'هكذا قال السيد الرب. انك تشربين كاس اختك العميقة الكبيرة. تكونين للضحك وللاستهزاء تسع كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('21041', '26', '23', '33', 'تمتلئين سكرا وحزنا كاس التحيّر والخراب كاس اختك السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('21042', '26', '23', '34', 'فتشربينها وتمتصينها وتقضمين شقفها وتجتثّين ثدييك لاني تكلمت يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21043', '26', '23', '35', 'لذلك هكذا قال السيد الرب من اجل انك نسيتني وطرحتني وراء ظهرك فتحملي ايضا رذيلتك وزناك');
INSERT INTO `bible_verses_svd` VALUES ('21044', '26', '23', '36', 'وقال الرب لي يا ابن آدم أتحكم على أهولة وأهوليبة. بل اخبرهما برجاساتهما.');
INSERT INTO `bible_verses_svd` VALUES ('21045', '26', '23', '37', 'لانهما قد زنتا وفي ايديهما دم وزنتا باصنامهما وايضا اجازتا بنيهما الذين ولدتاهم لي النار اكلا لها.');
INSERT INTO `bible_verses_svd` VALUES ('21046', '26', '23', '38', 'وفعلتا ايضا بي هذا. نجستا مقدسي في ذلك اليوم ودنستا سبوتي.');
INSERT INTO `bible_verses_svd` VALUES ('21047', '26', '23', '39', 'ولما ذبحتا بنيهما لاصنامهما اتتا في ذلك اليوم الى مقدسي لتنجساه. فهوذا هكذا فعلتا في وسط بيتي.');
INSERT INTO `bible_verses_svd` VALUES ('21048', '26', '23', '40', 'بل ارسلتما الى رجال آتين من بعيد. الذين ارسل اليهم رسول فهوذا جاءوا. هم الذين لاجلهم استحممت وكحلت عينيك وتحليت بالحلي');
INSERT INTO `bible_verses_svd` VALUES ('21049', '26', '23', '41', 'وجلست على سرير فاخر امامه مائدة منضّضة ووضعت عليها بخوري وزيتي.');
INSERT INTO `bible_verses_svd` VALUES ('21050', '26', '23', '42', 'وصوت جمهور مترفهين معها مع اناس من رعاع الخلق أتي بسكارى من البرية الذين جعلوا اسورة على ايديهما وتاج جمال على رؤوسهما.');
INSERT INTO `bible_verses_svd` VALUES ('21051', '26', '23', '43', 'فقلت عن البالية في الزنى الآن يزنون زنى معها وهي***.');
INSERT INTO `bible_verses_svd` VALUES ('21052', '26', '23', '44', 'فدخلوا عليها كما يدخل على امرأة زانية. هكذا دخلوا على أهولة وعلى أهوليبة المرأتين الزانيتين.');
INSERT INTO `bible_verses_svd` VALUES ('21053', '26', '23', '45', 'والرجال الصدّيقون هم يحكمون عليهما حكم زانية وحكم سفاكة الدم لانهما زانيتان وفي ايديهما دم.');
INSERT INTO `bible_verses_svd` VALUES ('21054', '26', '23', '46', 'لانه هكذا قال السيد الرب. اني أصعد عليهما جماعة واسلّمهما للجور والنهب.');
INSERT INTO `bible_verses_svd` VALUES ('21055', '26', '23', '47', 'وترجمهما الجماعة بالحجارة ويقطّعونهما بسيوفهم ويذبحون ابناءهما وبناتهما ويحرقون بيوتهما بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('21056', '26', '23', '48', 'فابطل الرذيلة من الارض فتتأدب جميع النساء ولا يفعلن مثل رذيلتكما.');
INSERT INTO `bible_verses_svd` VALUES ('21057', '26', '23', '49', 'ويردّون عليكما رذيلتكما فتحملان خطايا اصنامكما وتعلمان اني انا السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21058', '26', '24', '1', 'وكان كلام الرب اليّ في السنة التاسعة في الشهر العاشر في العاشر من الشهر قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21059', '26', '24', '2', 'يا ابن آدم اكتب لنفسك اسم اليوم هذا اليوم بعينه فان ملك بابل قد اقترب الى اورشليم هذا اليوم بعينه.');
INSERT INTO `bible_verses_svd` VALUES ('21060', '26', '24', '3', 'واضرب مثلا للبيت المتمرد وقل لهم. هكذا قال السيد الرب. ضع القدر. ضعها وايضا صبّ فيها ماء.');
INSERT INTO `bible_verses_svd` VALUES ('21061', '26', '24', '4', 'اجمع اليها قطعها كل قطعة طيبة الفخذ والكتف. املأوها بخيار العظام.');
INSERT INTO `bible_verses_svd` VALUES ('21062', '26', '24', '5', 'خذ من خيار الغنم وكومة العظام تحتها. إغلها اغلاء فتسلق ايضا عظامها في وسطها');
INSERT INTO `bible_verses_svd` VALUES ('21063', '26', '24', '6', 'لذلك هكذا قال السيد الرب. ويل لمدينة الدماء القدر التي فيها زنجارها وما خرج منها زنجارها. اخرجوها قطعة قطعة. لا تقع عليها قرعة.');
INSERT INTO `bible_verses_svd` VALUES ('21064', '26', '24', '7', 'لان دمها في وسطها. قد وضعته على ضحّ الصخر لم ترقه على الارض لتواريه بالتراب.');
INSERT INTO `bible_verses_svd` VALUES ('21065', '26', '24', '8', 'لصعود الغضب لتنقم نقمة وضعت دمها على ضحّ الصخر. لئلا يوارى.');
INSERT INTO `bible_verses_svd` VALUES ('21066', '26', '24', '9', 'لذلك هكذا قال السيد الرب ويل لمدينة الدماء. اني انا اعظم كومتها.');
INSERT INTO `bible_verses_svd` VALUES ('21067', '26', '24', '10', 'كثّر الحطب اضرم النار. انضج اللحم تبله تتبيلا ولتحرق العظام.');
INSERT INTO `bible_verses_svd` VALUES ('21068', '26', '24', '11', 'ثم ضعها فارغة على الجمر ليحمى نحاسها ويحرق فيذوب قذرها فيها ويفنى زنجارها.');
INSERT INTO `bible_verses_svd` VALUES ('21069', '26', '24', '12', 'بمشقات تعبت ولم تخرج منها كثرة زنجارها. في النار زنجارها.');
INSERT INTO `bible_verses_svd` VALUES ('21070', '26', '24', '13', 'في نجاستك رذيلة لاني طهرتك فلم تطهري ولن تطهري بعد من نجاستك حتى احل غضبي عليك.');
INSERT INTO `bible_verses_svd` VALUES ('21071', '26', '24', '14', 'انا الرب تكلمت. يأتي فافعله. لا اطلق ولا اشفق ولا اندم. حسب طرقك وحسب اعمالك يحكمون عليك يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21072', '26', '24', '15', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21073', '26', '24', '16', 'يا ابن آدم هانذا آخذ عنك شهوة عينيك بضربة فلا تنح ولا تبك ولا تنزل دموعك.');
INSERT INTO `bible_verses_svd` VALUES ('21074', '26', '24', '17', 'تنهّد ساكتا لا تعمل مناحة على اموات. لف عصابتك عليك واجعل نعليك في رجليك ولا تغط شاربيك ولا تاكل من خبز الناس.');
INSERT INTO `bible_verses_svd` VALUES ('21075', '26', '24', '18', 'فكلمت الشعب صباحا وماتت زوجتي مساء. وفعلت في الغد كما أمرت');
INSERT INTO `bible_verses_svd` VALUES ('21076', '26', '24', '19', 'فقال لي الشعب ألا تخبرنا ما لنا وهذه التي انت صانعها.');
INSERT INTO `bible_verses_svd` VALUES ('21077', '26', '24', '20', 'فاجبتهم قد كان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21078', '26', '24', '21', 'كلم بيت اسرائيل. هكذا قال السيد الرب. هانذا منجس مقدسي فخر عزكم شهوة اعينكم ولذّة نفوسكم. وابناؤكم وبناتكم الذين خلّفتم يسقطون بالسيف');
INSERT INTO `bible_verses_svd` VALUES ('21079', '26', '24', '22', 'وتفعلون كما فعلت لا تغطون شواربكم ولا تاكلون من خبز الناس.');
INSERT INTO `bible_verses_svd` VALUES ('21080', '26', '24', '23', 'وتكون عصائبكم على رؤوسكم ونعالكم في ارجلكم. لا تنوحون ولا تبكون وتفنون بآثامكم تئنون بعضكم على بعض.');
INSERT INTO `bible_verses_svd` VALUES ('21081', '26', '24', '24', 'ويكون حزقيال لكم آية. مثل كل ما صنع تصنعون. اذا جاء هذا تعلمون اني انا السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21082', '26', '24', '25', 'وانت يا ابن آدم أفلا يكون في يوم آخذ عنهم عزّهم سرور فخرهم شهوة عيونهم ورفعة نفسهم ابناءهم وبناتهم');
INSERT INTO `bible_verses_svd` VALUES ('21083', '26', '24', '26', 'ان يأتي اليك في ذلك اليوم المنفلت ليسمع اذنيك.');
INSERT INTO `bible_verses_svd` VALUES ('21084', '26', '24', '27', 'في ذلك اليوم ينفتح فمك للمنفلت وتتكلم ولا تكون من بعد ابكم وتكون لهم آية فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21085', '26', '25', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21086', '26', '25', '2', 'يا ابن آدم اجعل وجهك نحو بني عمون وتنبأ عليهم');
INSERT INTO `bible_verses_svd` VALUES ('21087', '26', '25', '3', 'وقل لبني عمون اسمعوا كلام السيد الرب. هكذا قال السيد الرب. من اجل انك قلت هه على مقدسي لانه تنجس وعلى ارض اسرائيل لانها خربت وعلى بيت يهوذا لانهم ذهبوا الى السبي');
INSERT INTO `bible_verses_svd` VALUES ('21088', '26', '25', '4', 'فلذلك هانذا اسلمك لبني المشرق ملكا فيقيمون صيرهم فيك ويجعلون مساكنهم فيك. هم ياكلون غلتك وهم يشربون لبنك.');
INSERT INTO `bible_verses_svd` VALUES ('21089', '26', '25', '5', 'واجعل ربّة مناخا للابل وبني عمون مربضا للغنم فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21090', '26', '25', '6', 'لانه هكذا قال السيد الرب. من اجل انك صفقت بيديك وخبطت برجليك وفرحت بكل اهانتك للموت على ارض اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21091', '26', '25', '7', 'فلذلك هانذا امد يدي عليك واسلمك غنيمة للامم واستأصلك من الشعوب وابيدك من الاراضي. اخربك فتعلم اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21092', '26', '25', '8', 'هكذا قال السيد الرب. من اجل ان موآب وسعير يقولون هوذا بيت يهوذا مثل كل الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21093', '26', '25', '9', 'لذلك هانذا افتح جانب موآب من المدن. من مدنه من اقصاها بهاء الارض بيت بشيموت وبعل معون وقريتايم');
INSERT INTO `bible_verses_svd` VALUES ('21094', '26', '25', '10', 'لبني المشرق على بني عمون واجعلهم ملكا لكيلا يذكر بنو عمون بين الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21095', '26', '25', '11', 'وبموآب اجري احكاما فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21096', '26', '25', '12', 'هكذا قال السيد الرب. من اجل ان ادوم قد عمل بالانتقام على بيت يهوذا واساء اساءة وانتقم منه');
INSERT INTO `bible_verses_svd` VALUES ('21097', '26', '25', '13', 'لذلك هكذا قال السيد الرب وامد يدي على ادوم واقطع منها الانسان والحيوان واصيرها خرابا من التيمن والى ددان يسقطون بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('21098', '26', '25', '14', 'واجعل نقمتي في ادوم بيد شعبي اسرائيل فيفعلون بادوم كغضبي وكسخطي فيعرفون نقمتي يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21099', '26', '25', '15', 'هكذا قال السيد الرب. من اجل ان الفلسطينيين قد عملوا بالانتقام وانتقموا نقمة بالاهانة الى الموت للخراب من عداوة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('21100', '26', '25', '16', 'فلذلك هكذا قال السيد الرب. هانذا امد يدي على الفلسطينيين واستأصل الكريتيين واهلك بقية ساحل البحر.');
INSERT INTO `bible_verses_svd` VALUES ('21101', '26', '25', '17', 'واجري عليهم نقمات عظيمة بتأديب سخط فيعلمون اني انا الرب اذ اجعل نقمتي عليهم');
INSERT INTO `bible_verses_svd` VALUES ('21102', '26', '26', '1', 'وكان في السنة الحادية عشرة في اول الشهر ان كلام الرب كان اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21103', '26', '26', '2', 'يا ابن آدم من اجل ان صور قالت على اورشليم هه قد انكسرت مصاريع الشعوب. قد تحولت اليّ. امتلئ اذ خربت.');
INSERT INTO `bible_verses_svd` VALUES ('21104', '26', '26', '3', 'لذلك هكذا قال السيد الرب. هانذا عليك يا صور فأصعد عليك امما كثيرة كما يعلي البحر امواجه.');
INSERT INTO `bible_verses_svd` VALUES ('21105', '26', '26', '4', 'فيخربون اسوار صور ويهدمون ابراجها واسحي ترابها عنها واصيرها ضحّ الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('21106', '26', '26', '5', 'فتصير مبسطا للشباك في وسط البحر لاني انا تكلمت يقول السيد الرب وتكون غنيمة للامم.');
INSERT INTO `bible_verses_svd` VALUES ('21107', '26', '26', '6', 'وبناتها اللواتي في الحقل تقتل بالسيف فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21108', '26', '26', '7', 'لانه هكذا قال السيد الرب. هانذا اجلب على صور نبوخذراصر ملك بابل من الشمال ملك الملوك بخيل وبمركبات وبفرسان وجماعة وشعب كثير.');
INSERT INTO `bible_verses_svd` VALUES ('21109', '26', '26', '8', 'فيقتل بناتك في الحقل بالسيف ويبني عليك معاقل ويبني عليك برجا ويقيم عليك مترسة ويرفع عليك ترسا');
INSERT INTO `bible_verses_svd` VALUES ('21110', '26', '26', '9', 'ويجعل مجانق على اسوارك ويهدم ابراجك بأدوات حربه.');
INSERT INTO `bible_verses_svd` VALUES ('21111', '26', '26', '10', 'ولكثرة خيله يغطيك غبارها. من صوت الفرسان والعجلات والمركبات تتزلزل اسوارك عند دخوله ابوابك كما تدخل مدينة مثغورة.');
INSERT INTO `bible_verses_svd` VALUES ('21112', '26', '26', '11', 'بحوافر خيله يدوس كل شوارعك. يقتل شعبك بالسيف فتسقط الى الارض انصاب عزك.');
INSERT INTO `bible_verses_svd` VALUES ('21113', '26', '26', '12', 'وينهبون ثروتك ويغنمون تجارتك ويهدّون اسوارك ويهدمون بيوتك البهيجة ويضعون حجارتك وخشبك وترابك في وسط المياه.');
INSERT INTO `bible_verses_svd` VALUES ('21114', '26', '26', '13', 'وابطّل قول اغانيك وصوت اعوادك لن يسمع بعد.');
INSERT INTO `bible_verses_svd` VALUES ('21115', '26', '26', '14', 'واصيّرك كضحّ الصخر فتكونين مبسطا للشباك. لا تبنين بعد لاني انا الرب تكلمت يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21116', '26', '26', '15', 'هكذا قال السيد الرب لصور. أما تتزلزل الجزائر عند صوت سقوطك عند صراخ الجرحى عند وقوع القتل في وسطك.');
INSERT INTO `bible_verses_svd` VALUES ('21117', '26', '26', '16', 'فتنزل جميع رؤساء البحر عن كراسيهم ويخلعون جببهم وينزعون ثيابهم المطرزة. يلبسون رعدات ويجلسون على الارض ويرتعدون كل لحظة ويتحيّرون منك.');
INSERT INTO `bible_verses_svd` VALUES ('21118', '26', '26', '17', 'ويرفعون عليك مرثاة ويقولون لك كيف بدت يا معمورة من البحار المدينة الشهيرة التي كانت قوية في البحر هي وسكانها الذين اوقعوا رعبهم على جميع جيرانها.');
INSERT INTO `bible_verses_svd` VALUES ('21119', '26', '26', '18', 'الآن ترتعد الجزائر يوم سقوطك وتضطرب الجزائر التي في البحر لزوالك.');
INSERT INTO `bible_verses_svd` VALUES ('21120', '26', '26', '19', 'لانه هكذا قال السيد الرب. حين اصيّرك مدينة خربة كالمدن غير المسكونة حين اصعد عليك الغمر فتغشاك المياه الكثيرة');
INSERT INTO `bible_verses_svd` VALUES ('21121', '26', '26', '20', 'اهبطك مع الهابطين في الجب الى شعب القدم واجلسك في اسافل الارض في الخرب الابدية مع الهابطين في الجب لتكوني غير مسكونة واجعل فخرا في ارض الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('21122', '26', '26', '21', 'اصيرك اهوالا ولا تكونين وتطلبين فلا توجدين بعد الى الابد يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21123', '26', '27', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21124', '26', '27', '2', 'وانت يا ابن آدم فارفع مرثاة على صور');
INSERT INTO `bible_verses_svd` VALUES ('21125', '26', '27', '3', 'وقل لصور ايتها الساكنة عند مداخل البحر تاجرة الشعوب الى جزائر كثيرة هكذا قال السيد الرب. يا صور انت قلت انا كاملة الجمال.');
INSERT INTO `bible_verses_svd` VALUES ('21126', '26', '27', '4', 'تخومك في قلب البحور. بنّاؤوك تمموا جمالك.');
INSERT INTO `bible_verses_svd` VALUES ('21127', '26', '27', '5', 'عملوا كل الواحك من سرو سنير. اخذوا ارزا من لبنان ليصنعوه لك سواري.');
INSERT INTO `bible_verses_svd` VALUES ('21128', '26', '27', '6', 'صنعوا من بلوط باشان مجاديفك. صنعوا مقاعدك من عاج مطعّم في البقس من جزائر كتيم.');
INSERT INTO `bible_verses_svd` VALUES ('21129', '26', '27', '7', 'كتان مطرز من مصر هو شراعك ليكون لك راية. الاسمانجوني والارجوان من جزائر اليشة كانا غطاءك.');
INSERT INTO `bible_verses_svd` VALUES ('21130', '26', '27', '8', 'اهل صيدون وارواد كانوا ملاحيك. حكماؤك يا صور الذين كانوا فيك هم ربابينك.');
INSERT INTO `bible_verses_svd` VALUES ('21131', '26', '27', '9', 'شيوخ جبيل وحكماؤها كانوا فيك قلافوك. جميع سفن البحر وملاحوها كانوا فيك ليتاجروا بتجارتك.');
INSERT INTO `bible_verses_svd` VALUES ('21132', '26', '27', '10', 'فارس ولود وفوط كانوا في جيشك رجال حربك. علقوا فيك ترسا وخوذة. هم صيّروا بهاءك.');
INSERT INTO `bible_verses_svd` VALUES ('21133', '26', '27', '11', 'بنو ارواد مع جيشك على الاسوار من حولك والابطال كانوا في بروجك. علقوا اتراسهم على اسوارك من حولك. هم تمموا جمالك.');
INSERT INTO `bible_verses_svd` VALUES ('21134', '26', '27', '12', 'ترشيش تاجرتك بكثرة كل غنى بالفضة والحديد والقصدير والرصاص اقاموا اسواقك.');
INSERT INTO `bible_verses_svd` VALUES ('21135', '26', '27', '13', 'ياوان وتوبال وماشك هم تجارك. بنفوس الناس وبآنية النحاس اقاموا تجارتك.');
INSERT INTO `bible_verses_svd` VALUES ('21136', '26', '27', '14', 'ومن بيت توجرمة بالخيل والفرسان والبغال اقاموا اسواقك.');
INSERT INTO `bible_verses_svd` VALUES ('21137', '26', '27', '15', 'بنو ددان تجارك. جزائر كثيرة تجار يدك. ادّوا هديتك قرونا من العاج والآبنوس.');
INSERT INTO `bible_verses_svd` VALUES ('21138', '26', '27', '16', 'ارام تاجرتك بكثرة صنائعك تاجروا في اسواقك بالبهرمان والارجوان والمطرز والبوص والمرجان والياقوت.');
INSERT INTO `bible_verses_svd` VALUES ('21139', '26', '27', '17', 'يهوذا وارض اسرائيل هم تجارك. تاجروا في سوقك بحنطة منّيت وحلاوى وعسل وزيت وبلسان.');
INSERT INTO `bible_verses_svd` VALUES ('21140', '26', '27', '18', 'دمشق تاجرتك بكثرة صنائعك وكثرة كل غنى بخمر حلبون والصوف الابيض.');
INSERT INTO `bible_verses_svd` VALUES ('21141', '26', '27', '19', 'ودان وياوان قدموا غزلا في اسواقك. حديد مشغول وسليخة وقصب الذريرة كانت في سوقك.');
INSERT INTO `bible_verses_svd` VALUES ('21142', '26', '27', '20', 'ددان تاجرتك بطنافس للركوب.');
INSERT INTO `bible_verses_svd` VALUES ('21143', '26', '27', '21', 'العرب وكل رؤساء قيدار هم تجار يدك بالخرفان والكباش والاعتدة. في هذه كانوا تجارك.');
INSERT INTO `bible_verses_svd` VALUES ('21144', '26', '27', '22', 'تجار شبا ورعمة هم تجارك. بافخر كل انواع الطيب وبكل حجر كريم والذهب اقاموا اسواقك.');
INSERT INTO `bible_verses_svd` VALUES ('21145', '26', '27', '23', 'حران وكنّة وعدن تجار شبا واشور وكلمد تجارك.');
INSERT INTO `bible_verses_svd` VALUES ('21146', '26', '27', '24', 'هؤلاء تجارك بنفائس بأردية اسمانجونية ومطرزة واصونة مبرم معكومة بالحبال مصنوعة من الارز بين بضائعك');
INSERT INTO `bible_verses_svd` VALUES ('21147', '26', '27', '25', 'سفن ترشيش قوافلك لتجارتك فامتلأت وتمجدت جدا في قلب البحار.');
INSERT INTO `bible_verses_svd` VALUES ('21148', '26', '27', '26', 'ملاحوك قد اتوا بك الى مياه كثيرة. كسرتك الريح الشرقية في قلب البحار.');
INSERT INTO `bible_verses_svd` VALUES ('21149', '26', '27', '27', 'ثروتك واسواقك وبضاعتك وملاحوك وربابينك وقلافوك والمتاجرون بمتجرك وجميع رجال حربك الذين فيك وكل جمعك الذي في وسطك يسقطون في قلب البحار في يوم سقوطك.');
INSERT INTO `bible_verses_svd` VALUES ('21150', '26', '27', '28', 'من صوت صراخ ربابينك تتزلزل المسارح.');
INSERT INTO `bible_verses_svd` VALUES ('21151', '26', '27', '29', 'وكل ممسكي المجذاف والملاحون وكل ربابين البحر ينزلون من سفنهم ويقفون على البر');
INSERT INTO `bible_verses_svd` VALUES ('21152', '26', '27', '30', 'ويسمعون صوتهم عليك ويصرخون بمرارة ويذرّون ترابا فوق رؤوسهم ويتمرغون في الرماد.');
INSERT INTO `bible_verses_svd` VALUES ('21153', '26', '27', '31', 'ويجعلون في انفسهم قرعة عليك ويتنطقون بالمسوح ويبكون عليك بمرارة نفس نحيبا مرّا.');
INSERT INTO `bible_verses_svd` VALUES ('21154', '26', '27', '32', 'وفي نوحهم يرفعون عليك مناحة ويرثونك ويقولون اية مدينة كصور كالمسكتة في قلب البحر.');
INSERT INTO `bible_verses_svd` VALUES ('21155', '26', '27', '33', 'عند خروج بضائعك من البحار اشبعت شعوبا كثيرة. بكثرة ثروتك وتجارتك اغنيت ملوك الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21156', '26', '27', '34', 'حين انكسارك من البحار في اعماق المياه سقط متجرك وكل جمعك.');
INSERT INTO `bible_verses_svd` VALUES ('21157', '26', '27', '35', 'كل سكان الجزائر يتحيرون عليك وملوكهنّ يقشعرون اقشعرارا يضطربون في الوجوه.');
INSERT INTO `bible_verses_svd` VALUES ('21158', '26', '27', '36', 'التجار بين الشعوب يصفرون عليك فتكونين اهوالا ولا تكونين بعد الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('21159', '26', '28', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21160', '26', '28', '2', 'يا ابن آدم قل لرئيس صور. هكذا قال السيد الرب من اجل انه قد ارتفع قلبك وقلت انا اله. في مجلس الآلهة اجلس في قلب البحار. وانت انسان لا اله وان جعلت قلبك كقلب الآلهة.');
INSERT INTO `bible_verses_svd` VALUES ('21161', '26', '28', '3', 'ها انت احكم من دانيال. سرّ ما لا يخفى عليك.');
INSERT INTO `bible_verses_svd` VALUES ('21162', '26', '28', '4', 'وبحكمتك وبفهمك حصّلت لنفسك ثروة وحصّلت الذهب والفضة في خزائنك.');
INSERT INTO `bible_verses_svd` VALUES ('21163', '26', '28', '5', 'بكثرة حكمتك في تجارتك كثّرت ثروتك فارتفع قلبك بسبب غناك.');
INSERT INTO `bible_verses_svd` VALUES ('21164', '26', '28', '6', 'فلذلك هكذا قال السيد الرب. من اجل انك جعلت قلبك كقلب الآلهة');
INSERT INTO `bible_verses_svd` VALUES ('21165', '26', '28', '7', 'لذلك هانذا اجلب عليك غرباء عتاة الامم فيجردون سيوفهم على بهجة حكمتك ويدنسون جمالك.');
INSERT INTO `bible_verses_svd` VALUES ('21166', '26', '28', '8', 'ينزلونك الى الحفرة فتموت موت القتلى في قلب البحار.');
INSERT INTO `bible_verses_svd` VALUES ('21167', '26', '28', '9', 'هل تقول قولا امام قاتلك انا اله. وانت انسان لا اله في يد طاعنك.');
INSERT INTO `bible_verses_svd` VALUES ('21168', '26', '28', '10', 'موت الغلف تموت بيد الغرباء لاني انا تكلمت يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21169', '26', '28', '11', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('21170', '26', '28', '12', 'يا ابن آدم ارفع مرثاة على ملك صور وقل له. هكذا قال السيد الرب. انت خاتم الكمال ملآن حكمة وكامل الجمال.');
INSERT INTO `bible_verses_svd` VALUES ('21171', '26', '28', '13', 'كنت في عدن جنة الله. كل حجر كريم ستارتك عقيق احمر وياقوت اصفر وعقيق ابيض وزبرجد وجزع ويشب وياقوت ازرق وبهرمان وزمرّد وذهب. انشأوا فيك صنعة صيغة الفصوص وترصيعها يوم خلقت.');
INSERT INTO `bible_verses_svd` VALUES ('21172', '26', '28', '14', 'انت الكروب المنبسط المظلل واقمتك. على جبل الله المقدس كنت. بين حجارة النار تمشيت.');
INSERT INTO `bible_verses_svd` VALUES ('21173', '26', '28', '15', 'انت كامل في طرقك من يوم خلقت حتى وجد فيك اثم.');
INSERT INTO `bible_verses_svd` VALUES ('21174', '26', '28', '16', 'بكثرة تجارتك ملأوا جوفك ظلما فاخطأت. فاطرحك من جبل الله وابيدك ايها الكروب المظلل من بين حجارة النار.');
INSERT INTO `bible_verses_svd` VALUES ('21175', '26', '28', '17', 'قد ارتفع قلبك لبهجتك. افسدت حكمتك لاجل بهائك. ساطرحك الى الارض واجعلك امام الملوك لينظروا اليك.');
INSERT INTO `bible_verses_svd` VALUES ('21176', '26', '28', '18', 'قد نجست مقادسك بكثرة آثامك بظلم تجارتك فأخرج نارا من وسطك فتاكلك واصيرك رمادا على الارض امام عيني كل من يراك.');
INSERT INTO `bible_verses_svd` VALUES ('21177', '26', '28', '19', 'فيتحير منك جميع الذين يعرفونك بين الشعوب وتكون اهوالا ولا توجد بعد الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('21178', '26', '28', '20', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21179', '26', '28', '21', 'يا ابن آدم اجعل وجهك نحو صيدون وتنبأ عليها');
INSERT INTO `bible_verses_svd` VALUES ('21180', '26', '28', '22', 'وقل. هكذا قال السيد الرب. هانذا عليك يا صيدون وساتمجّد في وسطك فيعلمون اني انا الرب حين اجري فيها احكاما واتقدس فيها.');
INSERT INTO `bible_verses_svd` VALUES ('21181', '26', '28', '23', 'وارسل عليها وبأ ودما الى ازقتها ويسقط الجرحى في وسطها بالسيف الذي عليها من كل جانب فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21182', '26', '28', '24', 'فلا يكون بعد لبيت اسرائيل سلاء ممرّر ولا شوكة موجعة من كل الذين حولهم الذين يبغضونهم فيعلمون اني انا السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21183', '26', '28', '25', 'هكذا قال السيد الرب. عندما اجمع بيت اسرائيل من الشعوب الذين تفرقوا بينهم واتقدس فيهم امام عيون الامم يسكنون في ارضهم التي اعطيتها لعبدي يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('21184', '26', '28', '26', 'ويسكنون فيها آمنين ويبنون بيوتا ويغرسون كروما ويسكنون في امن عندما اجري احكاما على جميع مبغضيهم من حولهم فيعلمون اني انا الرب الههم');
INSERT INTO `bible_verses_svd` VALUES ('21185', '26', '29', '1', 'في السنة العاشرة في الثاني عشر من الشهر العاشر كان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21186', '26', '29', '2', 'يا ابن آدم اجعل وجهك نحو فرعون ملك مصر وتنبأ عليه وعلى مصر كلها.');
INSERT INTO `bible_verses_svd` VALUES ('21187', '26', '29', '3', 'تكلم وقل. هكذا قال السيد الرب. هانذا عليك يا فرعون ملك مصر التمساح الكبير الرابض في وسط انهاره الذي قال نهري لي وانا عملته لنفسي.');
INSERT INTO `bible_verses_svd` VALUES ('21188', '26', '29', '4', 'فاجعل خزائم في فكيك وألزق سمك انهارك بحرشفك واطلعك من وسط انهارك وكل سمك انهارك ملزق بحرشفك.');
INSERT INTO `bible_verses_svd` VALUES ('21189', '26', '29', '5', 'واتركك في البرية انت وجميع سمك انهارك. على وجه الحقل تسقط فلا تجمع ولا تلمّ. بذلتك طعاما لوحوش البر ولطيور السماء.');
INSERT INTO `bible_verses_svd` VALUES ('21190', '26', '29', '6', 'ويعلم كل سكان مصر اني انا الرب من اجل كونهم عكاز قصب لبيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21191', '26', '29', '7', 'عند مسكهم بك بالكف انكسرت ومزقت لهم كل كتف ولما توكأوا عليك انكسرت وقلقلت كل متونهم');
INSERT INTO `bible_verses_svd` VALUES ('21192', '26', '29', '8', 'لذلك هكذا قال السيد الرب. هانذا اجلب عليك سيفا واستأصل منك الانسان والحيوان.');
INSERT INTO `bible_verses_svd` VALUES ('21193', '26', '29', '9', 'وتكون ارض مصر مقفرة وخربة فيعلمون اني انا الرب لانه قال النهر لي وانا عملته.');
INSERT INTO `bible_verses_svd` VALUES ('21194', '26', '29', '10', 'لذلك هانذا عليك وعلى انهارك واجعل ارض مصر خربا خربة مقفرة من مجدل الى اسوان الى تخم كوش.');
INSERT INTO `bible_verses_svd` VALUES ('21195', '26', '29', '11', 'لا تمر فيها رجل انسان ولا تمر فيها رجل بهيمة ولا تسكن اربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('21196', '26', '29', '12', 'واجعل ارض مصر مقفرة في وسط الاراضي المقفرة ومدنها في وسط المدن الخربة تكون مقفرة اربعين سنة واشتت المصريين بين الامم وابددهم في الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('21197', '26', '29', '13', 'لانه هكذا قال السيد الرب عند نهاية اربعين سنة اجمع المصريين من الشعوب الذين تشتتوا بينهم');
INSERT INTO `bible_verses_svd` VALUES ('21198', '26', '29', '14', 'وارد سبي مصر وارجعهم الى ارض فتروس الى ارض ميلادهم ويكونون هناك مملكة حقيرة.');
INSERT INTO `bible_verses_svd` VALUES ('21199', '26', '29', '15', 'تكون احقر الممالك فلا ترتفع بعد على الامم واقللهم لكيلا يتسلطوا على الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21200', '26', '29', '16', 'فلا تكون بعد معتمدا لبيت اسرائيل مذكرة الاثم بانصرافهم وراءهم ويعلمون اني انا السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21201', '26', '29', '17', 'وكان في السنة السابعة والعشرين في الشهر الاول في اول الشهر ان كلام الرب كان اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21202', '26', '29', '18', 'يا ابن آدم ان نبوخذراصر ملك بابل استخدم جيشه خدمة شديدة على صور. كل راس قرع وكل كتف تجردت ولم تكن له ولا لجيشه اجرة من صور لاجل خدمته التي خدم بها عليها.');
INSERT INTO `bible_verses_svd` VALUES ('21203', '26', '29', '19', 'لذلك هكذا قال السيد الرب. هانذا ابذل ارض مصر لنبوخذراصر ملك بابل فياخذ ثروتها ويغنم غنيمتها وينهب نهبها فتكون اجرة لجيشه.');
INSERT INTO `bible_verses_svd` VALUES ('21204', '26', '29', '20', 'قد اعطيته ارض مصر لاجل شغله الذي خدم به لانهم عملوا لاجلي يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21205', '26', '29', '21', 'في ذلك اليوم انبت قرنا لبيت اسرائيل. واجعل لك فتح الفم في وسطهم فيعلون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21206', '26', '30', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('21207', '26', '30', '2', 'يا ابن آدم تنبأ وقل هكذا قال السيد الرب. ولولوا يا لليوم.');
INSERT INTO `bible_verses_svd` VALUES ('21208', '26', '30', '3', 'لان اليوم قريب. ويوم للرب قريب يوم غيم. يكون وقتا للامم.');
INSERT INTO `bible_verses_svd` VALUES ('21209', '26', '30', '4', 'ويأتي سيف على مصر ويكون في كوش خوف شديد عند سقوط القتلى في مصر وياخذون ثروتها وتهدم أسسها.');
INSERT INTO `bible_verses_svd` VALUES ('21210', '26', '30', '5', 'يسقط معهم بالسيف كوش وفوط ولود وكل اللفيف وكوب وبنو ارض العهد.');
INSERT INTO `bible_verses_svd` VALUES ('21211', '26', '30', '6', 'هكذا قال الرب. ويسقط عاضدو مصر وتنحط كبرياء عزتها. من مجدل الى اسوان يسقطون فيها بالسيف يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21212', '26', '30', '7', 'فتقفر في وسط الاراضي المقفرة وتكون مدنها في وسط المدن الخربة.');
INSERT INTO `bible_verses_svd` VALUES ('21213', '26', '30', '8', 'فيعلمون اني انا الرب عند اضرامي نارا في مصر ويكسر جميع اعوانها.');
INSERT INTO `bible_verses_svd` VALUES ('21214', '26', '30', '9', 'في ذلك اليوم يخرج من قبلي رسل في سفن لتخويف كوش المطمئنة فياتي عليهم خوف عظيم كما في يوم مصر. لانه هوذا ياتي');
INSERT INTO `bible_verses_svd` VALUES ('21215', '26', '30', '10', 'هكذا قال السيد الرب. اني ابيد ثروة مصر بيد نبوخذراصر ملك بابل.');
INSERT INTO `bible_verses_svd` VALUES ('21216', '26', '30', '11', 'هو وشعبه معه عتاة الامم يؤتى بهم لخراب الارض فيجردون سيوفهم على مصر ويملأون الارض من القتلى.');
INSERT INTO `bible_verses_svd` VALUES ('21217', '26', '30', '12', 'واجعل الانهار يابسة وابيع الارض ليد الاشرار واخرب الارض وملأها بيد الغرباء. انا الرب تكلمت.');
INSERT INTO `bible_verses_svd` VALUES ('21218', '26', '30', '13', 'هكذا قال السيد الرب. وابيد الاصنام وابطل الاوثان من نوف. ولا يكون بعد رئيس من ارض مصر والقي الرعب في ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('21219', '26', '30', '14', 'واخرب فتروس واضرم نارا في صوعن واجري احكاما في نو.');
INSERT INTO `bible_verses_svd` VALUES ('21220', '26', '30', '15', 'واسكب غضبي على سين حصن مصر واستأصل جمهور نو.');
INSERT INTO `bible_verses_svd` VALUES ('21221', '26', '30', '16', 'واضرم نارا في مصر. سين تتوجع توجعا ونو تكون للتمزيق ولنوف ضيقات كل يوم.');
INSERT INTO `bible_verses_svd` VALUES ('21222', '26', '30', '17', 'شبان آون وفيبستة يسقطون بالسيف وهما تذهبان الى السبي.');
INSERT INTO `bible_verses_svd` VALUES ('21223', '26', '30', '18', 'ويظلم النهار في تحفنحيس عند كسري انيار مصر هناك وتبطل فيها كبرياء عزها. اما هي فتغشاها سحابة وتذهب بناتها الى السبي.');
INSERT INTO `bible_verses_svd` VALUES ('21224', '26', '30', '19', 'فاجري احكاما في مصر فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21225', '26', '30', '20', 'وكان في السنة الحادية عشرة في الشهر الاول في السابع من الشهر ان كلام الرب صار اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21226', '26', '30', '21', 'يا ابن آدم اني كسرت ذراع فرعون ملك مصر وها هي لم تجبر بوضع رفائد ولا بوضع عصابة لتجبر فتمسك السيف.');
INSERT INTO `bible_verses_svd` VALUES ('21227', '26', '30', '22', 'لذلك هكذا قال السيد الرب. هانذا على فرعون ملك مصر فاكسر ذراعيه القوية والمكسورة وأسقط السيف من يده.');
INSERT INTO `bible_verses_svd` VALUES ('21228', '26', '30', '23', 'واشتت المصريين بين الامم واذريهم في الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('21229', '26', '30', '24', 'واشدد ذراعي ملك بابل واجعل سيفي في يده. واكسر ذراعي فرعون فيئنّ قدامه انين الجريح.');
INSERT INTO `bible_verses_svd` VALUES ('21230', '26', '30', '25', 'واشدد ذراعي ملك بابل. اما ذراعا فرعون فتسقطان فيعلمون اني انا الرب حين اجعل سيفي في يد ملك بابل فيمده على ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('21231', '26', '30', '26', 'واشتت المصريين بين الامم واذريهم في الاراضي فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21232', '26', '31', '1', 'وكان في السنة الحادية عشرة في الشهر الثالث في اول الشهر ان كلام الرب كان اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21233', '26', '31', '2', 'يا ابن آدم قل لفرعون ملك مصر وجمهوره من اشبهت في عظمتك.');
INSERT INTO `bible_verses_svd` VALUES ('21234', '26', '31', '3', 'هوذا اعلى الارز في لبنان جميل الاغصان واغبى الظل وقامته طويلة وكان فرعه بين الغيوم.');
INSERT INTO `bible_verses_svd` VALUES ('21235', '26', '31', '4', 'وقد عظمته المياه ورفعه الغمر انهاره جرت من حول مغرسه وارسلت جداولها الى كل اشجار الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('21236', '26', '31', '5', 'فلذلك ارتفعت قامته على جميع اشجار الحقل وكثرت اغصانه وطالت فروعه لكثرة المياه اذ نبت.');
INSERT INTO `bible_verses_svd` VALUES ('21237', '26', '31', '6', 'وعششت في اغصانه كل طيور السماء وتحت فروعه ولدت كل حيوان البر وسكن تحت ظله كل الامم العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('21238', '26', '31', '7', 'فكان جميلا في عظمته وفي طول قضبانه لان اصله كان على مياه كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('21239', '26', '31', '8', 'الارز في جنة الله لم يفقه السرو ولم يشبه اغصانه والدلب لم يكن مثل فروعه. كل الاشجار في جنة الله لم تشبهه في حسنه.');
INSERT INTO `bible_verses_svd` VALUES ('21240', '26', '31', '9', 'جعلته جميلا بكثرة قضبانه حتى حسدته كل اشجار عدن التي في جنة الله');
INSERT INTO `bible_verses_svd` VALUES ('21241', '26', '31', '10', 'لذلك هكذا قال السيد الرب. من اجل انك ارتفعت قامتك وقد جعل فرعه بين الغيوم وارتفع قلبه بعلوّه');
INSERT INTO `bible_verses_svd` VALUES ('21242', '26', '31', '11', 'اسلمته الى يد قوي الامم فيفعل به فعلا. لشره طردته.');
INSERT INTO `bible_verses_svd` VALUES ('21243', '26', '31', '12', 'ويستأصله الغرباء عتاة الامم ويتركونه فتتساقط قضبانه على الجبال وفي جميع الاودية وتنكسر قضبانه عند كل انهار الارض وينزل عن ظله كل شعوب الارض ويتركونه.');
INSERT INTO `bible_verses_svd` VALUES ('21244', '26', '31', '13', 'على هشيمه تستقر جميع طيور السماء وجميع حيوان البر تكون على قضبانه.');
INSERT INTO `bible_verses_svd` VALUES ('21245', '26', '31', '14', 'لكيلا ترتفع شجرة ما وهي على المياه لقامتها ولا تجعل فرعها بين الغيوم ولا تقوم بلوطاتها في ارتفاعها كل شاربة ماء لانها قد أسلمت جميعا الى الموت الى الارض السفلى في وسط بني آدم مع الهابطين في الجب.');
INSERT INTO `bible_verses_svd` VALUES ('21246', '26', '31', '15', 'هكذا قال السيد الرب. في يوم نزوله الى الهاوية اقمت نوحا. كسوت عليه الغمر ومنعت انهاره وفنيت المياه الكثيرة واحزنت لبنان عليه وكل اشجار الحقل ذبلت عليه.');
INSERT INTO `bible_verses_svd` VALUES ('21247', '26', '31', '16', 'من صوت سقوطه ارجفت الامم عند انزالي اياه الى الهاوية مع الهابطين في الجب فتتعزى في الارض السفلى كل اشجار عدن مختار لبنان وخياره كل شاربة ماء.');
INSERT INTO `bible_verses_svd` VALUES ('21248', '26', '31', '17', 'هم ايضا نزلوا الى الهاوية معه الى القتلى بالسيف وزرعه الساكنون تحت ظله في وسط الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21249', '26', '31', '18', 'من اشبهت في المجد والعظمة هكذا بين اشجار عدن. ستحدر مع اشجار عدن الى الارض السفلى وتضطجع بين الغلف مع المقتولين بالسيف. هذا فرعون وكل جمهوره يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21250', '26', '32', '1', 'وكان في السنة الثانية عشرة في الشهر الثاني عشر في اول الشهر ان كلام الرب صار اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21251', '26', '32', '2', 'يا ابن آدم ارفع مرثاة على فرعون ملك مصر وقل له. اشبهت شبل الامم وانت نظير تمساح في البحار. اندفقت بانهارك وكدرت الماء برجليك وعكّرت انهارهم.');
INSERT INTO `bible_verses_svd` VALUES ('21252', '26', '32', '3', 'هكذا قال السيد الرب. اني ابسط عليك شبكتي مع جماعة شعوب كثيرة وهم يصعدونك في مجزفتي');
INSERT INTO `bible_verses_svd` VALUES ('21253', '26', '32', '4', 'واتركك على الارض واطرحك على وجه الحقل وأقرّ عليك كل طيور السماء واشبع منك وحوش الارض كلها.');
INSERT INTO `bible_verses_svd` VALUES ('21254', '26', '32', '5', 'والقي لحمك على الجبال واملأ الاودية من جيفك.');
INSERT INTO `bible_verses_svd` VALUES ('21255', '26', '32', '6', 'واسقي ارض فيضانك من دمك الى الجبال وتمتلئ منك الآفاق.');
INSERT INTO `bible_verses_svd` VALUES ('21256', '26', '32', '7', 'وعند اطفائي اياك احجب السموات واظلم نجومها واغشي الشمس بسحاب والقمر لا يضيء ضؤه.');
INSERT INTO `bible_verses_svd` VALUES ('21257', '26', '32', '8', 'واظلم فوقك كل انوار السماء المنيرة واجعل الظلمة على ارضك يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21258', '26', '32', '9', 'واغم قلوب شعوب كثيرين عند اتياني بكسرك بين الامم في اراض لم تعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('21259', '26', '32', '10', 'واحيّر منك شعوبا كثيرين ملوكهم يقشعرّون عليك اقشعرارا عندما اخطر بسيفي قدام وجوههم فيرجفون كل لحظة كل واحد على نفسه في يوم سقوطك');
INSERT INTO `bible_verses_svd` VALUES ('21260', '26', '32', '11', 'لانه هكذا قال السيد الرب. سيف ملك بابل ياتي عليك.');
INSERT INTO `bible_verses_svd` VALUES ('21261', '26', '32', '12', 'بسيوف الجبابرة أسقط جمهورك. كلهم عتاة الامم فيسلبون كبرياء مصر ويهلك كل جمهورها.');
INSERT INTO `bible_verses_svd` VALUES ('21262', '26', '32', '13', 'وابيد جميع بهائمها عن المياه الكثيرة فلا تكدرها من بعد رجل انسان ولا تعكرها اضلاف بهيمة.');
INSERT INTO `bible_verses_svd` VALUES ('21263', '26', '32', '14', 'حينئذ انضب مياههم واجري انهارهم كالزيت يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21264', '26', '32', '15', 'حين اجعل ارض مصر خرابا وتخلو الارض من ملئها عند ضربي جميع سكانها يعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21265', '26', '32', '16', 'هذه مرثاة يرثون بها. بنات الامم ترثو بها. على مصر وعلى كل جمهورها ترثو بها يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21266', '26', '32', '17', 'وكان في السنة الثانية عشرة في الخامس عشر من الشهر ان كلام الرب كان اليّ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21267', '26', '32', '18', 'يا ابن آدم ولول على جمهور مصر واحدره هو وبنات الامم العظيمة الى الارض السفلى مع الهابطين في الجب.');
INSERT INTO `bible_verses_svd` VALUES ('21268', '26', '32', '19', 'ممن نعمت اكثر. انزل واضطجع مع الغلف.');
INSERT INTO `bible_verses_svd` VALUES ('21269', '26', '32', '20', 'يسقطون في وسط القتلى بالسيف. قد أسلم السيف. امسكوها مع كل جمهورها.');
INSERT INTO `bible_verses_svd` VALUES ('21270', '26', '32', '21', 'يكلمه اقوياء الجبابرة من وسط الهاوية مع اعوانه. قد نزلوا اضطجعوا غلفا قتلى بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('21271', '26', '32', '22', 'هناك اشور وكل جماعتها. قبوره من حوله. كلهم قتلى ساقطون بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('21272', '26', '32', '23', 'الذين جعلت قبورهم في اسافل الجب وجماعتها حول قبرها كلهم قتلى ساقطون بالسيف الذين جعلوا رعبا في ارض الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('21273', '26', '32', '24', 'هناك عيلام وكل جمهورها حول قبرها كلهم قتلى ساقطون بالسيف الذين هبطوا غلفا الى الارض السفلى الذين جعلوا رعبهم في ارض الاحياء. فحملوا خزيهم مع الهابطين في الجب.');
INSERT INTO `bible_verses_svd` VALUES ('21274', '26', '32', '25', 'قد جعلوا لها مضجعا بين القتلى مع كل جمهورها. حوله قبورهم كلهم غلف قتلى بالسيف مع انه قد جعل رعبهم في ارض الاحياء قد حملوا خزيهم مع الهابطين في الجب. قد جعل في وسط القتلى.');
INSERT INTO `bible_verses_svd` VALUES ('21275', '26', '32', '26', 'هناك ماشك وتوبال وكل جمهورها حوله قبورها. كلهم غلف قتلى بالسيف مع انهم جعلوا رعبهم في ارض الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('21276', '26', '32', '27', 'ولا يضطجعون مع الجبابرة الساقطين من الغلف النازلين الى الهاوية بادواة حربهم وقد وضعت سيوفهم تحت رؤوسهم فتكون آثامهم على عظامهم مع انهم رعب الجبابرة في ارض الاحياء.');
INSERT INTO `bible_verses_svd` VALUES ('21277', '26', '32', '28', 'اما انت ففي وسط الغلف تنكسر وتضطجع مع القتلى بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('21278', '26', '32', '29', 'هناك ادوم وملوكها وكل رؤسائها الذين مع جبروتهم قد ألقوا مع القتلى بالسيف فيضطجعون مع الغلف ومع الهابطين في الجب.');
INSERT INTO `bible_verses_svd` VALUES ('21279', '26', '32', '30', 'هناك امراء الشمال كلهم وجميع الصيدونيين الهابطين مع القتلى برعبهم خزوا من جبروتهم واضطجعوا غلفا مع قتلى السيف وحملوا خزيهم مع الهابطين الى الجب.');
INSERT INTO `bible_verses_svd` VALUES ('21280', '26', '32', '31', 'يراهم فرعون ويتعزى عن كل جمهوره. قتلى بالسيف فرعون وكل جمهوره يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21281', '26', '32', '32', 'لاني جعلت رعبه في ارض الاحياء فيضجع بين الغلف مع قتلى السيف فرعون وكل جمهوره يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21282', '26', '33', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21283', '26', '33', '2', 'يا ابن آدم كلم بني شعبك وقل لهم. اذا جلبت السيف على ارض فان اخذ شعب الارض رجلا من بينهم وجعلوه رقيبا لهم');
INSERT INTO `bible_verses_svd` VALUES ('21284', '26', '33', '3', 'فاذا رأى السيف مقبلا على الارض نفخ في البوق وحذّر الشعب');
INSERT INTO `bible_verses_svd` VALUES ('21285', '26', '33', '4', 'وسمع السامع صوت البوق ولم يتحذّر فجاء السيف واخذه فدمه يكون على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('21286', '26', '33', '5', 'سمع صوت البوق ولم يتحذّر فدمه يكون على نفسه. لو تحذّر لخلّص نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('21287', '26', '33', '6', 'فان رأى الرقيب السيف مقبلا ولم ينفخ في البوق ولم يتحذّر الشعب فجاء السيف واخذ نفسا منهم فهو قد أخذ بذنبه اما دمه فمن يد الرقيب اطلبه');
INSERT INTO `bible_verses_svd` VALUES ('21288', '26', '33', '7', 'وانت يا ابن آدم فقد جعلتك رقيبا لبيت اسرائيل فتسمع الكلام من فمي وتحذّرهم من قبلي.');
INSERT INTO `bible_verses_svd` VALUES ('21289', '26', '33', '8', 'اذا قلت للشرير يا شرير موتا تموت. فان لم تتكلم لتحذّر الشرير من طريقه فذلك الشرير يموت بذنبه. اما دمه فمن يدك اطلبه.');
INSERT INTO `bible_verses_svd` VALUES ('21290', '26', '33', '9', 'وان حذّرت الشرير من طريقه ليرجع عنه ولم يرجع عن طريقه فهو يموت بذنبه. اما انت فقد خلصت نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('21291', '26', '33', '10', 'وانت يا ابن آدم فكلم بيت اسرائيل وقل. انتم تتكلمون هكذا قائلين. ان معاصينا وخطايانا علينا وبها نحن فانون فكيف نحيا.');
INSERT INTO `bible_verses_svd` VALUES ('21292', '26', '33', '11', 'قل لهم. حيّ انا يقول السيد الرب اني لا اسر بموت الشرير بل بان يرجع الشرير عن طريقه ويحيا. ارجعوا ارجعوا عن طرقكم الرديئة. فلماذا تموتون يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21293', '26', '33', '12', 'وانت يا ابن آدم فقل لبني شعبك. ان بر البار لا ينجيه في يوم معصيته والشرير لا يعثر بشره في يوم رجوعه عن شره ولا يستطيع البار ان يحيا ببره في يوم خطيئته.');
INSERT INTO `bible_verses_svd` VALUES ('21294', '26', '33', '13', 'اذا قلت للبار حياة تحيا. فاتكل هو على بره وأثم فبره كله لا يذكر بل باثمه الذي فعله يموت.');
INSERT INTO `bible_verses_svd` VALUES ('21295', '26', '33', '14', 'واذا قلت للشرير موتا تموت. فان رجع عن خطيته وعمل بالعدل والحق');
INSERT INTO `bible_verses_svd` VALUES ('21296', '26', '33', '15', 'ان رد الشرير الرهن وعوّض عن المغتصب وسلك في فرائض الحياة بلا عمل اثم فانه حياة يحيا. لا يموت.');
INSERT INTO `bible_verses_svd` VALUES ('21297', '26', '33', '16', 'كل خطيته التي اخطأ بها لا تذكر عليه. عمل بالعدل والحق فيحيا حياة.');
INSERT INTO `bible_verses_svd` VALUES ('21298', '26', '33', '17', 'وابناء شعبك يقولون ليست طريق الرب مستوية. بل هم طريقهم غير مستوية.');
INSERT INTO `bible_verses_svd` VALUES ('21299', '26', '33', '18', 'عند رجوع البار عن بره وعند عمله اثما فانه يموت به.');
INSERT INTO `bible_verses_svd` VALUES ('21300', '26', '33', '19', 'وعند رجوع الشرير عن شره وعند عمله بالعدل والحق فانه يحيا بهما.');
INSERT INTO `bible_verses_svd` VALUES ('21301', '26', '33', '20', 'وانتم تقولون ان طريق الرب غير مستوية. اني احكم على كل واحد منكم كطرقه يا بيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21302', '26', '33', '21', 'وكان في السنة الثانية عشرة من سبينا في الشهر العاشر في الخامس من الشهر انه جاء اليّ منفلت من اورشليم فقال قد ضربت المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('21303', '26', '33', '22', 'وكانت يد الرب عليّ مساء قبل مجيء المنفلت وفتحت فمي حتى جاء اليّ صباحا فانفتح فمي ولم اكن بعد ابكم.');
INSERT INTO `bible_verses_svd` VALUES ('21304', '26', '33', '23', 'فكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21305', '26', '33', '24', 'يا ابن آدم ان الساكنين في هذه الخرب في ارض اسرائيل يتكلمون قائلين ان ابراهيم كان واحدا وقد ورث الارض. ونحن كثيرون. لنا أعطيت الارض ميراثا.');
INSERT INTO `bible_verses_svd` VALUES ('21306', '26', '33', '25', 'لذلك قل لهم. هكذا قال السيد الرب. تأكلون بالدم وترفعون اعينكم الى اصنامكم وتسفكون الدم. أفترثون الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21307', '26', '33', '26', 'وقفتم على سيفكم. فعلتم الرجس وكل منكم نجس امرأة صاحبه. أفترثون الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21308', '26', '33', '27', 'قل لهم. هكذا قال السيد الرب. حيّ انا ان الذين في الخرب يسقطون بالسيف والذي هو على وجه الحقل ابذله للوحش مأكلا والذين في الحصون وفي المغاير يموتون بالوبأ.');
INSERT INTO `bible_verses_svd` VALUES ('21309', '26', '33', '28', 'فاجعل الارض خربة مقفرة وتبطل كبرياء عزتها وتخرب جبال اسرائيل بلا عابر.');
INSERT INTO `bible_verses_svd` VALUES ('21310', '26', '33', '29', 'فيعلمون اني انا الرب حين اجعل الارض خربة مقفرة على كل رجاساتهم التي فعلوها');
INSERT INTO `bible_verses_svd` VALUES ('21311', '26', '33', '30', 'وانت يا ابن آدم فان بني شعبك يتكلمون عليك بجانب الجدران وفي ابواب البيوت ويتكلم الواحد مع الآخر الرجل مع اخيه قائلين هلم اسمعوا ما هو الكلام الخارج من عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21312', '26', '33', '31', 'وياتون اليك كما ياتي الشعب ويجلسون امامك كشعبي ويسمعون كلامك ولا يعملون به لانهم بافواههم يظهرون اشواقا وقلبهم ذاهب وراء كسبهم.');
INSERT INTO `bible_verses_svd` VALUES ('21313', '26', '33', '32', 'وها انت لهم كشعر اشواق لجميل الصوت يحسن العزف فيسمعون كلامك ولا يعملون به');
INSERT INTO `bible_verses_svd` VALUES ('21314', '26', '33', '33', 'واذا جاء هذا. لانه ياتي. فيعلمون ان نبيا كان في وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('21315', '26', '34', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21316', '26', '34', '2', 'يا ابن آدم تنبأ على رعاة اسرائيل تنبأ وقل لهم. هكذا قال السيد الرب للرعاة. ويل لرعاة اسرائيل الذين كانوا يرعون انفسهم. ألا يرعى الرعاة الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('21317', '26', '34', '3', 'تاكلون الشحم وتلبسون الصوف وتذبحون السمين ولا ترعون الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('21318', '26', '34', '4', 'المريض لم تقووه والمجروح لم تعصبوه والمكسور لم تجبروه والمطرود لم تستردوه والضال لم تطلبوه بل بشدة وبعنف تسلطتم عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('21319', '26', '34', '5', 'فتشتّتت بلا راعي وصارت مأكلا لجميع وحوش الحقل وتشتّتت.');
INSERT INTO `bible_verses_svd` VALUES ('21320', '26', '34', '6', 'ضلّت غنمي في كل الجبال وعلى كل تل عال. وعلى كل وجه الارض تشتّتت غنمي ولم يكن من يسأل او يفتش');
INSERT INTO `bible_verses_svd` VALUES ('21321', '26', '34', '7', 'فلذلك ايها الرعاة اسمعوا كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21322', '26', '34', '8', 'حيّ انا يقول السيد الرب من حيث ان غنمي صارت غنيمة وصارت غنمي مأكلا لكل وحش الحقل اذ لم يكن راع ولا سأل رعاتي عن غنمي ورعى الرعاة انفسهم ولم يرعوا غنمي');
INSERT INTO `bible_verses_svd` VALUES ('21323', '26', '34', '9', 'فلذلك ايها الرعاة اسمعوا كلام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21324', '26', '34', '10', 'هكذا قال السيد الرب هانذا على الرعاة واطلب غنمي من يدهم واكفهم عن رعي الغنم ولا يرعى الرعاة انفسهم بعد فاخلص غنمي من افواههم فلا تكون لهم مأكلا.');
INSERT INTO `bible_verses_svd` VALUES ('21325', '26', '34', '11', 'لانه هكذا قال السيد الرب. هانذا اسأل عن غنمي وافتقدها.');
INSERT INTO `bible_verses_svd` VALUES ('21326', '26', '34', '12', 'كما يفتقد الراعي قطيعه يوم يكون في وسط غنمه المشتّتة هكذا افتقد غنمي واخلصها من جميع الاماكن التي تشتّتت اليها في يوم الغيم والضباب.');
INSERT INTO `bible_verses_svd` VALUES ('21327', '26', '34', '13', 'واخرجها من الشعوب واجمعها من الاراضي وآتي بها الى ارضها وارعاها على جبال اسرائيل وفي الاودية وفي جميع مساكن الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21328', '26', '34', '14', 'ارعاها في مرعى جيد ويكون مراحها على جبال اسرائيل العالية هنالك تربض في مراح حسن وفي مرعى دسم يرعون على جبال اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21329', '26', '34', '15', 'انا ارعى غنمي واربضها يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21330', '26', '34', '16', 'واطلب الضال واسترد المطرود واجبر الكسير واعصب الجريح وابيد السمين والقوي وارعاها بعدل.');
INSERT INTO `bible_verses_svd` VALUES ('21331', '26', '34', '17', 'وانتم يا غنمي فهكذا قال السيد الرب. هانذا احكم بين شاة وشاة. بين كباش وتيوس.');
INSERT INTO `bible_verses_svd` VALUES ('21332', '26', '34', '18', 'أهو صغير عندكم ان ترعوا المرعى الجيد وبقية مراعيكم تدوسونها بارجلكم وان تشربوا من المياه العميقة والبقية تكدرونها باقدامكم.');
INSERT INTO `bible_verses_svd` VALUES ('21333', '26', '34', '19', 'وغنمي ترعى من دوس اقدامكم وتشرب من كدر ارجلكم');
INSERT INTO `bible_verses_svd` VALUES ('21334', '26', '34', '20', 'لذلك هكذا قال السيد الرب لهم. هانذا احكم بين الشاة السمينة والشاة المهزولة.');
INSERT INTO `bible_verses_svd` VALUES ('21335', '26', '34', '21', 'لانكم بهزتم بالجنب والكتف ونطحتم المريضة بقرونكم حتى شتّتموها الى خارج');
INSERT INTO `bible_verses_svd` VALUES ('21336', '26', '34', '22', 'فاخلّص غنمي فلا تكون من بعد غنيمة واحكم بين شاة وشاة.');
INSERT INTO `bible_verses_svd` VALUES ('21337', '26', '34', '23', 'واقيم عليها راعيا واحدا فيرعاها عبدي داود هو يرعاها وهو يكون لها راعيا.');
INSERT INTO `bible_verses_svd` VALUES ('21338', '26', '34', '24', 'وانا الرب اكون لهم الها وعبدي داود رئيسا في وسطهم. انا الرب تكلمت.');
INSERT INTO `bible_verses_svd` VALUES ('21339', '26', '34', '25', 'واقطع معهم عهد سلام وانزع الوحوش الرديئة من الارض فيسكنون في البرية مطمئنين وينامون في الوعور.');
INSERT INTO `bible_verses_svd` VALUES ('21340', '26', '34', '26', 'واجعلهم وما حول اكمتي بركة وانزل عليهم المطر في وقته فتكون امطار بركة.');
INSERT INTO `bible_verses_svd` VALUES ('21341', '26', '34', '27', 'وتعطي شجرة الحقل ثمرتها وتعطي الارض غلتها ويكونون آمنين في ارضهم ويعلمون اني انا الرب عند تكسيري ربط نيرهم واذا انقذتهم من يد الذين استعبدوهم.');
INSERT INTO `bible_verses_svd` VALUES ('21342', '26', '34', '28', 'فلا يكونون بعد غنيمة للامم ولا ياكلهم وحش الارض بل يسكنون آمنين ولا مخيف.');
INSERT INTO `bible_verses_svd` VALUES ('21343', '26', '34', '29', 'واقيم لهم غرسا لصيت فلا يكونون بعد منفيي الجوع في الارض ولا يحملون بعد تعيير الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21344', '26', '34', '30', 'فيعلمون اني انا الرب الههم معهم وهم شعبي بيت اسرائيل يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21345', '26', '34', '31', 'وانتم يا غنمي غنم مرعاي اناس انتم. انا الهكم يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21346', '26', '35', '1', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('21347', '26', '35', '2', 'يا ابن آدم اجعل وجهك نحو جبل سعير وتنبأ عليه.');
INSERT INTO `bible_verses_svd` VALUES ('21348', '26', '35', '3', 'وقل له. هكذا قال السيد الرب. هانذا عليك يا جبل سعير وامد يدي عليك واجعلك خرابا مقفرا.');
INSERT INTO `bible_verses_svd` VALUES ('21349', '26', '35', '4', 'اجعل مدنك خربة وتكون انت مقفرا وتعلم اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21350', '26', '35', '5', 'لانه كانت لك بغضة ابدية ودفعت بني اسرائيل الى يد السيف في وقت مصيبتهم وقت اثم النهاية');
INSERT INTO `bible_verses_svd` VALUES ('21351', '26', '35', '6', 'لذلك حيّ انا يقول السيد الرب اني اهيّئك للدم والدم يتبعك. اذ لم تكره الدم فالدم يتبعك.');
INSERT INTO `bible_verses_svd` VALUES ('21352', '26', '35', '7', 'فاجعل جبل سعير خرابا ومقفرا واستأصل منه الذاهب والآئب.');
INSERT INTO `bible_verses_svd` VALUES ('21353', '26', '35', '8', 'واملأ جباله من قتلاه. تلالك واوديتك وجميع انهارك يسقطون فيها قتلى بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('21354', '26', '35', '9', 'واصيّرك خربا ابدية ومدنك لن تعود فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21355', '26', '35', '10', 'لانك قلت ان هاتين الامتين وهاتين الارضين تكونان لي فنمتلكهما والرب كان هناك');
INSERT INTO `bible_verses_svd` VALUES ('21356', '26', '35', '11', 'فلذلك حيّ انا يقول السيد الرب لافعلنّ كغضبك وكحسدك اللذين عاملت بهما من بغضتك لهم واعرّف بنفسي بينهم عندما احكم عليك.');
INSERT INTO `bible_verses_svd` VALUES ('21357', '26', '35', '12', 'فتعلم اني انا الرب قد سمعت كل اهانتك التي تكلمت بها على جبال اسرائيل قائلا قد خربت قد أعطيناها ماكلا.');
INSERT INTO `bible_verses_svd` VALUES ('21358', '26', '35', '13', 'قد تعظمتم عليّ بافواهكم وكثرتم كلامكم عليّ. انا سمعت.');
INSERT INTO `bible_verses_svd` VALUES ('21359', '26', '35', '14', 'هكذا قال السيد الرب. عند فرح كل الارض اجعلك مقفرا.');
INSERT INTO `bible_verses_svd` VALUES ('21360', '26', '35', '15', 'كما فرحت على ميراث بيت اسرائيل لانه خرب كذلك افعل بك. تكون خرابا يا جبل سعير انت وكل ادوم باجمعها فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21361', '26', '36', '1', 'وانت يا ابن آدم فتنبأ لجبال اسرائيل وقل. يا جبال اسرائيل اسمعي كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21362', '26', '36', '2', 'هكذا قال السيد الرب. من اجل ان العدو قال عليكم هه. ان المرتفعات القديمة صارت لنا ميراثا');
INSERT INTO `bible_verses_svd` VALUES ('21363', '26', '36', '3', 'فلذلك تنبأ وقل. هكذا قال السيد الرب. من اجل انهم قد اخربوكم وتهمّموكم من كل جانب لتكونوا ميراثا لبقية الامم وأصعدتم على شفاه اللسان وصرتم مذمة الشعب');
INSERT INTO `bible_verses_svd` VALUES ('21364', '26', '36', '4', 'لذلك فاسمعي يا جبال اسرائيل كلمة السيد الرب. هكذا قال السيد الرب للجبال وللآكام وللانهار وللاودية وللخرب المقفرة وللمدن المهجورة التي صارت للنهب والاستهزاء لبقية الامم الذين حولها.');
INSERT INTO `bible_verses_svd` VALUES ('21365', '26', '36', '5', 'من اجل ذلك هكذا قال السيد الرب. اني في نار غيرتي تكلمت على بقية الامم وعلى ادوم كلها الذين جعلوا ارضي ميراثا لهم بفرح كل القلب وبغضة نفس لنهبها غنيمة.');
INSERT INTO `bible_verses_svd` VALUES ('21366', '26', '36', '6', 'فتنبأ على ارض اسرائيل وقل للجبال وللتلال وللانهار وللاودية هكذا قال السيد الرب. هانذا في غيرتي وفي غضبي تكلمت من اجل انكم حملتم تعيير الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21367', '26', '36', '7', 'لذلك هكذا قال السيد الرب. اني رفعت يدي فالامم الذين حولكم هم يحملون تعييرهم.');
INSERT INTO `bible_verses_svd` VALUES ('21368', '26', '36', '8', 'اما انتم يا جبال اسرائيل فانكم تنبتون فروعكم وتثمرون ثمركم لشعبي اسرائيل لانه قريب الاتيان.');
INSERT INTO `bible_verses_svd` VALUES ('21369', '26', '36', '9', 'لاني انا لكم والتفت اليكم فتحرثون وتزرعون.');
INSERT INTO `bible_verses_svd` VALUES ('21370', '26', '36', '10', 'واكثر الناس عليكم كل بيت اسرائيل باجمعه فتعمر المدن وتبنى الخرب.');
INSERT INTO `bible_verses_svd` VALUES ('21371', '26', '36', '11', 'واكثر عليكم الانسان والبهيمة فيكثرون ويثمرون واسكنكم حسب حالتكم القديمة واحسن اليكم اكثر مما في اوائلكم فتعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21372', '26', '36', '12', 'وامشي الناس عليكم شعبي اسرائيل فيرثونك فتكون لهم ميراثا ولا تعود بعد تثكلهم.');
INSERT INTO `bible_verses_svd` VALUES ('21373', '26', '36', '13', 'هكذا قال السيد الرب من اجل انهم قالوا لكم انت اكّالة الناس ومثكلة شعوبك.');
INSERT INTO `bible_verses_svd` VALUES ('21374', '26', '36', '14', 'لذلك لن تأكلي الناس بعد ولا تثكلي شعوبك بعد يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21375', '26', '36', '15', 'ولا اسمّع فيك من بعد تعيير الامم ولا تحملين تعيير الشعوب بعد ولا تعثرين شعوبك بعد يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21376', '26', '36', '16', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21377', '26', '36', '17', 'يا ابن آدم ان بيت اسرائيل لما سكنوا ارضهم نجسوها بطريقهم وبافعالهم. كانت طريقهم امامي كنجاسة الطامث.');
INSERT INTO `bible_verses_svd` VALUES ('21378', '26', '36', '18', 'فسكبت غضبي عليهم لاجل الدم الذي سفكوه على الارض وباصنامهم نجسوها.');
INSERT INTO `bible_verses_svd` VALUES ('21379', '26', '36', '19', 'فبددتهم في الامم فتذروا في الاراضي. كطريقهم وكافعالهم دنتهم.');
INSERT INTO `bible_verses_svd` VALUES ('21380', '26', '36', '20', 'فلما جاءوا الى الامم حيث جاءوا نجسوا اسمي القدوس اذ قالوا لهم هؤلاء شعب الرب وقد خرجوا من ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('21381', '26', '36', '21', 'فتحننت على اسمي القدوس الذي نجسه بيت اسرائيل في الامم حيث جاءوا');
INSERT INTO `bible_verses_svd` VALUES ('21382', '26', '36', '22', 'لذلك فقل لبيت اسرائيل. هكذا قال السيد الرب. ليس لاجلكم انا صانع يا بيت اسرائيل بل لاجل اسمي القدوس الذي نجستموه في الامم حيث جئتم.');
INSERT INTO `bible_verses_svd` VALUES ('21383', '26', '36', '23', 'فاقدس اسمي العظيم المنجس في الامم الذي نجستموه في وسطهم فتعلم كل الامم اني انا الرب يقول السيد الرب حين اتقدس فيكم قدام اعينهم.');
INSERT INTO `bible_verses_svd` VALUES ('21384', '26', '36', '24', 'وآخذكم من بين الامم واجمعكم من جميع الاراضي وآتي بكم الى ارضكم.');
INSERT INTO `bible_verses_svd` VALUES ('21385', '26', '36', '25', 'وارش عليكم ماء طاهرا فتطهرون من كل نجاستكم ومن كل اصنامكم اطهركم.');
INSERT INTO `bible_verses_svd` VALUES ('21386', '26', '36', '26', 'واعطيكم قلبا جديدا واجعل روحا جديدة في داخلكم وانزع قلب الحجر من لحمكم واعطيكم قلب لحم.');
INSERT INTO `bible_verses_svd` VALUES ('21387', '26', '36', '27', 'واجعل روحي في داخلكم واجعلكم تسلكون في فرائضي وتحفظون احكامي وتعملون بها.');
INSERT INTO `bible_verses_svd` VALUES ('21388', '26', '36', '28', 'وتسكنون الارض التي اعطيت آباءكم ايّاها وتكونون لي شعبا وانا اكون لكم الها.');
INSERT INTO `bible_verses_svd` VALUES ('21389', '26', '36', '29', 'واخلّصكم من كل نجاساتكم وادعو الحنطة واكثرها ولا اضع عليكم جوعا.');
INSERT INTO `bible_verses_svd` VALUES ('21390', '26', '36', '30', 'واكثر ثمر الشجر وغلة الحقل لكيلا تنالوا بعد عار الجوع بين الامم.');
INSERT INTO `bible_verses_svd` VALUES ('21391', '26', '36', '31', 'فتذكرون طرقكم الرديئة واعمالكم غير الصالحة وتمقتون انفسكم امام وجوهكم من اجل آثامكم وعلى رجاساتكم.');
INSERT INTO `bible_verses_svd` VALUES ('21392', '26', '36', '32', 'لا من اجلكم انا صانع يقول السيد الرب فليكن معلوما لكم. فاخجلوا واخزوا من طرقكم يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21393', '26', '36', '33', 'هكذا قال السيد الرب في يوم تطهيري اياكم من كل آثامكم اسكنكم في المدن فتبنى الخرب.');
INSERT INTO `bible_verses_svd` VALUES ('21394', '26', '36', '34', 'وتفلح الارض الخربة عوضا عن كونها خربة امام عيني كل عابر.');
INSERT INTO `bible_verses_svd` VALUES ('21395', '26', '36', '35', 'فيقولون هذه الارض الخربة صارت كجنة عدن والمدن الخربة والمقفرة والمنهدمة محصنة معمورة.');
INSERT INTO `bible_verses_svd` VALUES ('21396', '26', '36', '36', 'فتعلم الامم الذين تركوا حولكم اني انا الرب بنيت المنهدمة وغرست المقفرة. انا الرب تكلمت وسافعل ً.');
INSERT INTO `bible_verses_svd` VALUES ('21397', '26', '36', '37', 'هكذا قال السيد الرب. بعد هذه اطلب من بيت اسرائيل لافعل لهم. اكثرهم كغنم اناس.');
INSERT INTO `bible_verses_svd` VALUES ('21398', '26', '36', '38', 'كغنم مقدس كغنم اورشليم في مواسمها فتكون المدن الخربة ملآنة غنم اناس فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21399', '26', '37', '1', 'كانت عليّ يد الرب فاخرجني بروح الرب وانزلني في وسط البقعة وهي ملآنة عظاما.');
INSERT INTO `bible_verses_svd` VALUES ('21400', '26', '37', '2', 'وأمرّني عليها من حولها واذا هي كثيرة جدا على وجه البقعة واذا هي يابسة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('21401', '26', '37', '3', 'فقال لي يا ابن آدم أتحيا هذه العظام. فقلت يا سيد الرب انت تعلم.');
INSERT INTO `bible_verses_svd` VALUES ('21402', '26', '37', '4', 'فقال لي تنبأ على هذه العظام وقل لها. ايتها العظام اليابسة اسمعي كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21403', '26', '37', '5', 'هكذا قال السيد الرب لهذه العظام. هانذا أدخل فيكم روحا فتحيون.');
INSERT INTO `bible_verses_svd` VALUES ('21404', '26', '37', '6', 'واضع عليكم عصبا واكسيكم لحما وابسط عليكم جلدا واجعل فيكم روحا فتحيون وتعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21405', '26', '37', '7', 'فتنبأت كما أمرت وبينما انا اتنبأ كان صوت واذا رعش فتقاربت العظام كل عظم الى عظمه.');
INSERT INTO `bible_verses_svd` VALUES ('21406', '26', '37', '8', 'ونظرت واذا بالعصب واللحم كساها وبسط الجلد عليها من فوق وليس فيها روح.');
INSERT INTO `bible_verses_svd` VALUES ('21407', '26', '37', '9', 'فقال لي تنبأ للروح تنبأ يا ابن آدم وقل للروح هكذا قال السيد الرب هلم يا روح من الرياح الاربع وهبّ على هؤلاء القتلى ليحيوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('21408', '26', '37', '10', 'فتنبأت كما امرني فدخل فيهم الروح فحيوا وقاموا على اقدامهم جيش عظيم جدا جدا');
INSERT INTO `bible_verses_svd` VALUES ('21409', '26', '37', '11', 'ثم قال لي يا بن آدم هذه العظام هي كل بيت اسرائيل. ها هم يقولون يبست عظامنا وهلك رجاؤنا. قد انقطعنا.');
INSERT INTO `bible_verses_svd` VALUES ('21410', '26', '37', '12', 'لذلك تنبأ وقل لهم. هكذا قال السيد الرب. هانذا افتح قبوركم واصعدكم من قبوركم يا شعبي وآتي بكم الى ارض اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21411', '26', '37', '13', 'فتعلمون اني انا الرب عند فتحي قبوركم واصعادي ايّاكم من قبوركم يا شعبي.');
INSERT INTO `bible_verses_svd` VALUES ('21412', '26', '37', '14', 'واجعل روحي فيكم فتحيون واجعلكم في ارضكم فتعلمون اني انا الرب تكلمت وافعل يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('21413', '26', '37', '15', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21414', '26', '37', '16', 'وانت يا ابن آدم خذ لنفسك عصا واحدة واكتب عليها ليهوذا ولبني اسرائيل رفقائه. وخذ عصا اخرى واكتب عليها ليوسف عصا افرايم وكل بيت اسرائيل رفقائه.');
INSERT INTO `bible_verses_svd` VALUES ('21415', '26', '37', '17', 'واقرنهما الواحدة بالاخرى كعصا واحدة فتصيرا واحدة في يدك.');
INSERT INTO `bible_verses_svd` VALUES ('21416', '26', '37', '18', 'فاذا كلمك ابناء شعبك قائلين أما تخبرنا ما لك وهذا.');
INSERT INTO `bible_verses_svd` VALUES ('21417', '26', '37', '19', 'فقل لهم. هكذا قال السيد الرب. هانذا آخذ عصا يوسف التي في يد افرايم واسباط اسرائيل رفقاءه واضم اليها عصا يهوذا واجعلهم عصا واحدة فيصيرون واحدة في يدي.');
INSERT INTO `bible_verses_svd` VALUES ('21418', '26', '37', '20', 'وتكون العصوان اللتان كتبت عليهما في يدك امام اعينهم.');
INSERT INTO `bible_verses_svd` VALUES ('21419', '26', '37', '21', 'وقل لهم. هكذا قال السيد الرب. هانذا آخذ بني اسرائيل من بين الامم التي ذهبوا اليها واجمعهم من كل ناحية وآتي بهم الى ارضهم.');
INSERT INTO `bible_verses_svd` VALUES ('21420', '26', '37', '22', 'واصيّرهم امة واحدة في الارض على جبال اسرائيل وملك واحد يكون ملكا عليهم كلهم ولا يكونون بعد امتين ولا ينقسمون بعد الى مملكتين.');
INSERT INTO `bible_verses_svd` VALUES ('21421', '26', '37', '23', 'ولا يتنجسون بعد باصنامهم ولا برجاساتهم ولا بشيء من معاصيهم بل اخلصهم من كل مساكنهم التي فيها اخطأوا واطهّرهم فيكونون لي شعبا وانا اكون لهم الها.');
INSERT INTO `bible_verses_svd` VALUES ('21422', '26', '37', '24', 'وداود عبدي يكون ملكا عليهم ويكون لجميعهم راع واحد فيسلكون في احكامي ويحفظون فرائضي ويعملون بها.');
INSERT INTO `bible_verses_svd` VALUES ('21423', '26', '37', '25', 'ويسكنون في الارض التي اعطيت عبدي يعقوب اياها التي سكنها آباؤكم ويسكنون فيها هم وبنوهم وبنو بنيهم الى الابد وعبدي داود رئيس عليهم الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('21424', '26', '37', '26', 'واقطع معهم عهد سلام فيكون معهم عهدا مؤبدا واقرّهم واكثرهم واجعل مقدسي في وسطهم الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('21425', '26', '37', '27', 'ويكون مسكني فوقهم واكون لهم الها ويكونون لي شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('21426', '26', '37', '28', 'فتعلم الامم اني انا الرب مقدس اسرائيل اذ يكون مقدسي في وسطهم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('21427', '26', '38', '1', 'وكان اليّ كلام الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('21428', '26', '38', '2', 'يا ابن آدم اجعل وجهك على جوج ارض ما جوج رئيس روش ماشك وتوبال وتنبأ عليه');
INSERT INTO `bible_verses_svd` VALUES ('21429', '26', '38', '3', 'وقل. هكذا قال السيد الرب. هانذا عليك يا جوج رئيس روش ماشك وتوبال.');
INSERT INTO `bible_verses_svd` VALUES ('21430', '26', '38', '4', 'وارجعك واضع شكائم في فكيك واخرجك انت وكل جيشك خيلا وفرسانا كلهم لابسين افخر لباس جماعة عظيمة مع اتراس ومجان كلهم ممسكين السيوف');
INSERT INTO `bible_verses_svd` VALUES ('21431', '26', '38', '5', 'فارس وكوش وفوط معهم كلهم بمجن وخوذة');
INSERT INTO `bible_verses_svd` VALUES ('21432', '26', '38', '6', 'وجومر وكل جيوشه وبيت توجرمة من اقاصي الشمال مع كل جيشه شعوبا كثيرين معك.');
INSERT INTO `bible_verses_svd` VALUES ('21433', '26', '38', '7', 'استعد وهيّئ لنفسك انت وكل جماعاتك المجتمعة اليك فصرت لهم موقرا.');
INSERT INTO `bible_verses_svd` VALUES ('21434', '26', '38', '8', 'بعد ايام كثيرة تفتقد. في السنين الاخيرة تأتي الى الارض المستردة من السيف المجموعة من شعوب كثيرة على جبال اسرائيل التي كانت دائما خربة للذين أخرجوا من الشعوب وسكنوا آمنين كلهم.');
INSERT INTO `bible_verses_svd` VALUES ('21435', '26', '38', '9', 'وتصعد وتأتي كزوبعة وتكون كسحابة تغشي الارض انت وكل جيوشك وشعوب كثيرون معك.');
INSERT INTO `bible_verses_svd` VALUES ('21436', '26', '38', '10', 'هكذا قال السيد الرب. ويكون في ذلك اليوم ان أمورا تخطر ببالك فتفكر فكرا رديئا');
INSERT INTO `bible_verses_svd` VALUES ('21437', '26', '38', '11', 'وتقول اني اصعد على ارض اعراء. آتي الهادئين الساكنين في امن كلهم ساكنون بغير سور وليس لهم عارضة ولا مصاريع');
INSERT INTO `bible_verses_svd` VALUES ('21438', '26', '38', '12', 'لسلب السلب ولغنم الغنيمة لرد يدك على خرب معمورة وعلى شعب مجموع من الامم المقتني ماشية وقنية الساكن في اعالي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21439', '26', '38', '13', 'شبا وددان وتجار ترشيش وكل اشبالها يقولون لك هل لسلب سلب انت جاء. هل لغنم غنيمة جمعت جماعتك لحمل الفضة والذهب لأخذ الماشية والقنية لنهب نهب عظيم');
INSERT INTO `bible_verses_svd` VALUES ('21440', '26', '38', '14', 'لذلك تنبأ يا ابن آدم وقل لجوج. هكذا قال السيد الرب. في ذلك اليوم عند سكنى شعبي اسرائيل آمنين أفلا تعلم.');
INSERT INTO `bible_verses_svd` VALUES ('21441', '26', '38', '15', 'وتأتي من موضعك من اقاصي الشمال انت وشعوب كثيرون معك كلهم راكبون خيلا جماعة عظيمة وجيش كثير.');
INSERT INTO `bible_verses_svd` VALUES ('21442', '26', '38', '16', 'وتصعد على شعبي اسرائيل كسحابة تغشي الارض. في الايام الاخيرة يكون. وآتي بك على ارضي لكي تعرفني الامم حين اتقدس فيك امام اعينهم يا جوج');
INSERT INTO `bible_verses_svd` VALUES ('21443', '26', '38', '17', 'هكذا قال السيد الرب. هل انت هو الذي تكلمت عنه في الايام القديمة عن يد عبيدي انبياء اسرائيل الذين تنبأوا في تلك الايام سنينا ان آتي بك عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('21444', '26', '38', '18', 'ويكون في ذلك اليوم يوم مجيء جوج على ارض اسرائيل يقول السيد الرب ان غضبي يصعد في انفي.');
INSERT INTO `bible_verses_svd` VALUES ('21445', '26', '38', '19', 'وفي غيرتي في نار سخطي تكلمت انه في ذلك اليوم يكون رعش عظيم في ارض اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21446', '26', '38', '20', 'فترعش امامي سمك البحر وطيور السماء ووحوش الحقل والدابّات التي تدب على الارض وكل الناس الذين على وجه الارض وتندك الجبال وتسقط المعاقل وتسقط كل الاسوار الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21447', '26', '38', '21', 'واستدعي السيف عليه في كل جبالي يقول السيد الرب. فيكون سيف كل واحد على اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('21448', '26', '38', '22', 'واعاقبه بالوبإ وبالدم وامطر عليه وعلى جيشه وعلى الشعوب الكثيرة الذين معه مطرا جارفا وحجارة برد عظيمة ونارا وكبريتا.');
INSERT INTO `bible_verses_svd` VALUES ('21449', '26', '38', '23', 'فاتعظم واتقدس وأعرف في عيون امم كثيرة فيعلمون اني انا الرب');
INSERT INTO `bible_verses_svd` VALUES ('21450', '26', '39', '1', 'وانت يا ابن آدم تنبأ على جوج وقل. هكذا قال السيد الرب. هانذا عليك يا جوج رئيس روش ماشك وتوبال.');
INSERT INTO `bible_verses_svd` VALUES ('21451', '26', '39', '2', 'واردك واقودك واصعدك من اقاصي الشمال وآتي بك على جبال اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21452', '26', '39', '3', 'واضرب قوسك من يدك اليسرى واسقط سهامك من يدك اليمنى.');
INSERT INTO `bible_verses_svd` VALUES ('21453', '26', '39', '4', 'فتسقط على جبال اسرائيل انت وكل جيشك والشعوب الذين معك. ابذلك مأكلا للطيور الكاسرة من كل نوع ولوحوش الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('21454', '26', '39', '5', 'على وجه الحقل تسقط لاني تكلمت يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21455', '26', '39', '6', 'وارسل نارا على ما جوج وعلى الساكنين في الجزائر آمنين فيعلمون اني انا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21456', '26', '39', '7', 'واعرّف باسمي المقدس في وسط شعبي اسرائيل ولا ادع اسمي المقدس ينجّس بعد فتعلم الامم اني انا الرب قدوس اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21457', '26', '39', '8', 'ها هو قد أتى وصار يقول السيد الرب. هذا هو اليوم الذي تكلمت عنه.');
INSERT INTO `bible_verses_svd` VALUES ('21458', '26', '39', '9', 'ويخرج سكان مدن اسرائيل ويشعلون ويحرقون السلاح والمجان والاتراس والقسي والسهام والحراب والرماح ويوقدون بها النار سبع سنين.');
INSERT INTO `bible_verses_svd` VALUES ('21459', '26', '39', '10', 'فلا يأخذون من الحقل عودا ولا يحتطبون من الوعور لانهم يحرقون السلاح بالنار وينهبون الذين نهبوهم ويسلبون الذين سلبوهم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21460', '26', '39', '11', 'ويكون في ذلك اليوم اني اعطي جوجا موضعا هناك للقبر في اسرائيل ووادي عباريم بشرقي البحر فيسد نفس العابرين وهناك يدفنون جوجا وجمهوره كله ويسمونه وادي جمهور جوج.');
INSERT INTO `bible_verses_svd` VALUES ('21461', '26', '39', '12', 'ويقبرهم بيت اسرائيل ليطهّروا الارض سبعة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('21462', '26', '39', '13', 'كل شعب الارض يقبرون ويكون لهم يوم تمجيدي مشهورا يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21463', '26', '39', '14', 'ويفرزون اناسا مستديمين عابرين في الارض قابرين مع العابرين اولئك الذين بقوا على وجه الارض تطهيرا لها. بعد سبعة اشهر يفحصون');
INSERT INTO `bible_verses_svd` VALUES ('21464', '26', '39', '15', 'فيعبر العابرون في الارض واذا راى احد عظم انسان يبني بجانبه صوّة حتى يقبره القابرون في وادي جمهور جوج ــ');
INSERT INTO `bible_verses_svd` VALUES ('21465', '26', '39', '16', 'وايضا اسم المدينة همونة ــ فيطهّرون الارض');
INSERT INTO `bible_verses_svd` VALUES ('21466', '26', '39', '17', 'وانت يا ابن آدم فهكذا قال السيد الرب. قل لطائر كل جناح ولكل وحوش البر اجتمعوا وتعالوا احتشدوا من كل جهة الى ذبيحتي التي انا ذابحها لكم ذبيحة عظيمة على جبال اسرائيل لتاكلوا لحما وتشربوا دما.');
INSERT INTO `bible_verses_svd` VALUES ('21467', '26', '39', '18', 'تأكلون لحم الجبابرة وتشربون دم رؤساء الارض كباش وحملان واعتدة وثيران كلها من مسمنات باشان.');
INSERT INTO `bible_verses_svd` VALUES ('21468', '26', '39', '19', 'وتأكلون الشحم الى الشبع وتشربون الدم الى السكر من ذبيحتي التي ذبحتها لكم.');
INSERT INTO `bible_verses_svd` VALUES ('21469', '26', '39', '20', 'فتشبعون على مائدتي من الخيل والمركبات والجبابرة وكل رجال الحرب يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21470', '26', '39', '21', 'واجعل مجدي في الامم وجميع الامم يرون حكمي الذي اجريته ويدي التي جعلتها عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('21471', '26', '39', '22', 'فيعلم بيت اسرائيل اني انا الرب الههم من ذلك اليوم فصاعدا.');
INSERT INTO `bible_verses_svd` VALUES ('21472', '26', '39', '23', 'وتعلم الامم ان بيت اسرائيل قد أجلوا باثمهم لانهم خانوني فحجبت وجهي عنهم وسلمتهم ليد مضايقيهم فسقطوا كلهم بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('21473', '26', '39', '24', 'كنجاستهم وكمعاصيهم فعلت معهم وحجبت وجهي عنهم');
INSERT INTO `bible_verses_svd` VALUES ('21474', '26', '39', '25', 'لذلك هكذا قال السيد الرب. الآن ارد سبي يعقوب وارحم كل بيت اسرائيل واغار على اسمي القدوس.');
INSERT INTO `bible_verses_svd` VALUES ('21475', '26', '39', '26', 'فيحملون خزيهم وكل خيانتهم التي خانوني اياها عند سكنهم في ارضهم مطمئنين ولا مخيف.');
INSERT INTO `bible_verses_svd` VALUES ('21476', '26', '39', '27', 'عند ارجاعي اياهم من الشعوب وجمعي اياهم من اراضي اعدائهم وتقديسي فيهم امام عيون امم كثيرين');
INSERT INTO `bible_verses_svd` VALUES ('21477', '26', '39', '28', 'يعلمون اني انا الرب الههم باجلائي اياهم الى الامم ثم جمعهم الى ارضهم. ولا اترك بعد هناك احدا منهم');
INSERT INTO `bible_verses_svd` VALUES ('21478', '26', '39', '29', 'ولا احجب وجهي عنهم بعد لاني سكبت روحي على بيت اسرائيل يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21479', '26', '40', '1', 'في السنة الخامسة والعشرين من سبينا في راس السنة في العاشر من الشهر في السنة الرابعة عشرة بعدما ضربت المدينة في نفس ذلك اليوم كانت عليّ يد الرب وأتى بي الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('21480', '26', '40', '2', 'في رؤى الله اتى بي الى ارض اسرائيل ووضعني على جبل عال جدا عليه كبناء مدينة من جهة الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('21481', '26', '40', '3', 'ولما اتى بي الى هناك اذا برجل منظره كمنظر النحاس وبيده خيط كتان وقصبة القياس وهو واقف بالباب.');
INSERT INTO `bible_verses_svd` VALUES ('21482', '26', '40', '4', 'فقال لي الرجل يا ابن آدم انظر بعينيك واسمع باذنيك واجعل قلبك الى كل ما اريكه لانه لاجل اراءتك أتي بك الى هنا. اخبر بيت اسرائيل بكل ما ترى.');
INSERT INTO `bible_verses_svd` VALUES ('21483', '26', '40', '5', 'واذا بسور خارج البيت محيط به وبيد الرجل قصبة القياس ست اذرع طولا بالذراع وشبر. فقاس عرض البناء قصبة واحدة وسمكه قصبة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('21484', '26', '40', '6', 'ثم جاء الى الباب الذي وجهه نحو الشرق وصعد في درجه وقاس عتبة الباب قصبة واحدة عرضا والعتبة الاخرى قصبة واحدة عرضا.');
INSERT INTO `bible_verses_svd` VALUES ('21485', '26', '40', '7', 'والغرفة قصبة واحدة طولا وقصبة واحدة عرضا وبين الغرفات خمس اذرع. وعتبة الباب بجانب رواق الباب من داخل قصبة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('21486', '26', '40', '8', 'وقاس رواق الباب من داخل قصبة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('21487', '26', '40', '9', 'وقاس رواق الباب ثماني اذرع وعضائده ذراعين ورواق الباب من داخل.');
INSERT INTO `bible_verses_svd` VALUES ('21488', '26', '40', '10', 'وغرفات الباب نحو الشرق ثلاث من هنا وثلاث من هناك. للثلاث قياس واحد وللعضائد قياس واحد من هنا ومن هناك.');
INSERT INTO `bible_verses_svd` VALUES ('21489', '26', '40', '11', 'وقاس عرض مدخل الباب عشر اذرع وطول الباب ثلاث عشرة ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21490', '26', '40', '12', 'والحافة امام الغرفات ذراع واحدة من هنا والحافة ذراع واحدة من هناك. والغرفة ست اذرع من هنا وست اذرع من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('21491', '26', '40', '13', 'ثم قاس الباب من سقف الغرفة الواحدة الى سقف الاخرى عرض خمس وعشرين ذراعا. الباب مقابل الباب.');
INSERT INTO `bible_verses_svd` VALUES ('21492', '26', '40', '14', 'وعمل عضائد ستين ذراعا الى عضادة الدار حول الباب.');
INSERT INTO `bible_verses_svd` VALUES ('21493', '26', '40', '15', 'وقدام باب المدخل الى قدام رواق الباب الداخلي خمسون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21494', '26', '40', '16', 'وللغرفات كوى مشبّكة وللعضائد من داخل الباب حواليه وهكذا في القبب ايضا كوى حواليها من داخل وعلى العضادة نخيل');
INSERT INTO `bible_verses_svd` VALUES ('21495', '26', '40', '17', 'ثم اتى بي الى الدار الخارجية واذا بمخادع ومجزع مصنوع للدار حواليها. على المجزع ثلاثون مخدعا.');
INSERT INTO `bible_verses_svd` VALUES ('21496', '26', '40', '18', 'والمجزّع بجانب الابواب مقابل طول الابواب المجزّع الاسفل.');
INSERT INTO `bible_verses_svd` VALUES ('21497', '26', '40', '19', 'وقاس العرض من قدام الباب الى الاسفل الى قدام الدار الداخلية من خارج مئة ذراع الى الشرق والى الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('21498', '26', '40', '20', 'والباب المتجه نحو الشمال الذي للدار الخارجية قاس طوله وعرضه.');
INSERT INTO `bible_verses_svd` VALUES ('21499', '26', '40', '21', 'وغرفاته ثلاث من هنا وثلاث من هناك وعضائده ومقببه كانت على قياس الباب الاول طولها خمسون ذراعا وعرضها خمس وعشرون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21500', '26', '40', '22', 'وكواها ومقببها ونخيلها على قياس الباب المتجه نحو الشرق وكانوا يصعدون اليه في سبع درجات ومقببه امامه.');
INSERT INTO `bible_verses_svd` VALUES ('21501', '26', '40', '23', 'وللدار الداخلية باب مقابل باب للشمال وللشرق. وقاس من باب الى باب مئة ذراع');
INSERT INTO `bible_verses_svd` VALUES ('21502', '26', '40', '24', 'ثم ذهب بي نحو الجنوب واذا بباب نحو الجنوب فقاس عضائده ومقببه كهذه الاقيسة.');
INSERT INTO `bible_verses_svd` VALUES ('21503', '26', '40', '25', 'وفيه كوى وفي مقببه من حواليه كتلك الكوى. الطول خمسون ذراعا والعرض خمس وعشرون ذراعا');
INSERT INTO `bible_verses_svd` VALUES ('21504', '26', '40', '26', 'وسبع درجات مصعده ومقببه قدامه وله نخيل واحدة من هنا وواحدة ومن هناك على عضائده.');
INSERT INTO `bible_verses_svd` VALUES ('21505', '26', '40', '27', 'وللدار الداخلية باب نحو الجنوب وقاس من الباب الى الباب نحو الجنوب مئة ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('21506', '26', '40', '28', 'واتى بي الى الدار الداخلية من باب الجنوب وقاس باب الجنوب كهذه الاقيسة.');
INSERT INTO `bible_verses_svd` VALUES ('21507', '26', '40', '29', 'وغرفاته وعضائده ومقببه كهذه الاقيسة. وفيه وفي مقببه كوى حواليه. الطول خمسون ذراعا والعرض خمس وعشرون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21508', '26', '40', '30', 'وحواليه مقبب خمس وعشرون ذراعا طولا وخمس اذرع عرضا.');
INSERT INTO `bible_verses_svd` VALUES ('21509', '26', '40', '31', 'ومقببه نحو الدار الخارجية وعلى عضائده نخيل ومصعده ثماني درجات');
INSERT INTO `bible_verses_svd` VALUES ('21510', '26', '40', '32', 'وأتى بي الى الدار الداخلية نحو المشرق وقاس الباب كهذه الاقيسة');
INSERT INTO `bible_verses_svd` VALUES ('21511', '26', '40', '33', 'وغرفاته وعضائده ومقببه كهذه الاقيسة. وفيه وفي مقببه كوى حواليه. الطول خمسون ذراعا والعرض خمس وعشرون.');
INSERT INTO `bible_verses_svd` VALUES ('21512', '26', '40', '34', 'ومقببه نحو الدار الخارجية وعلى عضائده نخيل من هنا ومن هناك ومصعده ثماني درجات.');
INSERT INTO `bible_verses_svd` VALUES ('21513', '26', '40', '35', 'وأتى بي الى باب الشمال وقاس كهذه الاقيسة.');
INSERT INTO `bible_verses_svd` VALUES ('21514', '26', '40', '36', 'غرفاته وعضائده ومقببه والكوى التي له حواليه. الطول خمسون ذراعا والعرض خمس وعشرون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21515', '26', '40', '37', 'وعضائده نحو الدار الخارجية وعلى عضائده نخيل من هنا ومن هناك ومصعده ثماني درجات.');
INSERT INTO `bible_verses_svd` VALUES ('21516', '26', '40', '38', 'وعند عضائد الابواب مخدع ومدخله. هناك يغسلون المحرقة.');
INSERT INTO `bible_verses_svd` VALUES ('21517', '26', '40', '39', 'وفي رواق الباب مائدتان من هنا ومائدتان من هناك لتذبح عليها المحرقة وذبيحة الخطيئة وذبيحة الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('21518', '26', '40', '40', 'وعلى الجانب من خارج حيث يصعد الى مدخل باب الشمال مائدتان وعلى الجانب الآخر الذي لرواق الباب مائدتان.');
INSERT INTO `bible_verses_svd` VALUES ('21519', '26', '40', '41', 'اربع موائد من هنا واربع موائد من هناك على جانب الباب. ثماني موائد كانوا يذبحون عليها.');
INSERT INTO `bible_verses_svd` VALUES ('21520', '26', '40', '42', 'والموائد الاربع للمحرقة من حجر نحيت الطول ذراع ونصف والعرض ذراع ونصف والسمك ذراع واحدة. كانوا يضعون عليها الادوات التي يذبحون بها المحرقة والذبيحة.');
INSERT INTO `bible_verses_svd` VALUES ('21521', '26', '40', '43', 'والمآزيب شبر واحد ممكنة في البيت من حوله. وعلى الموائد لحم القربان.');
INSERT INTO `bible_verses_svd` VALUES ('21522', '26', '40', '44', 'ومن خارج الباب الداخلي مخادع المغنين في الدار الداخلية التي بجانب باب الشمال ووجوهها نحو الجنوب. واحد بجانب باب الشرق متجه نحو الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('21523', '26', '40', '45', 'وقال لي هذا المخدع الذي وجهه نحو الجنوب هو للكهنة حارسي حراسة البيت.');
INSERT INTO `bible_verses_svd` VALUES ('21524', '26', '40', '46', 'والمخدع الذي وجهه نحو الشمال للكهنة حارسي حراسة المذبح. هم بنو صادوق المقربون من بني لاوي الى الرب ليخدموه.');
INSERT INTO `bible_verses_svd` VALUES ('21525', '26', '40', '47', 'فقاس الدار مئة ذراع طولا ومئة ذراع عرضا مربعة والمذبح امام البيت.');
INSERT INTO `bible_verses_svd` VALUES ('21526', '26', '40', '48', 'وأتى بي الى رواق البيت وقاس عضادة الرواق خمس اذرع من هنا وخمس اذرع من هناك وعرض الباب ثلاث اذرع من هنا وثلاث اذرع من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('21527', '26', '40', '49', 'طول الرواق عشرون ذراعا والعرض احدى عشرة ذراعا عند الدرج الذي به كانوا يصعدون اليه. وعند العضائد اعمدة واحد من هنا وواحد من هناك');
INSERT INTO `bible_verses_svd` VALUES ('21528', '26', '41', '1', 'وأتى بي الى الهيكل وقاس العضائد عرضها من هنا ست اذرع ومن هناك ست اذرع عرض الخيمة.');
INSERT INTO `bible_verses_svd` VALUES ('21529', '26', '41', '2', 'وعرض المدخل عشر اذرع وجوانب المدخل من هنا خمس اذرع ومن هناك خمس اذرع وقاس طوله اربعين ذراعا والعرض عشرين ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21530', '26', '41', '3', 'ثم جاء الى داخل وقاس عضادة المدخل ذراعين والمدخل ست اذرع وعرض المدخل سبع اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('21531', '26', '41', '4', 'وقاس طوله عشرين ذراعا والعرض عشرين ذراعا الى قدام الهيكل. وقال لي هذا قدس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('21532', '26', '41', '5', 'وقاس حائط البيت ست اذرع وعرض الغرفة اربع اذرع حول البيت من كل جهة.');
INSERT INTO `bible_verses_svd` VALUES ('21533', '26', '41', '6', 'والغرفات غرفة الى غرفة ثلاثا وثلاثين مرة ودخلت في الحائط الذي للبيت للغرفات حوله لتتمكن ولا تتمكن في حائط البيت.');
INSERT INTO `bible_verses_svd` VALUES ('21534', '26', '41', '7', 'واتسعت الغرفات واحاطت صاعدا فصاعدا لان محيط البيت كان صاعدا فصاعدا حول البيت. لذلك عرض البيت الى فوق وهكذا من الاسفل يصعد الى الاعلى في الوسط.');
INSERT INTO `bible_verses_svd` VALUES ('21535', '26', '41', '8', 'ورايت سمك البيت حواليه. أسس الغرفات قصبة تامة ست اذرع الى المفصل.');
INSERT INTO `bible_verses_svd` VALUES ('21536', '26', '41', '9', 'عرض الحائط الذي للغرفة من خارج خمس اذرع وما بقي ففسحة لغرفات البيت.');
INSERT INTO `bible_verses_svd` VALUES ('21537', '26', '41', '10', 'وبين المخادع عرض عشرين ذراعا حول البيت من كل جانب.');
INSERT INTO `bible_verses_svd` VALUES ('21538', '26', '41', '11', 'ومدخل الغرفة في الفسحة مدخل واحد نحو الشمال ومدخل آخر نحو الجنوب وعرض مكان الفسحة خمس اذرع حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21539', '26', '41', '12', 'والبناء الذي امام المكان المنفصل عند الطرف نحو الغرب سبعون ذراعا عرضا وحائط البناء خمس اذرع عرضا من حوله وطوله تسعون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21540', '26', '41', '13', 'وقاس البيت مئة ذراع طولا والمكان المنفصل والبناء مع حيطانه مئة ذراع طولا.');
INSERT INTO `bible_verses_svd` VALUES ('21541', '26', '41', '14', 'وعرض وجه البيت والمكان المنفصل نحو الشرق مئة ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('21542', '26', '41', '15', 'وقاس طول البناء الى قدام المكان المنفصل الذي وراءه واساطينه من جانب الى جانب مئة ذراع مع الهيكل الداخلي واروقة الدار.');
INSERT INTO `bible_verses_svd` VALUES ('21543', '26', '41', '16', 'العتبات والكوى المشبكة والاساطين حوالي الطبقات الثلاث مقابل العتبة من الواح خشب من كل جانب ومن الارض الى الكوى ــ والكوى مغطاة ــ');
INSERT INTO `bible_verses_svd` VALUES ('21544', '26', '41', '17', 'الى ما فوق المدخل والى البيت الداخلي والى الخارج والى الحائط كله حواليه من داخل ومن خارج بهذه الاقيسة.');
INSERT INTO `bible_verses_svd` VALUES ('21545', '26', '41', '18', 'وعمل فيه كروبيم ونخيل. نخلة بين كروب وكروب ولكل كروب وجهان.');
INSERT INTO `bible_verses_svd` VALUES ('21546', '26', '41', '19', 'فوجه الانسان نحو نخلة من هنا ووجه الشبل نحو نخلة من هنالك. عمل في كل البيت حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21547', '26', '41', '20', 'من الارض الى ما فوق المدخل عمل كروبيم ونخيل وعلى حائط الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('21548', '26', '41', '21', 'وقوائم الهيكل مربعة ووجه القدس منظره كمنظر وجه الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('21549', '26', '41', '22', 'المذبح من خشب ثلاث اذرع ارتفاعا وطوله ذراعان وزواياه وطوله وحيطانه من خشب. وقال لي هذه المائدة امام الرب');
INSERT INTO `bible_verses_svd` VALUES ('21550', '26', '41', '23', 'وللهيكل وللقدس بابان.');
INSERT INTO `bible_verses_svd` VALUES ('21551', '26', '41', '24', 'وللبابين مصراعان مصراعان ينطويان مصرعان للباب الواحد ومصراعان للباب الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('21552', '26', '41', '25', 'وعمل عليها على مصاريع الهيكل كروبيم ونخيل كما عمل على الحيطان وغشاء من خشب على وجه الرواق من خارج');
INSERT INTO `bible_verses_svd` VALUES ('21553', '26', '41', '26', 'وكوى مشبّكة ونخيل من هنا ومن هناك على جوانب الرواق وعلى غرفات البيت وعلى الاسكفّات');
INSERT INTO `bible_verses_svd` VALUES ('21554', '26', '42', '1', 'واخرجني الى الدار الخارجية من طريق جهة الشمال وادخلني الى المخدع الذي هو تجاه المكان المنفصل والذي هو قدام البناء الى الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('21555', '26', '42', '2', 'الى قدام طول مئة ذراع مدخل الشمال والعرض خمسون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21556', '26', '42', '3', 'تجاه العشرين التي للدار الداخلية وتجاه المجزع الذي للدار الخارجية اسطوانة تجاه اسطوانة في الطبقات الثلاث.');
INSERT INTO `bible_verses_svd` VALUES ('21557', '26', '42', '4', 'وامام المخادع ممشى عشر اذرع عرضا. والى الداخلية طريق ذراع واحد عرضا وابوابها نحو الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('21558', '26', '42', '5', 'والمخادع العليا اقصر. لان الاساطين. اكلت من هذه. من اسافل البناء ومن اواسطه.');
INSERT INTO `bible_verses_svd` VALUES ('21559', '26', '42', '6', 'لانها ثلاث طبقات ولم يكن لها اعمدة كاعمدة الدور لذلك تضيق من الاسافل ومن الاواسط من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21560', '26', '42', '7', 'والحائط الذي من خارج مع المخادع نحو الدار الخارجية الى قدام المخادع طوله خمسون ذراعا.');
INSERT INTO `bible_verses_svd` VALUES ('21561', '26', '42', '8', 'لان طول المخادع التي للدار الخارجية خمسون ذراعا. وهوذا امام الهيكل مئة ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('21562', '26', '42', '9', 'ومن تحت هذه المخادع مدخل من الشرق من حيث يدخل اليها من الدار الخارجية.');
INSERT INTO `bible_verses_svd` VALUES ('21563', '26', '42', '10', 'المخادع كانت في عرض جدار الدار نحو الشرق قدام المكان المنفصل وقبالة البناء.');
INSERT INTO `bible_verses_svd` VALUES ('21564', '26', '42', '11', 'وامامها طريق كمثل المخادع التي نحو الشمال كطولها هكذا عرضها وجميع مخارجها وكاشكالها وكابوابها');
INSERT INTO `bible_verses_svd` VALUES ('21565', '26', '42', '12', 'وكابواب المخادع التي نحو الجنوب باب على راس الطريق. الطريق امام الجدار الموافق نحو الشرق من حيث يدخل اليها');
INSERT INTO `bible_verses_svd` VALUES ('21566', '26', '42', '13', 'وقال لي مخادع الشمال ومخادع الجنوب التي امام المكان المنفصل هي مخادع مقدسة حيث ياكل الكهنة الذين يتقربون الى الرب قدس الاقداس. هناك يضعون قدس الاقداس والتقدمة وذبيحة الخطية وذبيحة الاثم لان المكان مقدس.');
INSERT INTO `bible_verses_svd` VALUES ('21567', '26', '42', '14', 'عند دخول الكهنة لا يخرجون من القدس الى الدار الخارجية بل يضعون هناك ثيابهم التي يخدمون بها لانها مقدسة ويلبسون ثيابا غيرها ويتقدمون الى ما هو للشعب');
INSERT INTO `bible_verses_svd` VALUES ('21568', '26', '42', '15', 'فلما أتم قياس البيت الداخلي اخرجني نحو الباب المتجه نحو المشرق وقاسه حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21569', '26', '42', '16', 'قاس جانب المشرق بقصبة القياس خمس مئة قصبة بقصبة القياس حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21570', '26', '42', '17', 'وقاس جانب الشمال خمس مئة قصبة بقصبة القياس حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21571', '26', '42', '18', 'وقاس جانب الجنوب خمس مئة قصبة بقصبة القياس.');
INSERT INTO `bible_verses_svd` VALUES ('21572', '26', '42', '19', 'ثم دار الى جانب الغرب وقاس خمس مئة قصبة بقصبة القياس.');
INSERT INTO `bible_verses_svd` VALUES ('21573', '26', '42', '20', 'قاسه من الجوانب الاربعة. له سور حواليه خمس مئة طولا وخمس مئة عرضا للفصل بين المقدس والمحلل');
INSERT INTO `bible_verses_svd` VALUES ('21574', '26', '43', '1', 'ثم ذهب بي الى الباب. الباب المتجه نحو الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('21575', '26', '43', '2', 'واذا بمجد اله اسرائيل جاء من طريق الشرق وصوته كصوت مياه كثيرة والارض اضاءت من مجده.');
INSERT INTO `bible_verses_svd` VALUES ('21576', '26', '43', '3', 'والمنظر كالمنظر الذي رأيته كالمنظر الذي رأيته لما جئت لأخرب المدينة والمناظر كالمنظر الذي رايت عند نهر خابور فخررت على وجهي.');
INSERT INTO `bible_verses_svd` VALUES ('21577', '26', '43', '4', 'فجاء مجد الرب الى البيت من طريق الباب المتجه نحو الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('21578', '26', '43', '5', 'فحملني روح وأتى بي الى الدار الداخلية واذا بمجد الرب قد ملأ البيت.');
INSERT INTO `bible_verses_svd` VALUES ('21579', '26', '43', '6', 'وسمعته يكلمني من البيت. وكان رجل واقفا عندي');
INSERT INTO `bible_verses_svd` VALUES ('21580', '26', '43', '7', 'وقال لي يا ابن آدم هذا مكان كرسيي ومكان باطن قدميّ حيث اسكن في وسط بني اسرائيل الى الابد ولا ينجس بعد بيت اسرائيل اسمي القدوس لا هم ولا ملوكهم لا بزناهم ولا بجثث ملوكهم في مرتفعاتهم.');
INSERT INTO `bible_verses_svd` VALUES ('21581', '26', '43', '8', 'بجعلهم عتبتهم لدى عتبتي وقوائمهم لدى قوائمي وبيني وبينهم حائط فنجسوا اسمي القدوس برجاساتهم التي فعلوها فافنيتهم بغضبي.');
INSERT INTO `bible_verses_svd` VALUES ('21582', '26', '43', '9', 'فليبعدوا عني الآن زناهم وجثث ملوكهم فاسكن في وسطهم الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('21583', '26', '43', '10', 'وانت يا ابن آدم فاخبر بيت اسرائيل عن البيت ليخزوا من آثامهم. وليقيسوا الرسم.');
INSERT INTO `bible_verses_svd` VALUES ('21584', '26', '43', '11', 'فان خزوا من كل ما فعلوه فعرفهم صورة البيت ورسمه ومخارجه ومداخله وكل اشكاله وكل فرائضه وكل اشكاله وكل شرائعه واكتب ذلك قدام اعينهم ليحفظوا كل رسومه وكل فرائضه ويعملوا بها.');
INSERT INTO `bible_verses_svd` VALUES ('21585', '26', '43', '12', 'هذه سنّة البيت. على راس الجبل كل تخمه حواليه قدس اقداس. هذه هي سنّة البيت');
INSERT INTO `bible_verses_svd` VALUES ('21586', '26', '43', '13', 'وهذه اقيسة المذبح بالاذرع. والذراع هي ذراع وفتر. الحضن ذراع والعرض ذراع وحاشيته الى شفته حواليه شبر واحد. هذا ظهر المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('21587', '26', '43', '14', 'ومن الحضن عند الارض الى الخصم الاسفل ذراعان والعرض ذراع ومن الخصم الاصغر الى الخصم الاكبر اربع اذرع والعرض ذراع.');
INSERT INTO `bible_verses_svd` VALUES ('21588', '26', '43', '15', 'والموقد اربع اذرع ومن الموقد الى فوق اربعة قرون.');
INSERT INTO `bible_verses_svd` VALUES ('21589', '26', '43', '16', 'والموقد اثنتا عشرة طولا باثنتي عشرة عرضا مربعا على جوانبه الاربعة.');
INSERT INTO `bible_verses_svd` VALUES ('21590', '26', '43', '17', 'والخصم اربع عشرة طولا باربع عشرة عرضا على جوانبه الاربعة. والحاشية حواليه نصف ذراع وحضنه ذراع حواليه ودرجاته تجاه المشرق');
INSERT INTO `bible_verses_svd` VALUES ('21591', '26', '43', '18', 'وقال لي يا ابن آدم هكذا قال السيد الرب. هذه فرائض المذبح يوم صنعه لاصعاد المحرقة عليه ولرش الدم عليه.');
INSERT INTO `bible_verses_svd` VALUES ('21592', '26', '43', '19', 'فتعطي الكهنة اللاويين الذين من نسل صادوق المقتربين اليّ ليخدموني يقول السيد الرب ثورا من البقر لذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('21593', '26', '43', '20', 'وتأخذ من دمه وتضعه على قرونه الاربعة وعلى اربع زوايا الخصم وعلى الحاشية حواليها فتطهّره وتكفر عنه.');
INSERT INTO `bible_verses_svd` VALUES ('21594', '26', '43', '21', 'وتأخذ ثور الخطية فيحرق في الموضع المعيّن من البيت خارج المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('21595', '26', '43', '22', 'وفي اليوم الثاني تقرب تيسا من المعز صحيحا ذبيحة خطية فيطهّرون المذبح كما طهّروه بالثور.');
INSERT INTO `bible_verses_svd` VALUES ('21596', '26', '43', '23', 'واذا اكملت التطهير تقرب ثورا من البقر صحيحا وكبشا من الضأن صحيحا.');
INSERT INTO `bible_verses_svd` VALUES ('21597', '26', '43', '24', 'وتقربهما قدام الرب ويلقي عليهما الكهنة ملحا ويصعدونهما محرقة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('21598', '26', '43', '25', 'سبعة ايام تعمل في كل يوم تيس الخطية ويعملون ثورا من البقر وكبشا من الضأن صحيحين.');
INSERT INTO `bible_verses_svd` VALUES ('21599', '26', '43', '26', 'سبعة ايام يكفرون عن المذبح ويطهّرونه ويملأون يده.');
INSERT INTO `bible_verses_svd` VALUES ('21600', '26', '43', '27', 'فاذا تمت هذه الايام يكون في اليوم الثامن فصاعدا ان الكهنة يعملون على المذبح محرقاتكم وذبائحكم السلامية فارضى عنكم يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21601', '26', '44', '1', 'ثم ارجعني الى طريق باب المقدس الخارجي المتجه للمشرق وهو مغلق.');
INSERT INTO `bible_verses_svd` VALUES ('21602', '26', '44', '2', 'فقال لي الرب هذا الباب يكون مغلقا لا يفتح ولا يدخل منه انسان لان الرب اله اسرائيل دخل منه فيكون مغلقا.');
INSERT INTO `bible_verses_svd` VALUES ('21603', '26', '44', '3', 'الرئيس الرئيس هو يجلس فيه لياكل خبزا امام الرب. من طريق رواق الباب يدخل ومن طريقه يخرج.');
INSERT INTO `bible_verses_svd` VALUES ('21604', '26', '44', '4', 'ثم اتى بي في طريق باب الشمال الى قدام البيت. فنظرت واذا بمجد الرب قد ملأ بيت الرب. فخررت على وجهي.');
INSERT INTO `bible_verses_svd` VALUES ('21605', '26', '44', '5', 'فقال لي الرب يا ابن آدم اجعل قلبك وانظر بعينيك واسمع باذنيك كل ما اقوله لك عن كل فرائض بيت الرب وعن كل سننه واجعل قلبك على مدخل البيت مع كل مخارج المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('21606', '26', '44', '6', 'وقل للمتمردين لبيت اسرائيل هكذا قال السيد الرب. يكفيكم كل رجاساتكم يا بيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21607', '26', '44', '7', 'بادخالكم ابناء الغريب الغلف القلوب الغلف اللحم ليكونوا في مقدسي فينجسوا بيتي بتقريبكم خبزي الشحم والدم. فنقضوا عهدي فوق كل رجاساتكم.');
INSERT INTO `bible_verses_svd` VALUES ('21608', '26', '44', '8', 'ولم تحرسوا حراسة اقداسي بل اقمتم حرّاسا يحرسون عنكم في مقدسي');
INSERT INTO `bible_verses_svd` VALUES ('21609', '26', '44', '9', 'هكذا قال السيد الرب. ابن الغريب اغلف القلب واغلف اللحم لا يدخل مقدسي من كل ابن غريب الذي في وسط بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21610', '26', '44', '10', 'بل اللاويون الذين ابتعدوا عني حين ضل اسرائيل فضلّوا عني وراء اصنامهم يحملون اثمهم.');
INSERT INTO `bible_verses_svd` VALUES ('21611', '26', '44', '11', 'ويكونون خداما في مقدسي حراس ابواب البيت وخدام البيت. هم يذبحون المحرقة والذبيحة للشعب وهم يقفون امامهم ليخدموهم.');
INSERT INTO `bible_verses_svd` VALUES ('21612', '26', '44', '12', 'لانهم خدموهم امام اصنامهم وكانوا معثرة اثم لبيت اسرائيل. لذلك رفعت يدي عليهم يقول السيد الرب فيحملون اثمهم.');
INSERT INTO `bible_verses_svd` VALUES ('21613', '26', '44', '13', 'ولا يتقربون اليّ ليكهنوا لي ولا للاقتراب الى شيء من اقداسي الى قدس الاقداس بل يحملون خزيهم ورجاساتهم التي فعلوها.');
INSERT INTO `bible_verses_svd` VALUES ('21614', '26', '44', '14', 'واجعلهم حارسي حراسة البيت لكل خدمة لكل ما يعمل فيه');
INSERT INTO `bible_verses_svd` VALUES ('21615', '26', '44', '15', 'اما الكهنة اللاويون ابناء صادوق الذين حرسوا حراسة مقدسي حين ضل عني بنو اسرائيل فهم يتقدمون اليّ ليخدموني ويقفون امامي ليقربوا لي الشحم والدم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21616', '26', '44', '16', 'هم يدخلون مقدسي ويتقدمون الى مائدتي ليخدموني ويحرسوا حراستي.');
INSERT INTO `bible_verses_svd` VALUES ('21617', '26', '44', '17', 'ويكون عند دخولهم ابواب الدار الداخلية انهم يلبسون ثيابا من كتان ولا يأتي عليهم صوف عند خدمتهم في ابواب الدار الداخلية ومن داخل.');
INSERT INTO `bible_verses_svd` VALUES ('21618', '26', '44', '18', 'ولتكن عصائب من كتان على رؤوسهم ولتكن سراويل من كتان على احقائهم. لا يتنطقون بما يعرّق.');
INSERT INTO `bible_verses_svd` VALUES ('21619', '26', '44', '19', 'وعند خروجهم الى الدار الخارجية الى الشعب الى الدار الخارجية يخلعون ثيابهم التي خدموا بها ويضعونها في مخادع القدس ثم يلبسون ثيابا اخرى ولا يقدسون الشعب بثيابهم.');
INSERT INTO `bible_verses_svd` VALUES ('21620', '26', '44', '20', 'ولا يحلقون رؤوسهم ولا يربّون خصلا بل يجزّون شعر رؤوسهم جزّا.');
INSERT INTO `bible_verses_svd` VALUES ('21621', '26', '44', '21', 'ولا يشرب كاهن خمرا عند دخوله الى الدار الداخلية.');
INSERT INTO `bible_verses_svd` VALUES ('21622', '26', '44', '22', 'ولا يأخذون ارملة ولا مطلّقة زوجة بل يتخذون عذارى من نسل بيت اسرائيل او ارملة التي كانت ارملة كاهن.');
INSERT INTO `bible_verses_svd` VALUES ('21623', '26', '44', '23', 'ويرون شعبي التمييز بين المقدس والمحلّل ويعلمونهم التمييز بين النجس والطاهر.');
INSERT INTO `bible_verses_svd` VALUES ('21624', '26', '44', '24', 'وفي الخصام هم يقفون للحكم ويحكمون حسب احكامي ويحفظون شرائعي وفرائضي في كل مواسمي ويقدسون سبوتي.');
INSERT INTO `bible_verses_svd` VALUES ('21625', '26', '44', '25', 'ولا يدنوا من انسان ميت فيتنجسوا. اما لأب او ام او ابن او ابنة او اخ او اخت لم تكن لرجل يتنجسون.');
INSERT INTO `bible_verses_svd` VALUES ('21626', '26', '44', '26', 'وبعد تطهيره يحسبون له سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('21627', '26', '44', '27', 'وفي يوم دخوله الى القدس الى الدار الداخلية ليخدم في القدس يقرّب ذبيحته عن الخطية يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21628', '26', '44', '28', 'ويكون لهم ميراثا. انا ميراثهم ولا تعطونهم ملكا في اسرائيل. انا ملكهم.');
INSERT INTO `bible_verses_svd` VALUES ('21629', '26', '44', '29', 'يأكلون التقدمة وذبيحة الخطية وذبيحة الاثم وكل محرّم في اسرائيل يكون لهم.');
INSERT INTO `bible_verses_svd` VALUES ('21630', '26', '44', '30', 'واوائل كل الباكورات جميعها وكل رفيعة من كل رفائعكم تكون للكهنة. وتعطون الكاهن اوائل عجينكم لتحل البركة على بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('21631', '26', '44', '31', 'لا يأكل الكاهن من ميتة ولا من فريسة طيرا كانت او بهيمة');
INSERT INTO `bible_verses_svd` VALUES ('21632', '26', '45', '1', 'واذا قسمتم الارض ملكا تقدمون تقدمة للرب قدسا من الارض طوله خمسة وعشرون الفا طولا والعرض عشرة آلاف. هذا قدس بكل تخومه حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21633', '26', '45', '2', 'يكون للقدس من هذا خمس مئة في خمس مئة مربعة حواليه وخمسون ذراعا مسرحا له حواليه.');
INSERT INTO `bible_verses_svd` VALUES ('21634', '26', '45', '3', 'من هذا القياس تقيس طول خمسة وعشرين الفا وعرض عشرة آلاف وفيه يكون المقدس قدس الاقداس.');
INSERT INTO `bible_verses_svd` VALUES ('21635', '26', '45', '4', 'قدس من الارض هو يكون للكهنة خدام المقدس المقتربين لخدمة الرب ويكون لهم موضعا للبيوت ومقدسا للمقدس.');
INSERT INTO `bible_verses_svd` VALUES ('21636', '26', '45', '5', 'وخمسة وعشرون الفا في الطول وعشرة آلاف في العرض تكون للاويين خدام البيت لهم ملكا. عشرون مخدعا.');
INSERT INTO `bible_verses_svd` VALUES ('21637', '26', '45', '6', 'وتجعلون ملك المدينة خمسة آلاف عرضا وخمسة وعشرين الفا طولا موازيا تقدمة القدس فيكون لكل بيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21638', '26', '45', '7', 'وللرئيس من هنا ومن هناك من تقدمة القدس ومن ملك المدينة قدام تقدمة القدس وقدام ملك المدينة من جهة الغرب غربا ومن جهة الشرق شرقا والطول مواز احد القسمين من تخم الغرب الى تخم الشرق.');
INSERT INTO `bible_verses_svd` VALUES ('21639', '26', '45', '8', 'تكون له ارضا ملكا في اسرائيل ولا تعود رؤسائي يظلمون شعبي والارض يعطونها لبيت اسرائيل لاسباطهم');
INSERT INTO `bible_verses_svd` VALUES ('21640', '26', '45', '9', 'هكذا قال السيد الرب. يكفيكم يا رؤساء اسرائيل. ازيلوا الجور والاغتصاب واجروا الحق والعدل. ارفعوا الظلم عن شعبي يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21641', '26', '45', '10', 'موازين حق وإيفة حق وبثّ حق تكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('21642', '26', '45', '11', 'تكون الايفة والبث مقدارا واحدا لكي يسع البثّ عشر الحومر والايفة عشر الحومر. على الحومر يكون مقدارهما.');
INSERT INTO `bible_verses_svd` VALUES ('21643', '26', '45', '12', 'والشاقل عشرون جيرة. عشرون شاقلا وخمسة وعشرون شاقلا وخمسة عشر شاقلا تكون منكم.');
INSERT INTO `bible_verses_svd` VALUES ('21644', '26', '45', '13', 'هذه هي التقدمة التي تقدمونها. سدس الايفة من حومر الحنطة. وتعطون سدس الايفة من حومر الشعير.');
INSERT INTO `bible_verses_svd` VALUES ('21645', '26', '45', '14', 'وفريضة الزيت بث من زيت. البث عشر من الكرّ من عشرة ابثاث للحومر لان عشرة ابثاث حومر.');
INSERT INTO `bible_verses_svd` VALUES ('21646', '26', '45', '15', 'وشاة واحدة من الضأن من المئتين من سقي اسرائيل تقدمة ومحرقة وذبائح سلامة للكفّارة عنهم يقول السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('21647', '26', '45', '16', 'وهذه التقدمة للرئيس في اسرائيل تكون على كل شعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21648', '26', '45', '17', 'وعلى الرئيس تكون المحرقات والتقدمة والسكيب في الاعياد وفي الشهور وفي السبوت وفي كل مواسم بيت اسرائيل وهو يعمل ذبيحة الخطية والتقدمة والمحرقة وذبائح السلامة للكفّارة عن بيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('21649', '26', '45', '18', 'هكذا قال السيد الرب في الشهر الاول في اول الشهر تأخذ ثورا من البقر صحيحا وتطهّر المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('21650', '26', '45', '19', 'ويأخذ الكاهن من دم ذبيحة الخطية ويضعه على قوائم البيت وعلى زوايا خصم المذبح الاربع وعلى قوائم باب الدار الداخلية.');
INSERT INTO `bible_verses_svd` VALUES ('21651', '26', '45', '20', 'وهكذا تفعل في سابع الشهر عن الرجل الساهي او الغويّ فتكفرون عن البيت.');
INSERT INTO `bible_verses_svd` VALUES ('21652', '26', '45', '21', 'في الشهر الاول في اليوم الرابع عشر من الشهر يكون لكم الفصح عيدا. سبعة ايام يؤكل الفطير.');
INSERT INTO `bible_verses_svd` VALUES ('21653', '26', '45', '22', 'ويعمل الرئيس في ذلك اليوم عن نفسه وعن كل شعب الارض ثورا ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('21654', '26', '45', '23', 'وفي سبعة ايام العيد يعمل محرقة للرب سبعة ثيران وسبعة كباش صحيحة كل يوم من السبعة الايام. وكل يوم تيسا من المعز ذبيحة خطية.');
INSERT INTO `bible_verses_svd` VALUES ('21655', '26', '45', '24', 'ويعمل التقدمة ايفة للثور وايفة للكبش وهينا من زيت للايفة.');
INSERT INTO `bible_verses_svd` VALUES ('21656', '26', '45', '25', 'في الشهر السابع في اليوم الخامس عشر من الشهر في العيد يعمل مثل ذلك سبعة ايام كذبيحة الخطية وكالمحرقة وكالتقدمة وكالزيت');
INSERT INTO `bible_verses_svd` VALUES ('21657', '26', '46', '1', 'هكذا قال السيد الرب. باب الدار الداخلية المتجه للمشرق يكون مغلقا ستة ايام العمل وفي السبت يفتح وايضا في يوم راس الشهر يفتح.');
INSERT INTO `bible_verses_svd` VALUES ('21658', '26', '46', '2', 'ويدخل الرئيس من طريق رواق الباب من خارج ويقف عند قائمة الباب وتعمل الكهنة محرقته وذبائحه السلامية فيسجد على عتبة الباب ثم يخرج. اما الباب فلا يغلق الى المساء.');
INSERT INTO `bible_verses_svd` VALUES ('21659', '26', '46', '3', 'ويسجد شعب الارض عند مدخل هذا الباب قدام الرب في السبوت وفي رؤوس الشهور.');
INSERT INTO `bible_verses_svd` VALUES ('21660', '26', '46', '4', 'والمحرقة التي يقربها الرئيس للرب في يوم السبت ستة حملان صحيحة وكبش صحيح.');
INSERT INTO `bible_verses_svd` VALUES ('21661', '26', '46', '5', 'والتقدمة ايفة للكبش وللحملان تقدمة عطية يده وهين زيت للايفة.');
INSERT INTO `bible_verses_svd` VALUES ('21662', '26', '46', '6', 'وفي يوم راس الشهر ثور ابن بقر صحيح وستة حملان وكبش تكون صحيحة.');
INSERT INTO `bible_verses_svd` VALUES ('21663', '26', '46', '7', 'ويعمل تقدمة ايفة للثور وايفة للكبش. اما للحملان فحسبما تنال يده. وللايفة هين زيت');
INSERT INTO `bible_verses_svd` VALUES ('21664', '26', '46', '8', 'وعند دخول الرئيس يدخل من طريق رواق الباب ومن طريقه يخرج.');
INSERT INTO `bible_verses_svd` VALUES ('21665', '26', '46', '9', 'وعند دخول شعب الارض قدام الرب في المواسم فالداخل من طريق باب الشمال ليسجد يخرج من طريق باب الجنوب. والداخل من طريق باب الجنوب يخرج من طريق باب الشمال. لا يرجع من طريق الباب الذي دخل منه بل يخرج مقابله.');
INSERT INTO `bible_verses_svd` VALUES ('21666', '26', '46', '10', 'والرئيس في وسطهم يدخل عند دخولهم وعند خروجهم يخرجون معا.');
INSERT INTO `bible_verses_svd` VALUES ('21667', '26', '46', '11', 'وفي الاعياد وفي المواسم تكون التقدمة ايفة للثور وايفة للكبش. وللحملان عطية يده وللايفة هين زيت.');
INSERT INTO `bible_verses_svd` VALUES ('21668', '26', '46', '12', 'واذا عمل الرئيس نافلة محرقة او ذبائح سلامة نافلة للرب يفتح له الباب المتجه للمشرق فيعمل محرقته وذبائحه السلامية كما يعمل في يوم السبت ثم يخرج وبعد خروجه يغلق الباب.');
INSERT INTO `bible_verses_svd` VALUES ('21669', '26', '46', '13', 'وتعمل كل يوم محرقة للرب حملا حوليّا صحيحا. صباحا صباحا تعمله.');
INSERT INTO `bible_verses_svd` VALUES ('21670', '26', '46', '14', 'وتعمل عليه تقدمة صباحا صباحا سدس الايفة وزيتا ثلث الهين لرش الدقيق. تقدمه للرب فريضة ابدية دائمة.');
INSERT INTO `bible_verses_svd` VALUES ('21671', '26', '46', '15', 'ويعملون الحمل والتقدمة والزيت صباحا صباحا محرقة دائمة');
INSERT INTO `bible_verses_svd` VALUES ('21672', '26', '46', '16', 'هكذا قال السيد الرب. ان اعطى الرئيس رجلا من بنيه عطية فإرثها يكون لبنيه. ملكهم هي بالوراثة.');
INSERT INTO `bible_verses_svd` VALUES ('21673', '26', '46', '17', 'فان اعطى احدا من عبيده عطية من ميراثه فتكون له الى سنة العتق ثم ترجع للرئيس ولكن ميراثه يكون لاولاده.');
INSERT INTO `bible_verses_svd` VALUES ('21674', '26', '46', '18', 'ولا ياخذ الرئيس من ميراث الشعب طردا لهم من ملكهم. من ملكه يورث بنيه لكيلا يفرق شعبي الرجل عن ملكه');
INSERT INTO `bible_verses_svd` VALUES ('21675', '26', '46', '19', 'ثم ادخلني بالمدخل الذي بجانب الباب الى مخادع القدس التي للكهنة المتجهة للشمال. واذا هناك موضع على الجانبين الى الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('21676', '26', '46', '20', 'وقال لي هذا هو الموضع الذي تطبخ فيه الكهنة ذبيحة الاثم وذبيحة الخطية وحيث يخبزون التقدمة لئلا يخرجوا بها الى الدار الخارجية ليقدسوا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('21677', '26', '46', '21', 'ثم اخرجني الى الدار الخارجية وعبّرني على زوايا الدار الاربع فاذا في كل زاوية من الدار دار.');
INSERT INTO `bible_verses_svd` VALUES ('21678', '26', '46', '22', 'في زوايا الدار الاربع دور مصوّنة طولها اربعون وعرضها ثلاثون. للزوايا الاربع قياس واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21679', '26', '46', '23', 'ومحيطة بها حافة حول الاربعة ومطابخ معمولة تحت الحافات المحيطة بها.');
INSERT INTO `bible_verses_svd` VALUES ('21680', '26', '46', '24', 'ثم قال لي هذا بيت الطبّاخين حيث يطبخ خدام البيت ذبيحة الشعب');
INSERT INTO `bible_verses_svd` VALUES ('21681', '26', '47', '1', 'ثم ارجعني الى مدخل البيت واذا بمياه تخرج من تحت عتبة البيت نحو المشرق لان وجه البيت نحو المشرق. والمياه نازلة من تحت جانب البيت الايمن عن جنوب المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('21682', '26', '47', '2', 'ثم اخرجني من طريق باب الشمال ودار بي في الطريق من خارج الباب الخارجي من الطريق الذي يتجه نحو المشرق واذا بمياه جارية من الجانب الايمن.');
INSERT INTO `bible_verses_svd` VALUES ('21683', '26', '47', '3', 'وعند خروج الرجل نحو المشرق والخيط بيده قاس الف ذراع وعبّرني في المياه والمياه الى الكعبين.');
INSERT INTO `bible_verses_svd` VALUES ('21684', '26', '47', '4', 'ثم قاس الفا وعبّرني في المياه والمياه الى الركبتين. ثم قاس الفا وعبّرني والمياه الى الحقوين.');
INSERT INTO `bible_verses_svd` VALUES ('21685', '26', '47', '5', 'ثم قاس الفا واذا بنهر لم استطع عبوره لان المياه طمت مياه سباحة نهر لا يعبر.');
INSERT INTO `bible_verses_svd` VALUES ('21686', '26', '47', '6', 'وقال لي أرأيت يا ابن آدم. ثم ذهب بي وارجعني الى شاطئ النهر.');
INSERT INTO `bible_verses_svd` VALUES ('21687', '26', '47', '7', 'وعند رجوعي اذا على شاطئ النهر اشجار كثيرة جدا من هنا ومن هناك.');
INSERT INTO `bible_verses_svd` VALUES ('21688', '26', '47', '8', 'وقال لي هذه المياه خارجة الى الدائرة الشرقية وتنزل الى العربة وتذهب الى البحر. الى البحر هي خارجة فتشفى المياه.');
INSERT INTO `bible_verses_svd` VALUES ('21689', '26', '47', '9', 'ويكون ان كل نفس حية تدب حيثما يأتي النهران تحيا ويكون السمك كثيرا جدا لان هذه المياه تأتي الى هناك فتشفى ويحيا كل ما يأتي النهر اليه.');
INSERT INTO `bible_verses_svd` VALUES ('21690', '26', '47', '10', 'ويكون الصيادون واقفين عليه من عين جدي الى عين عجلايم يكون لبسط الشباك ويكون سمكهم على انواعه كسمك البحر العظيم كثيرا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('21691', '26', '47', '11', 'اما غمقاته وبركه فلا تشفى. تجعل للملح.');
INSERT INTO `bible_verses_svd` VALUES ('21692', '26', '47', '12', 'وعلى النهر ينبت على شاطئه من هنا ومن هناك كل شجر للأكل لا يذبل ورقه ولا ينقطع ثمره. كل شهر يبكر لان مياهه خارجة من المقدس ويكون ثمره للاكل وورقه للدواء');
INSERT INTO `bible_verses_svd` VALUES ('21693', '26', '47', '13', 'هكذا قال السيد الرب. هذا هو التخم الذي به تمتلكون الارض بحسب اسباط اسرائيل الاثني عشر. يوسف قسمان.');
INSERT INTO `bible_verses_svd` VALUES ('21694', '26', '47', '14', 'وتمتلكونها احدكم كصاحبه التي رفعت يدي لاعطي آباءكم اياها وهذه الارض تقع لكم نصيبا.');
INSERT INTO `bible_verses_svd` VALUES ('21695', '26', '47', '15', 'وهذا تخم الارض. نحو الشمال من البحر الكبير طريق حثلون الى المجيء الى صدد');
INSERT INTO `bible_verses_svd` VALUES ('21696', '26', '47', '16', 'حماة وبيروثة وسبرائم التي بين تخم دمشق وتخم حماة وحصر الوسطى التي على تخم حوران.');
INSERT INTO `bible_verses_svd` VALUES ('21697', '26', '47', '17', 'ويكون التخم من البحر حصر عينان تخم دمشق والشمال شمالا وتخم حماة وهذا جانب الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('21698', '26', '47', '18', 'وجانب الشرق بين حوران ودمشق وجلعاد وارض اسرائيل الاردن. من التخم الى البحر الشرقي تقيسون. وهذا جانب المشرق.');
INSERT INTO `bible_verses_svd` VALUES ('21699', '26', '47', '19', 'وجانب الجنوب يمينا من ثامار الى مياه مريبوث قادش النهر الى البحر الكبير وهذا جانب اليمين جنوبا.');
INSERT INTO `bible_verses_svd` VALUES ('21700', '26', '47', '20', 'وجانب الغرب البحر الكبير من التخم الى مقابل مدخل حماة. وهذا جانب الغرب.');
INSERT INTO `bible_verses_svd` VALUES ('21701', '26', '47', '21', 'فتقتسمون هذه الارض لكم لاسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21702', '26', '47', '22', 'ويكون انكم تقسمونها بالقرعة لكم وللغرباء المتغربين في وسطكم الذين يلدون بنين في وسطكم فيكونون لكم كالوطنيين من بني اسرائيل. يقاسمونكم الميراث في وسط اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21703', '26', '47', '23', 'ويكون انه في السبط الذي فيه يتغرب غريب هناك تعطونه ميراثه يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21704', '26', '48', '1', 'وهذه اسماء الاسباط. من طرف الشمال الى جانب طريق حثلون الى مدخل حماة حصر عينان تخم دمشق شمالا الى جانب حماة لدان. فيكون له من الشرق الى البحر قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21705', '26', '48', '2', 'وعلى تخم دان من جانب المشرق الى جانب البحر لاشير قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21706', '26', '48', '3', 'وعلى تخم اشير من جانب الشرق الى جانب البحر لنفتالي قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21707', '26', '48', '4', 'وعلى تخم نفتالي من جانب الشرق الى جانب البحر لمنسّى قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21708', '26', '48', '5', 'وعلى تخم منسّى من جانب الشرق الى جانب البحر لافرايم قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21709', '26', '48', '6', 'وعلى تخم افرايم من جانب الشرق الى جانب البحر لرأوبين قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21710', '26', '48', '7', 'وعلى تخم رأوبين من جانب الشرق الى جانب البحر ليهوذا قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21711', '26', '48', '8', 'وعلى تخم يهوذا من جانب الشرق الى جانب البحر تكون التقدمة التي تقدمونها خمسة وعشرين الفا عرضا والطول كاحد الاقسام من جانب الشرق الى جانب البحر ويكون المقدس في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('21712', '26', '48', '9', 'التقدمة التي تقدمونها للرب تكون خمسة وعشرين الفا طولا وعشرة آلاف عرضا.');
INSERT INTO `bible_verses_svd` VALUES ('21713', '26', '48', '10', 'ولهؤلاء تكون تقدمة القدس للكهنة. من جهة الشمال خمسة وعشرون الفا في الطول ومن جهة البحر عشرة آلاف في العرض ومن جهة الشرق عشرة آلاف في العرض ومن جهة الجنوب خمسة وعشرون الفا في الطول ويكون مقدس الرب في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('21714', '26', '48', '11', 'اما المقدس فللكهنة من بني صادوق الذين حرسوا حراستي الذين لم يضلّوا حين ضل بنو اسرائيل كما ضل اللاويون.');
INSERT INTO `bible_verses_svd` VALUES ('21715', '26', '48', '12', 'وتكون لهم تقدمة من تقدمة الارض قدس اقداس على تخم اللاويين');
INSERT INTO `bible_verses_svd` VALUES ('21716', '26', '48', '13', 'وللاويين على موازاة تخم الكهنة خمسة وعشرون الفا في الطول وعشرة آلاف في العرض الطول كله خمسة وعشرون الفا والعرض عشرة آلاف.');
INSERT INTO `bible_verses_svd` VALUES ('21717', '26', '48', '14', 'ولا يبيعون منه ولا يبدلون ولايصرفون باكورات الارض لانها مقدسة للرب.');
INSERT INTO `bible_verses_svd` VALUES ('21718', '26', '48', '15', 'والخمسة الآلاف الفاضلة من العرض قدام الخمسة والعشرين الفا هي محللة للمدينة للسكنى وللمسرح والمدينة تكون في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('21719', '26', '48', '16', 'وهذه اقيستها. جانب الشمال اربعة آلاف وخمس مئة وجانب الجنوب اربعة آلاف وخمس مئة وجانب الشرق اربعة آلاف وخمس مئة وجانب الغرب اربعة آلاف وخمس مئة.');
INSERT INTO `bible_verses_svd` VALUES ('21720', '26', '48', '17', 'ويكون مسرح للمدينة نحو الشمال مئتين وخمسين ونحو الجنوب مئتين وخمسين ونحو الشرق مئتين وخمسين ونحو الغرب مئتين وخمسين.');
INSERT INTO `bible_verses_svd` VALUES ('21721', '26', '48', '18', 'والباقي من الطول موازيا تقدمة القدس عشرة آلاف نحو الشرق وعشرة آلاف نحو الغرب. ويكون موازيا تقدمة القدس وغلته تكون اكلا لخدمة المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('21722', '26', '48', '19', 'اما خدمة المدينة فيخدمونها من كل اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('21723', '26', '48', '20', 'كل التقدمة خمسة وعشرون الفا بخمسة وعشرين الفا. مربعة تقدمون تقدمة القدس مع ملك المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('21724', '26', '48', '21', 'والبقية للرئيس من هنا ومن هناك لتقدمة القدس ولملك المدينة قدام الخمسة والعشرين الفا للتقدمة الى تخم الشرق ومن جهة الغرب قدام الخمسة والعشرين الفا على تخم الغرب موازيا املاك الرئيس وتكون تقدمة القدس ومقدس البيت في وسطها.');
INSERT INTO `bible_verses_svd` VALUES ('21725', '26', '48', '22', 'ومن ملك اللاويين من ملك المدينة في وسط الذي هو للرئيس ما بين تخم يهوذا وتخم بنيامين يكون للرئيس.');
INSERT INTO `bible_verses_svd` VALUES ('21726', '26', '48', '23', 'وباقي الاسباط فمن جانب الشرق الى جانب البحر لبنيامين قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21727', '26', '48', '24', 'وعلى تخم بنيامين من جانب الشرق الى جانب البحر لشمعون قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21728', '26', '48', '25', 'وعلى تخم شمعون من جانب الشرق الى جانب البحر ليساكر قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21729', '26', '48', '26', 'وعلى تخم يساكر من جانب الشرق الى جانب البحر لزبولون قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21730', '26', '48', '27', 'وعلى تخم زبولون من جانب الشرق الى جانب البحر لجاد قسم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('21731', '26', '48', '28', 'وعلى تخم جاد من جانب الجنوب يمينا يكون التخم من ثامار الى مياه مريبة قادش النهر الى البحر الكبير.');
INSERT INTO `bible_verses_svd` VALUES ('21732', '26', '48', '29', 'هذه هي الارض التي تقسمونها ملكا لاسباط اسرائيل وهذه حصصهم يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('21733', '26', '48', '30', 'وهذه مخارج المدينة. من جانب الشمال اربعة آلاف وخمس مئة مقياس.');
INSERT INTO `bible_verses_svd` VALUES ('21734', '26', '48', '31', 'وابواب المدينة على اسماء اسباط اسرائيل. ثلاثة ابواب نحو الشمال. باب رأوبين وباب يهوذا وباب لاوي.');
INSERT INTO `bible_verses_svd` VALUES ('21735', '26', '48', '32', 'والى جانب الشرق اربعة آلاف وخمس مئة وثلاثة ابواب. باب يوسف وباب بنيامين وباب دان.');
INSERT INTO `bible_verses_svd` VALUES ('21736', '26', '48', '33', 'وجانب الجنوب اربعة آلاف وخمس مئة مقياس وثلاثة ابواب. باب شمعون وباب يساكر وباب زبولون.');
INSERT INTO `bible_verses_svd` VALUES ('21737', '26', '48', '34', 'وجانب الغرب اربعة آلاف وخمس مئة وثلاثة ابواب. باب جاد وباب اشير وباب نفتالي.');
INSERT INTO `bible_verses_svd` VALUES ('21738', '26', '48', '35', 'المحيط ثمانية عشر الفا واسم المدينة من ذلك اليوم يهوه شمّه');
INSERT INTO `bible_verses_svd` VALUES ('21739', '27', '1', '1', 'في السنة الثالثة من ملك يهوياقيم ملك يهوذا ذهب نبوخذناصّر ملك بابل الى اورشليم وحاصرها.');
INSERT INTO `bible_verses_svd` VALUES ('21740', '27', '1', '2', 'وسلم الرب بيده يهوياقيم ملك يهوذا مع بعض آنية بيت الله فجاء بها الى ارض شنعار الى بيت الهه وادخل الآنية الى خزانة بيت الهه.');
INSERT INTO `bible_verses_svd` VALUES ('21741', '27', '1', '3', 'وأمر الملك أشفنز رئيس خصيانه بان يحضر من بني اسرائيل ومن نسل الملك ومن الشرفاء');
INSERT INTO `bible_verses_svd` VALUES ('21742', '27', '1', '4', 'فتيانا لا عيب فيهم حسان المنظر حاذقين في كل حكمة وعارفين معرفة وذوي فهم بالعلم والذين فيهم قوة على الوقوف في قصر الملك فيعلموهم كتابة الكلدانيين ولسانهم.');
INSERT INTO `bible_verses_svd` VALUES ('21743', '27', '1', '5', 'وعيّن لهم الملك وظيفة كل يوم بيومه من اطايب الملك ومن خمر مشروبه لتربيتهم ثلاث سنين وعند نهايتها يقفون امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21744', '27', '1', '6', 'وكان بينهم من بني يهوذا دانيال وحننيا وميشائيل وعزريا.');
INSERT INTO `bible_verses_svd` VALUES ('21745', '27', '1', '7', 'فجعل لهم رئيس الخصيان اسماء فسمى دانيال بلطشاصر وحننيا شدرخ وميشائيل ميشخ وعزريا عبد نغو');
INSERT INTO `bible_verses_svd` VALUES ('21746', '27', '1', '8', 'اما دانيال فجعل في قلبه انه لا يتنجس باطايب الملك ولا بخمر مشروبه فطلب من رئيس الخصيان ان لا يتنجس.');
INSERT INTO `bible_verses_svd` VALUES ('21747', '27', '1', '9', 'واعطى الله دانيال نعمة ورحمة عند رئيس الخصيان.');
INSERT INTO `bible_verses_svd` VALUES ('21748', '27', '1', '10', 'فقال رئيس الخصيان لدانيال اني اخاف سيدي الملك الذي عيّن طعامكم وشرابكم. فلماذا يرى وجوهكم اهزل من الفتيان الذين من جيلكم فتديّنون راسي للملك.');
INSERT INTO `bible_verses_svd` VALUES ('21749', '27', '1', '11', 'فقال دانيال لرئيس السقاة الذي ولاه رئيس الخصيان على دانيال وحننيا وميشائيل وعزريا');
INSERT INTO `bible_verses_svd` VALUES ('21750', '27', '1', '12', 'جرب عبيدك عشرة ايام فليعطونا القطاني لناكل وماء لنشرب.');
INSERT INTO `bible_verses_svd` VALUES ('21751', '27', '1', '13', 'ولينظروا الى مناظرنا امامك والى مناظر الفتيان الذين ياكلون من اطايب الملك ثم اصنع بعبيدك كما ترى.');
INSERT INTO `bible_verses_svd` VALUES ('21752', '27', '1', '14', 'فسمع لهم هذا الكلام وجربهم عشرة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('21753', '27', '1', '15', 'وعند نهاية العشرة الايام ظهرت مناظرهم احسن واسمن لحما من كل الفتيان الآكلين من اطايب الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21754', '27', '1', '16', 'فكان رئيس السقاة يرفع اطايبهم وخمر مشروبهم ويعطيهم قطاني');
INSERT INTO `bible_verses_svd` VALUES ('21755', '27', '1', '17', 'اما هؤلاء الفتيان الاربعة فاعطاهم الله معرفة وعقلا في كل كتابة وحكمة وكان دانيال فهيما بكل الرؤى والاحلام.');
INSERT INTO `bible_verses_svd` VALUES ('21756', '27', '1', '18', 'وعند نهاية الايام التي قال الملك ان يدخلوهم بعدها اتى بهم رئيس الخصيان الى امام نبوخذناصّر');
INSERT INTO `bible_verses_svd` VALUES ('21757', '27', '1', '19', 'وكلمهم الملك فلم يوجد بينهم كلهم مثل دانيال وحننيا وميشائيل وعزريا. فوقفوا امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21758', '27', '1', '20', 'وفي كل أمر حكمة فهم الذي سألهم عنه الملك وجدهم عشرة اضعاف فوق كل المجوس والسحرة الذين في كل مملكته.');
INSERT INTO `bible_verses_svd` VALUES ('21759', '27', '1', '21', 'وكان دانيال الى السنة الاولى لكورش الملك');
INSERT INTO `bible_verses_svd` VALUES ('21760', '27', '2', '1', 'وفي السنة الثانية من ملك نبوخذناصّر حلم نبوخذناصّر احلاما فانزعجت روحه وطار عنه نومه.');
INSERT INTO `bible_verses_svd` VALUES ('21761', '27', '2', '2', 'فأمر الملك بان يستدعى المجوس والسحرة والعرّافون والكلدانيون ليخبروا الملك باحلامه فأتوا ووقفوا امام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21762', '27', '2', '3', 'فقال لهم الملك قد حلمت حلما وانزعجت روحي لمعرفة الحلم.');
INSERT INTO `bible_verses_svd` VALUES ('21763', '27', '2', '4', 'فكلم الكلدانيون الملك بالارامية عش ايها الملك الى الابد. اخبر عبيدك بالحلم فنبيّن تعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21764', '27', '2', '5', 'فاجاب الملك وقال للكلدانيين قد خرج مني القول ان لم تنبئوني بالحلم وبتعبيره تصيرون إربا إربا وتجعل بيوتكم مزبلة.');
INSERT INTO `bible_verses_svd` VALUES ('21765', '27', '2', '6', 'وان بيّنتم الحلم وتعبيره تنالون من قبلي هدايا وحلاوين واكراما عظيما فبيّنوا لي الحلم وتعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21766', '27', '2', '7', 'فاجابوا ثانية وقالوا ليخبر الملك عبيده بالحلم فنبين تعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21767', '27', '2', '8', 'اجاب الملك وقال اني اعلم يقينا انكم تكتسبون وقتا اذ رأيتم ان القول قد خرج مني');
INSERT INTO `bible_verses_svd` VALUES ('21768', '27', '2', '9', 'بانه ان لم تنبئوني بالحلم فقضاؤكم واحد. لانكم قد اتفقتم على كلام كذب وفاسد لتتكلموا به قدامي الى ان يتحول الوقت. فاخبروني بالحلم فاعلم انكم تبيّنون لي تعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21769', '27', '2', '10', 'اجاب الكلدانيون قدام الملك وقالوا ليس على الارض انسان يستطيع ان يبيّن امر الملك. لذلك ليس ملك عظيم ذو سلطان سأل امرا مثل هذا من مجوسي او ساحر او كلداني.');
INSERT INTO `bible_verses_svd` VALUES ('21770', '27', '2', '11', 'والأمر الذي يطلبه الملك عسر وليس آخر يبيّنه قدام الملك غير الآلهة الذين ليست سكناهم مع البشر');
INSERT INTO `bible_verses_svd` VALUES ('21771', '27', '2', '12', 'لاجل ذلك غضب الملك واغتاظ جدا وامر بابادة كل حكماء بابل.');
INSERT INTO `bible_verses_svd` VALUES ('21772', '27', '2', '13', 'فخرج الأمر وكان الحكماء يقتلون فطلبوا دانيال واصحابه ليقتلوهم.');
INSERT INTO `bible_verses_svd` VALUES ('21773', '27', '2', '14', 'حينئذ اجاب دانيال بحكمة وعقل لأريوخ رئيس شرط الملك الذي خرج ليقتل حكماء بابل.');
INSERT INTO `bible_verses_svd` VALUES ('21774', '27', '2', '15', 'اجاب وقال لأريوخ قائد الملك لماذا اشتد الامر من قبل الملك. حينئذ اخبر أريوخ دانيال بالامر.');
INSERT INTO `bible_verses_svd` VALUES ('21775', '27', '2', '16', 'فدخل دانيال وطلب من الملك ان يعطيه وقتا فيبيّن للملك التعبير.');
INSERT INTO `bible_verses_svd` VALUES ('21776', '27', '2', '17', 'حينئذ مضى دانيال الى بيته واعلم حننيا وميشائيل وعزريا اصحابه بالأمر');
INSERT INTO `bible_verses_svd` VALUES ('21777', '27', '2', '18', 'ليطلبوا المراحم من قبل اله السموات من جهة هذا السر لكي لا يهلك دانيال واصحابه مع سائر حكماء بابل');
INSERT INTO `bible_verses_svd` VALUES ('21778', '27', '2', '19', 'حينئذ لدانيال كشف السر في رؤيا الليل. فبارك دانيال اله السموات.');
INSERT INTO `bible_verses_svd` VALUES ('21779', '27', '2', '20', 'اجاب دانيال وقال ليكن اسم الله مباركا من الازل والى الابد لان له الحكمة والجبروت.');
INSERT INTO `bible_verses_svd` VALUES ('21780', '27', '2', '21', 'وهو يغيّر الاوقات والازمنة يعزل ملوكا وينصب ملوكا. يعطي الحكماء حكمة ويعلم العارفين فهما.');
INSERT INTO `bible_verses_svd` VALUES ('21781', '27', '2', '22', 'هو يكشف العمائق والاسرار. يعلم ما هو في الظلمة وعنده يسكن النور.');
INSERT INTO `bible_verses_svd` VALUES ('21782', '27', '2', '23', 'اياك يا اله آبائي احمد واسبح الذي اعطاني الحكمة والقوة واعلمني الآن ما طلبناه منك لانك اعلمتنا امر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21783', '27', '2', '24', 'فمن اجل ذلك دخل دانيال الى أريوخ الذي عيّنه الملك لابادة حكماء بابل. مضى وقال له هكذا. لا تبد حكماء بابل. ادخلني الى قدام الملك فابيّن للملك التعبير.');
INSERT INTO `bible_verses_svd` VALUES ('21784', '27', '2', '25', 'حينئذ دخل أريوخ بدانيال الى قدام الملك مسرعا وقال له هكذا. قد وجدت رجلا من بني سبي يهوذا الذي يعرّف الملك بالتعبير.');
INSERT INTO `bible_verses_svd` VALUES ('21785', '27', '2', '26', 'اجاب الملك وقال لدانيال الذي اسمه بلطشاصر هل تستطيع انت على ان تعرّفني بالحلم الذي رأيت وبتعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21786', '27', '2', '27', 'اجاب دانيال قدام الملك وقال. السر الذي طلبه الملك لا تقدر الحكماء ولا السحرة ولا المجوس ولا المنجمون على ان يبيّنوه للملك.');
INSERT INTO `bible_verses_svd` VALUES ('21787', '27', '2', '28', 'لكن يوجد اله في السموات كاشف الاسرار وقد عرّف الملك نبوخذناصّر ما يكون في الايام الاخيرة. حلمك ورؤيا راسك على فراشك هو هذا.');
INSERT INTO `bible_verses_svd` VALUES ('21788', '27', '2', '29', 'انت يا ايها الملك افكارك على فراشك صعدت الى ما يكون من بعد هذا وكاشف الاسرار يعرّفك بما يكون.');
INSERT INTO `bible_verses_svd` VALUES ('21789', '27', '2', '30', 'اما انا فلم يكشف لي هذا السر لحكمة فيّ اكثر من كل الاحياء. ولكن لكي يعرّف الملك بالتعبير ولكي تعلم افكار قلبك');
INSERT INTO `bible_verses_svd` VALUES ('21790', '27', '2', '31', 'انت ايها الملك كنت تنظر واذا بتمثال عظيم. هذا التمثال العظيم البهي جدا وقف قبالتك ومنظره هائل.');
INSERT INTO `bible_verses_svd` VALUES ('21791', '27', '2', '32', 'راس هذا التمثال من ذهب جيد. صدره وذراعاه من فضة. بطنه وفخذاه من نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('21792', '27', '2', '33', 'ساقاه من حديد. قدماه بعضهما من حديد والبعض من خزف.');
INSERT INTO `bible_verses_svd` VALUES ('21793', '27', '2', '34', 'كنت تنظر الى ان قطع حجر بغير يدين فضرب التمثال على قدميه اللتين من حديد وخزف فسحقهما.');
INSERT INTO `bible_verses_svd` VALUES ('21794', '27', '2', '35', 'فانسحق حينئذ الحديد والخزف والنحاس والفضة والذهب معا وصارت كعصافة البيدر في الصيف فحملتها الريح فلم يوجد لها مكان. اما الحجر الذي ضرب التمثال فصار جبلا كبيرا وملأ الارض كلها.');
INSERT INTO `bible_verses_svd` VALUES ('21795', '27', '2', '36', 'هذا هو الحلم. فنخبر بتعبيره قدام الملك');
INSERT INTO `bible_verses_svd` VALUES ('21796', '27', '2', '37', 'انت ايها الملك ملك ملوك لان اله السموات اعطاك مملكة واقتدارا وسلطانا وفخرا.');
INSERT INTO `bible_verses_svd` VALUES ('21797', '27', '2', '38', 'وحيثما يسكن بنو البشر ووحوش البر وطيور السماء دفعها ليدك وسلطك عليها جميعها. فانت هذا الراس من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('21798', '27', '2', '39', 'وبعدك تقوم مملكة اخرى اصغر منك ومملكة ثالثة اخرى من نحاس فتتسلط على كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21799', '27', '2', '40', 'وتكون مملكة رابعة صلبة كالحديد لان الحديد يدق ويسحق كل شيء وكالحديد الذي يكسر تسحق وتكسّر كل هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('21800', '27', '2', '41', 'وبما رأيت القدمين والاصابع بعضها من خزف والبعض من حديد فالمملكة تكون منقسمة ويكون فيها قوة الحديد من حيث انك رأيت الحديد مختلطا بخزف الطين.');
INSERT INTO `bible_verses_svd` VALUES ('21801', '27', '2', '42', 'واصابع القدمين بعضها من حديد والبعض من خزف فبعض المملكة يكون قويا والبعض قصما.');
INSERT INTO `bible_verses_svd` VALUES ('21802', '27', '2', '43', 'وبما رأيت الحديد مختلطا بخزف الطين فانهم يختلطون بنسل الناس ولكن لا يتلاصق هذا بذاك كما ان الحديد لا يختلط بالخزف.');
INSERT INTO `bible_verses_svd` VALUES ('21803', '27', '2', '44', 'وفي ايام هؤلاء الملوك يقيم اله السموات مملكة لن تنقرض ابدا وملكها لا يترك لشعب آخر وتسحق وتفني كل هذه الممالك وهي تثبت الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('21804', '27', '2', '45', 'لانك رأيت انه قد قطع حجر من جبل لا بيدين فسحق الحديد والنحاس والخزف والفضة والذهب. الله العظيم قد عرّف الملك ما سياتي بعد هذا. الحلم حق وتعبيره يقين');
INSERT INTO `bible_verses_svd` VALUES ('21805', '27', '2', '46', 'حينئذ خرّ نبوخذناصّر على وجهه وسجد لدانيال وأمر بان يقدموا له تقدمة وروائح سرور.');
INSERT INTO `bible_verses_svd` VALUES ('21806', '27', '2', '47', 'فاجاب الملك دانيال وقال. حقا ان الهكم اله الآلهة ورب الملوك وكاشف الاسرار اذ استطعت على كشف هذا السر.');
INSERT INTO `bible_verses_svd` VALUES ('21807', '27', '2', '48', 'حينئذ عظّم الملك دانيال واعطاه عطايا كثيرة عظيمة وسلطه على كل ولاية بابل وجعله رئيس الشحن على جميع حكماء بابل.');
INSERT INTO `bible_verses_svd` VALUES ('21808', '27', '2', '49', 'فطلب دانيال من الملك فولى شدرخ وميشخ وعبد نغو على اعمال ولاية بابل. اما دانيال فكان في باب الملك');
INSERT INTO `bible_verses_svd` VALUES ('21809', '27', '3', '1', 'نبوخذناصّر الملك صنع تمثالا من ذهب طوله ستون ذراعا وعرضه ست اذرع ونصبه في بقعة دورا في ولاية بابل.');
INSERT INTO `bible_verses_svd` VALUES ('21810', '27', '3', '2', 'ثم ارسل نبوخذناصّر الملك ليجمع المرازبة والشحن والولاة والقضاة والخزنة والفقهاء والمفتين وكل حكام الولايات ليأتوا لتدشين التمثال الذي نصبه نبوخذناصّر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21811', '27', '3', '3', 'حينئذ اجتمع المرازبة والشحن والولاة والقضاة والخزنة والفقهاء والمفتون وكل حكام الولايات لتدشين التمثال الذي نصبه نبوخذناصّر الملك ووقفوا امام التمثال الذي نصبه نبوخذناصّر.');
INSERT INTO `bible_verses_svd` VALUES ('21812', '27', '3', '4', 'ونادى مناد بشدة قد أمرتم ايها الشعوب والامم والألسنة');
INSERT INTO `bible_verses_svd` VALUES ('21813', '27', '3', '5', 'عندما تسمعون صوت القرن والناي والعود والرباب والسنطير والمزمار وكل انواع العزف ان تخروا وتسجدوا لتمثال الذهب الذي نصبه نبوخذناصّر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21814', '27', '3', '6', 'ومن لا يخرّ ويسجد ففي تلك الساعة يلقى في وسط أتون نار متقدة.');
INSERT INTO `bible_verses_svd` VALUES ('21815', '27', '3', '7', 'لاجل ذلك وقتما سمع كل الشعوب صوت القرن والناي والعود والرباب والسنطير وكل انواع العزف خرّ كل الشعوب والامم والألسنة وسجدوا لتمثال الذهب الذي نصبه نبوخذناصّر الملك');
INSERT INTO `bible_verses_svd` VALUES ('21816', '27', '3', '8', 'لاجل ذلك تقدم حينئذ رجال كلدانيون واشتكوا على اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('21817', '27', '3', '9', 'اجابوا وقالوا للملك نبوخذناصّر ايها الملك عش الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('21818', '27', '3', '10', 'انت ايها الملك قد اصدرت أمرا بان كل انسان يسمع صوت القرن والناي والعود والرباب والسنطير والمزمار وكل انواع العزف يخرّ ويسجد لتمثال الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('21819', '27', '3', '11', 'ومن لا يخرّ ويسجد فانه يلقى في وسط اتون نار متقدة.');
INSERT INTO `bible_verses_svd` VALUES ('21820', '27', '3', '12', 'يوجد رجال يهود الذين وكلتهم على اعمال ولاية بابل شدرخ ومشيخ وعبد نغو. هؤلاء الرجال لم يجعلوا لك ايها الملك اعتبارا. آلهتك لا يعبدون ولتمثال الذهب الذي نصبت لا يسجدون');
INSERT INTO `bible_verses_svd` VALUES ('21821', '27', '3', '13', 'حينئذ أمر نبوخذناصّر بغضب وغيظ باحضار شدرخ وميشخ وعبد نغو. فاتوا بهؤلاء الرجال قدام الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21822', '27', '3', '14', 'فاجاب نبوخذناصّر وقال لهم. تعمّدا يا شدرخ وميشخ وعبد نغو لا تعبدون آلهتي ولا تسجدون لتمثال الذهب الذي نصبت.');
INSERT INTO `bible_verses_svd` VALUES ('21823', '27', '3', '15', 'فان كنتم الآن مستعدين عندما تسمعون صوت القرن والناي والعود والرباب والسنطير والمزمار وكل انواع العزف الى ان تخرّوا وتسجدوا للتمثال الذي عملته. وان لم تسجدوا ففي تلك الساعة تلقون في وسط أتون النار المتقدة. ومن هو الاله الذي ينقذكم من يديّ.');
INSERT INTO `bible_verses_svd` VALUES ('21824', '27', '3', '16', 'فاجاب شدرخ وميشخ وعبد نغو وقالوا للملك. يا نبوخذناصّر لا يلزمنا ان نجيبك عن هذا الأمر.');
INSERT INTO `bible_verses_svd` VALUES ('21825', '27', '3', '17', 'هوذا يوجد الهنا الذي نعبده يستطيع ان ينجينا من أتون النار المتقدة وان ينقذنا من يدك ايها الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21826', '27', '3', '18', 'والا فليكن معلوما لك ايها الملك اننا لا نعبد آلهتك ولا نسجد لتمثال الذهب الذي نصبته');
INSERT INTO `bible_verses_svd` VALUES ('21827', '27', '3', '19', 'حنيئذ امتلأ نبوخذناصّر غيظا وتغير منظر وجهه على شدرخ وميشخ وعبد نغو. فاجاب وأمر بان يحموا الأتون سبعة اضعاف اكثر مما كان معتادا ان يحمى.');
INSERT INTO `bible_verses_svd` VALUES ('21828', '27', '3', '20', 'وأمر جبابرة القوة في جيشه بان يوثقوا شدرخ وميشخ وعبد نغو ويلقوهم في اتون النار المتقدة.');
INSERT INTO `bible_verses_svd` VALUES ('21829', '27', '3', '21', 'ثم أوثق هؤلاء الرجال في سراويلهم واقمصتهم وارديتهم ولباسهم وألقوا في وسط أتون النار المتقدة.');
INSERT INTO `bible_verses_svd` VALUES ('21830', '27', '3', '22', 'ومن حيث ان كلمة الملك شديدة والأتون قد حمّي جدا قتل لهيب النار الرجال الذين رفعوا شدرخ وميشخ وعبد نغو.');
INSERT INTO `bible_verses_svd` VALUES ('21831', '27', '3', '23', 'وهؤلاء الثلاثة الرجال شدرخ وميشخ وعبد نغو سقطوا موثقين في وسط أتون النار المتقدة');
INSERT INTO `bible_verses_svd` VALUES ('21832', '27', '3', '24', 'حينئذ تحيّر نبوخذناصّر الملك وقام مسرعا فاجاب وقال لمشيريه ألم نلقي ثلاثة رجال موثقين في وسط النار. فاجابوا وقالوا للملك صحيح ايها الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21833', '27', '3', '25', 'اجاب وقال ها انا ناظر اربعة رجال محلولين يتمشون في وسط النار وما بهم ضرر ومنظر الرابع شبيه بابن الآلهة.');
INSERT INTO `bible_verses_svd` VALUES ('21834', '27', '3', '26', 'ثم اقترب نبوخذناصّر الى باب أتون النار المتقدة واجاب فقال يا شدرخ وميشخ وعبد نغو يا عبيد الله العلي اخرجوا وتعالوا. فخرج شدرخ وميشخ وعبد نغو من وسط النار.');
INSERT INTO `bible_verses_svd` VALUES ('21835', '27', '3', '27', 'فاجتمعت المرازبة والشحن والولاة ومشيرو الملك ورأوا هؤلاء الرجال الذين لم تكن للنار قوّة على اجسامهم وشعرة من رؤوسهم لم تحترق وسراويلهم لم تتغير ورائحة النار لم تأتي عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('21836', '27', '3', '28', 'فاجاب نبوخذناصّر وقال تبارك اله شدرخ وميشخ وعبد نغو الذي ارسل ملاكه وانقذ عبيده الذين اتكلوا عليه وغيروا كلمة الملك واسلموا اجسادهم لكيلا يعبدوا او يسجدوا لاله غير الههم.');
INSERT INTO `bible_verses_svd` VALUES ('21837', '27', '3', '29', 'فمني قد صدر أمر بان كل شعب وامة ولسان يتكلمون بالسوء على اله شدرخ وميشخ وعبد نغو فانهم يصيرون اربا اربا وتجعل بيوتهم مزبلة اذ ليس اله آخر يستطيع ان ينجي هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('21838', '27', '3', '30', 'حينئذ قدم الملك شدرخ وميشخ وعبد نغو في ولاية بابل');
INSERT INTO `bible_verses_svd` VALUES ('21839', '27', '4', '1', 'من نبوخذناصّر الملك الى كل الشعوب والامم والألسنة الساكنين في الارض كلها ليكثر سلامكم.');
INSERT INTO `bible_verses_svd` VALUES ('21840', '27', '4', '2', 'الآيات والعجائب التي صنعها معي الله العلي حسن عندي ان اخبر بها.');
INSERT INTO `bible_verses_svd` VALUES ('21841', '27', '4', '3', 'آياته ما اعظمها وعجائبه ما اقواها. ملكوته ملكوت ابدي وسلطانه الى دور فدور');
INSERT INTO `bible_verses_svd` VALUES ('21842', '27', '4', '4', 'انا نبوخذناصّر قد كنت مطمئنا في بيتي وناضرا في قصري.');
INSERT INTO `bible_verses_svd` VALUES ('21843', '27', '4', '5', 'رأيت حلما فروّعني والافكار على فراشي ورؤى راسي افزعتني.');
INSERT INTO `bible_verses_svd` VALUES ('21844', '27', '4', '6', 'فصدر مني امر باحضار جميع حكماء بابل قدامي ليعرفوني بتعبير الحلم.');
INSERT INTO `bible_verses_svd` VALUES ('21845', '27', '4', '7', 'حينئذ حضر المجوس والسحرة والكلدانيون والمنجمون وقصصت الحلم عليهم فلم يعرفوني بتعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21846', '27', '4', '8', 'اخيرا دخل قدامي دانيال الذي اسمه بلطشاصر كاسم الهي والذي فيه روح الآلهة القدوسين فقصصت الحلم قدامه');
INSERT INTO `bible_verses_svd` VALUES ('21847', '27', '4', '9', 'يا بلطشاصر كبير المجوس من حيث اني اعلم ان فيك روح الآلهة القدوسين ولا يعسر عليك سرّ فاخبرني برؤى حلمي الذي رايته وبتعبيره.');
INSERT INTO `bible_verses_svd` VALUES ('21848', '27', '4', '10', 'فرؤى راسي على فراشي هي اني كنت ارى فاذا بشجرة في وسط الارض وطولها عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('21849', '27', '4', '11', 'فكبرت الشجرة وقويت فبلغ علوها الى السماء ومنظرها الى اقصى كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21850', '27', '4', '12', 'اوراقها جميلة وثمرها كثير وفيها طعام للجميع وتحتها استظل حيوان البر وفي اغصانها سكنت طيور السماء وطعم منها كل البشر.');
INSERT INTO `bible_verses_svd` VALUES ('21851', '27', '4', '13', 'كنت ارى في رؤى راسي على فراشي واذا بساهر وقدوس نزل من السماء');
INSERT INTO `bible_verses_svd` VALUES ('21852', '27', '4', '14', 'فصرخ بشدة وقال هكذا. اقطعوا الشجرة واقضبوا اغصانها وانثروا اوراقها وابذروا ثمرها ليهرب الحيوان من تحتها والطيور من اغصانها.');
INSERT INTO `bible_verses_svd` VALUES ('21853', '27', '4', '15', 'ولكن اتركوا ساق اصلها في الارض وبقيد من حديد ونحاس في عشب الحقل وليبتلّ بندى السماء وليكن نصيبه مع الحيوان في عشب الحقل');
INSERT INTO `bible_verses_svd` VALUES ('21854', '27', '4', '16', 'ليتغيّر قلبه عن الانسانية وليعط قلب حيوان ولتمضي عليه سبعة ازمنة.');
INSERT INTO `bible_verses_svd` VALUES ('21855', '27', '4', '17', 'هذا الأمر بقضاء الساهرين والحكم بكلمة القدوسين لكي تعلم الاحياء ان العلي متسلط في مملكة الناس فيعطيها من يشاء وينصب عليها ادنى الناس.');
INSERT INTO `bible_verses_svd` VALUES ('21856', '27', '4', '18', 'هذا الحلم رأيته انا نبوخذناصّر الملك. اما انت يا بلطشاصر فبيّن تعبيره لان كل حكماء مملكتي لا يستطيعون ان يعرفوني بالتعبير. اما انت فتستطيع لان فيك روح الآلهة القدوسين');
INSERT INTO `bible_verses_svd` VALUES ('21857', '27', '4', '19', 'حينئذ تحيّر دانيال الذي اسمه بلطشاصر ساعة واحدة وافزعته افكاره. اجاب الملك وقال يا بلطشاصر لا يفزعك الحلم ولا تعبيره. فاجاب بلطشاصر وقال يا سيدي الحلم لمبغضيك وتعبيره لاعاديك.');
INSERT INTO `bible_verses_svd` VALUES ('21858', '27', '4', '20', 'الشجرة التي رأيتها التي كبرت وقويت وبلغ علوها الى السماء ومنظرها الى كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('21859', '27', '4', '21', 'واوراقها جميلة وثمرها كثير وفيها طعام للجميع وتحتها سكن حيوان البر وفي اغصانها سكنت طيور السماء');
INSERT INTO `bible_verses_svd` VALUES ('21860', '27', '4', '22', 'انما هي انت يا ايها الملك الذي كبرت وتقويت وعظمتك قد زادت وبلغت الى السماء وسلطانك الى اقصى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21861', '27', '4', '23', 'وحيث رأى الملك ساهرا وقدوسا نزل من السماء وقال اقطعوا الشجرة واهلكوها ولكن اتركوا ساق اصلها في الارض وبقيد من حديد ونحاس في عشب الحقل وليبتلّ بندى السماء وليكن نصيبه مع حيوان البر حتى تمضي عليه سبعة ازمنة.');
INSERT INTO `bible_verses_svd` VALUES ('21862', '27', '4', '24', 'فهذا هو التعبير ايها الملك وهذا هو قضاء العلي الذي يأتي على سيدي الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21863', '27', '4', '25', 'يطردونك من بين الناس وتكون سكناك مع حيوان البر ويطعمونك العشب كالثيران ويبلونك بندى السماء فتمضي عليك سبعة ازمنة حتى تعلم ان العلي متسلط في مملكة الناس ويعطيها من يشاء.');
INSERT INTO `bible_verses_svd` VALUES ('21864', '27', '4', '26', 'وحيث أمروا بترك ساق اصول الشجرة فان مملكتك تثبت لك عندما تعلم ان السماء سلطان.');
INSERT INTO `bible_verses_svd` VALUES ('21865', '27', '4', '27', 'لذلك ايها الملك فلتكن مشورتي مقبولة لديك وفارق خطاياك بالبر وآثامك بالرحمة للمساكين لعله يطال اطمئنانك');
INSERT INTO `bible_verses_svd` VALUES ('21866', '27', '4', '28', 'كل هذا جاء على نبوخذناصّر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21867', '27', '4', '29', 'عند نهاية اثني عشر شهرا كان يتمشى على قصر مملكة بابل.');
INSERT INTO `bible_verses_svd` VALUES ('21868', '27', '4', '30', 'واجاب الملك فقال أليست هذه بابل العظيمة التي بنيتها لبيت الملك بقوة اقتداري ولجلال مجدي.');
INSERT INTO `bible_verses_svd` VALUES ('21869', '27', '4', '31', 'والكلمة بعد في فم الملك وقع صوت من السماء قائلا لك يقولون يا نبوخذناصّر الملك ان الملك قد زال عنك');
INSERT INTO `bible_verses_svd` VALUES ('21870', '27', '4', '32', 'ويطردونك من بين الناس وتكون سكناك مع حيوان البر ويطعمونك العشب كالثيران فتمضي عليك سبعة ازمنة حتى تعلم ان العلي متسلط في مملكة الناس وانه يعطيها من يشاء');
INSERT INTO `bible_verses_svd` VALUES ('21871', '27', '4', '33', 'في تلك الساعة تم الأمر على نبوخذناصّر فطرد من بين الناس واكل العشب كالثيران وابتلّ جسمه بندى السماء حتى طال شعره مثل النسور واظفاره مثل الطيور');
INSERT INTO `bible_verses_svd` VALUES ('21872', '27', '4', '34', 'وعند انتهاء الايام انا نبوخذناصّر رفعت عينيّ الى السماء فرجع اليّ عقلي وباركت العلي وسبحت وحمدت الحي الى الابد الذي سلطانه سلطان ابدي وملكوته الى دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('21873', '27', '4', '35', 'وحسبت جميع سكان الارض كلا شيء وهو يفعل كما يشاء في جند السماء وسكان الارض ولا يوجد من يمنع يده او يقول له ماذا تفعل.');
INSERT INTO `bible_verses_svd` VALUES ('21874', '27', '4', '36', 'في ذلك الوقت رجع اليّ عقلي وعاد اليّ جلال مملكتي ومجدي وبهائي وطلبني مشيريّ وعظمائي وتثبّت على مملكتي وازدادت لي عظمة كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('21875', '27', '4', '37', 'فالآن انا نبوخذناصّر اسبح واعظم واحمد ملك السماء الذي كل اعماله حق وطرقه عدل ومن يسلك بالكبرياء فهو قادر على ان يذلّه');
INSERT INTO `bible_verses_svd` VALUES ('21876', '27', '5', '1', 'بيلشاصّر الملك صنع وليمة عظيمة لعظمائه الالف وشرب خمرا قدام الالف.');
INSERT INTO `bible_verses_svd` VALUES ('21877', '27', '5', '2', 'واذ كان بيلشاصر يذوق الخمر أمر باحضار آنية الذهب والفضة التي اخرجها نبوخذناصّر ابوه من الهيكل الذي في اورشليم ليشرب بها الملك وعظماؤه وزوجاته وسراريه.');
INSERT INTO `bible_verses_svd` VALUES ('21878', '27', '5', '3', 'حينئذ احضروا آنية الذهب التي أخرجت من هيكل بيت الله الذي في اورشليم وشرب بها الملك وعظماؤه وزوجاته وسراريه.');
INSERT INTO `bible_verses_svd` VALUES ('21879', '27', '5', '4', 'كانوا يشربون الخمر ويسبحون آلهة الذهب والفضة والنحاس والحديد والخشب والحجر');
INSERT INTO `bible_verses_svd` VALUES ('21880', '27', '5', '5', 'في تلك الساعة ظهرت اصابع يد انسان وكتبت بازاء النبراس على مكلس حائط قصر الملك والملك ينظر طرف اليد الكاتبة.');
INSERT INTO `bible_verses_svd` VALUES ('21881', '27', '5', '6', 'حينئذ تغيّرت هيئة الملك وافزعته افكاره وانحلّت خرز حقويه واصطكت ركبتاه.');
INSERT INTO `bible_verses_svd` VALUES ('21882', '27', '5', '7', 'فصرخ الملك بشدة لادخال السحرة والكلدانيين والمنجمين. فاجاب الملك وقال لحكماء بابل اي رجل يقرأ هذه الكتابة ويبيّن لي تفسيرها فانه يلبّس الارجوان وقلادة من ذهب في عنقه ويتسلط ثالثا في المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('21883', '27', '5', '8', 'ثم دخل كل حكماء الملك فلم يستطيعوا ان يقرأوا الكتابة ولا ان يعرّفوا الملك بتفسيرها.');
INSERT INTO `bible_verses_svd` VALUES ('21884', '27', '5', '9', 'ففزع الملك بيلشاصر جدا وتغيّرت فيه هيئته واضطرب عظماؤه.');
INSERT INTO `bible_verses_svd` VALUES ('21885', '27', '5', '10', 'اما الملكة فلسبب كلام الملك وعظمائه دخلت بيت الوليمة فاجابت الملكة وقالت ايها الملك عش الى الابد. لا تفزعك افكارك ولا تتغيّر هيئتك.');
INSERT INTO `bible_verses_svd` VALUES ('21886', '27', '5', '11', 'يوجد في مملكتك رجل فيه روح الآلهة القدوسين وفي ايام ابيك وجدت فيه نيّرة وفطنة وحكمة كحكمة الآلهة والملك نبوخذناصّر ابوك جعله كبير المجوس والسحرة والكلدانيين والمنجمين. ابوك الملك.');
INSERT INTO `bible_verses_svd` VALUES ('21887', '27', '5', '12', 'من حيث ان روحا فاضلة ومعرفة وفطنة وتعبير الاحلام وتبيين ألغاز وحلّ عقد وجدت في دانيال هذا الذي سماه الملك بلطشاصر. فليدع الآن دانيال فيبيّن التفسير');
INSERT INTO `bible_verses_svd` VALUES ('21888', '27', '5', '13', 'حينئذ ادخل دانيال الى قدام الملك. فاجاب الملك وقال لدانيال أأنت هو دانيال من بني سبي يهوذا الذي جلبه ابي الملك من يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('21889', '27', '5', '14', 'قد سمعت عنك ان فيك روح الآلهة وان فيك نيّرة وفطنة وحكمة فاضلة.');
INSERT INTO `bible_verses_svd` VALUES ('21890', '27', '5', '15', 'والآن أدخل قدامي الحكماء والسحرة ليقرأوا هذه الكتابة ويعرّفوني بتفسيرها فلم يستطيعوا ان يبيّنوا تفسير الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('21891', '27', '5', '16', 'وانا قد سمعت عنك انك تستطيع ان تفسر تفسيرا وتحل عقدا. فان استطعت الآن ان تقرأ الكتابة وتعرّفني بتفسيرها فتلبّس الارجوان وقلادة من ذهب في عنقك وتتسلط ثالثا في المملكة');
INSERT INTO `bible_verses_svd` VALUES ('21892', '27', '5', '17', 'فاجاب دانيال وقال قدام الملك. لتكن عطاياك لنفسك وهب هباتك لغيري. لكني اقرأ الكتابة للملك واعرّفه بالتفسير.');
INSERT INTO `bible_verses_svd` VALUES ('21893', '27', '5', '18', 'انت ايها الملك فالله العلي اعطى اباك نبوخذناصّر ملكوتا وعظمة وجلالا وبهاء.');
INSERT INTO `bible_verses_svd` VALUES ('21894', '27', '5', '19', 'وللعظمة التي اعطاه اياها كانت ترتعد وتفزع قدامه جميع الشعوب والامم والألسنة. فايّا شاء قتل وايّا شاء استحيا وايّا شاء رفع وايّا شاء وضع.');
INSERT INTO `bible_verses_svd` VALUES ('21895', '27', '5', '20', 'فلما ارتفع قلبه وقست روحه تجبّرا انحط عن كرسي ملكه ونزعوا عنه جلاله');
INSERT INTO `bible_verses_svd` VALUES ('21896', '27', '5', '21', 'وطرد من بين الناس وتساوى قلبه بالحيوان وكانت سكناه مع الحمير الوحشية فاطعموه العشب كالثيران وابتلّ جسمه بندى السماء حتى علم ان الله العلي سلطان في مملكة الناس وانه يقيم عليها من يشاء.');
INSERT INTO `bible_verses_svd` VALUES ('21897', '27', '5', '22', 'وانت يا بيلشاصر ابنه لم تضع قلبك مع انك عرفت كل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('21898', '27', '5', '23', 'بل تعظمت على رب السماء فاحضروا قدامك آنية بيته وانت وعظمائك وزوجاتك وسراريك شربتم بها الخمر وسبّحت آلهة الفضة والذهب والنحاس والحديد والخشب والحجر التي لا تبصر ولا تسمع ولا تعرف. اما الله الذي بيده نسمتك وله كل طرقك فلم تمجده.');
INSERT INTO `bible_verses_svd` VALUES ('21899', '27', '5', '24', 'حينئذ أرسل من قبله طرف اليد فكتبت هذه الكتابة.');
INSERT INTO `bible_verses_svd` VALUES ('21900', '27', '5', '25', 'وهذه هي الكتابة التي سطّرت. منا منا تقيل وفرسين.');
INSERT INTO `bible_verses_svd` VALUES ('21901', '27', '5', '26', 'وهذا تفسير الكلام منا احصى الله ملكوتك وانهاه.');
INSERT INTO `bible_verses_svd` VALUES ('21902', '27', '5', '27', 'تقيل وزنت بالموازين فوجدت ناقصا.');
INSERT INTO `bible_verses_svd` VALUES ('21903', '27', '5', '28', 'فرس قسمت مملكتك وأعطيت لمادي وفارس');
INSERT INTO `bible_verses_svd` VALUES ('21904', '27', '5', '29', 'حينئذ أمر بيلشاصر ان يلبّسوا دانيال الارجوان وقلادة من ذهب في عنقه وينادوا عليه انه يكون متسلطا ثالثا في المملكة.');
INSERT INTO `bible_verses_svd` VALUES ('21905', '27', '5', '30', 'في تلك الليلة قتل بيلشاصر ملك الكلدانيين');
INSERT INTO `bible_verses_svd` VALUES ('21906', '27', '5', '31', 'فاخذ المملكة داريوس المادي وهو ابن اثنتين وستين سنة');
INSERT INTO `bible_verses_svd` VALUES ('21907', '27', '6', '1', 'حسن عند داريوس ان يولي على المملكة مئة وعشرين مرزبانا يكونون على المملكة كلها.');
INSERT INTO `bible_verses_svd` VALUES ('21908', '27', '6', '2', 'وعلى هؤلاء ثلاثة وزراء احدهم دانيال لتؤدي المرازبة اليهم الحساب فلا تصيب الملك خسارة.');
INSERT INTO `bible_verses_svd` VALUES ('21909', '27', '6', '3', 'ففاق دانيال هذا على الوزراء والمرازبة لان فيه روحا فاضلة وفكر الملك في ان يوليه على المملكة كلها.');
INSERT INTO `bible_verses_svd` VALUES ('21910', '27', '6', '4', 'ثم ان الوزراء والمرازبة كانوا يطلبون علّة يجدونها على دانيال من جهة المملكة فلم يقدروا ان يجدوا علّة ولا ذنبا لانه كان امينا ولم يوجد فيه خطأ ولا ذنب.');
INSERT INTO `bible_verses_svd` VALUES ('21911', '27', '6', '5', 'فقال هؤلاء الرجال لا نجد على دانيال هذا علّة الا ان نجدها من جهة شريعة الهه.');
INSERT INTO `bible_verses_svd` VALUES ('21912', '27', '6', '6', 'حينئذ اجتمع هؤلاء الوزراء والمرازبة عند الملك وقالوا له هكذا ايها الملك داريوس عش الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('21913', '27', '6', '7', 'ان جميع وزراء المملكة والشحن والمرازبة والمشيرين والولاة قد تشاوروا على ان يضعوا أمرا ملكيا ويشددوا نهيا بان كل من يطلب طلبة حتى ثلاثين يوما من اله او انسان الا منك ايها الملك يطرح في جب الأسود.');
INSERT INTO `bible_verses_svd` VALUES ('21914', '27', '6', '8', 'فثبّت الآن النهي ايها الملك وامض الكتابة لكي لا تتغيّر كشريعة مادي وفارس التي لا تنسخ.');
INSERT INTO `bible_verses_svd` VALUES ('21915', '27', '6', '9', 'لاجل ذلك امضى الملك داريوس الكتابة والنهي');
INSERT INTO `bible_verses_svd` VALUES ('21916', '27', '6', '10', 'فلما علم دانيال بامضاء الكتابة ذهب الى بيته وكواه مفتوحة في عليته نحو اورشليم فجثا على ركبتيه ثلاث مرات في اليوم وصلّى وحمد قدام الهه كما كان يفعل قبل ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('21917', '27', '6', '11', 'فاجتمع جميع حينئذ هؤلاء الرجال فوجدوا دانيال يطلب ويتضرع قدام الهه.');
INSERT INTO `bible_verses_svd` VALUES ('21918', '27', '6', '12', 'فتقدموا وتكلموا قدام الملك في نهي الملك. ألم تمض ايها الملك نهيا بان كل انسان يطلب من اله او انسان حتى ثلاثين يوما الا منك ايها الملك يطرح في جب الأسود. فاجاب الملك وقال الامر صحيح كشريعة مادي وفارس التي لا تنسخ.');
INSERT INTO `bible_verses_svd` VALUES ('21919', '27', '6', '13', 'حينئذ اجابوا وقالوا قدام الملك ان دانيال الذي من بني سبي يهوذا لم يجعل لك ايها الملك اعتبارا ولا للنهي الذي امضيته بل ثلاث مرات في اليوم يطلب طلبته.');
INSERT INTO `bible_verses_svd` VALUES ('21920', '27', '6', '14', 'فلما سمع الملك هذا الكلام اغتاظ على نفسه جدا وجعل قلبه على دانيال لينجيه واجتهد الى غروب الشمس لينقذه.');
INSERT INTO `bible_verses_svd` VALUES ('21921', '27', '6', '15', 'فاجتمع اولئك الرجال الى الملك وقالوا للملك اعلم ايها الملك ان شريعة مادي وفارس هي ان كل نهي اوامر يضعه الملك لا يتغيّر.');
INSERT INTO `bible_verses_svd` VALUES ('21922', '27', '6', '16', 'حينئذ امر الملك فاحضروا دانيال وطرحوه في جب الأسود. اجاب الملك وقال لدانيال ان الهك الذي تعبده دائما هو ينجيك.');
INSERT INTO `bible_verses_svd` VALUES ('21923', '27', '6', '17', 'وأتي بحجر ووضع على فم الجب وختمه الملك بخاتمه وخاتم عظمائه لئلا يتغيّر القصد في دانيال');
INSERT INTO `bible_verses_svd` VALUES ('21924', '27', '6', '18', 'حينئذ مضى الملك الى قصره وبات صائما ولم يؤت قدامه بسراريه وطار عنه نومه.');
INSERT INTO `bible_verses_svd` VALUES ('21925', '27', '6', '19', 'ثم قام الملك باكرا عند الفجر وذهب مسرعا الى جب الأسود.');
INSERT INTO `bible_verses_svd` VALUES ('21926', '27', '6', '20', 'فلما اقترب الى الجب نادى دانيال بصوت اسيف. اجاب الملك وقال لدانيال يا دانيال عبد الله الحي هل الهك الذي تعبده دائما قدر على ان ينجيك من الأسود.');
INSERT INTO `bible_verses_svd` VALUES ('21927', '27', '6', '21', 'فتكلم دانيال مع الملك يا ايها الملك عش الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('21928', '27', '6', '22', 'الهي ارسل ملاكه وسدّ افواه الأسود فلم تضرّني لاني وجدت بريئا قدامه وقدامك ايضا ايها الملك لم افعل ذنبا.');
INSERT INTO `bible_verses_svd` VALUES ('21929', '27', '6', '23', 'حينئذ فرح الملك به وامر بان يصعد دانيال من الجب فأصعد دانيال من الجب ولم يوجد فيه ضرر لانه آمن بالهه.');
INSERT INTO `bible_verses_svd` VALUES ('21930', '27', '6', '24', 'فامر الملك فاحضروا اولئك الرجال الذين اشتكوا على دانيال وطرحوهم في جب الأسود هم واولادهم ونساءهم. ولم يصلوا الى اسفل الجب حتى بطشت بهم الأسود وسحقت كل عظامهم');
INSERT INTO `bible_verses_svd` VALUES ('21931', '27', '6', '25', 'ثم كتب الملك داريوس الى كل الشعوب والامم والألسنة الساكنين في الارض كلها. ليكثر سلامكم.');
INSERT INTO `bible_verses_svd` VALUES ('21932', '27', '6', '26', 'من قبلي صدر امر بانه في كل سلطان مملكتي يرتعدون ويخافون قدام اله دانيال لانه هو الاله الحي القيوم الى الابد وملكوته لن يزول وسلطانه الى المنتهى');
INSERT INTO `bible_verses_svd` VALUES ('21933', '27', '6', '27', 'هو ينجي وينقذ ويعمل الآيات والعجائب في السموات وفي الارض. هو الذي نجى دانيال من يد الأسود');
INSERT INTO `bible_verses_svd` VALUES ('21934', '27', '6', '28', 'فنجح دانيال هذا في ملك داريوس وفي ملك كورش الفارسي');
INSERT INTO `bible_verses_svd` VALUES ('21935', '27', '7', '1', 'في السنة الاولى لبيلشاصر ملك بابل رأى دانيال حلما ورؤى راسه على فراشه. حينئذ كتب الحلم واخبر براس الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('21936', '27', '7', '2', 'اجاب دانيال وقال. كنت ارى في رؤياي ليلا واذا باربع رياح السماء هجمت على البحر الكبير.');
INSERT INTO `bible_verses_svd` VALUES ('21937', '27', '7', '3', 'وصعد من البحر اربعة حيوانات عظيمة هذا مخالف ذاك.');
INSERT INTO `bible_verses_svd` VALUES ('21938', '27', '7', '4', 'الاول كالاسد وله جناحا نسر. وكنت انظر حتى انتتف جناحاه وانتصب على الارض وأوقف على رجلين كانسان وأعطي قلب انسان.');
INSERT INTO `bible_verses_svd` VALUES ('21939', '27', '7', '5', 'واذا بحيوان آخر ثان شبيه بالدب فارتفع على جنب واحد وفي فمه ثلاثة اضلع بين اسنانه فقالوا له هكذا. قم كل لحما كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('21940', '27', '7', '6', 'وبعد هذا كنت ارى واذا بآخر مثل النمر وله على ظهره اربعة اجنحة طائر. وكان للحيوان اربعة رؤوس وأعطي سلطانا.');
INSERT INTO `bible_verses_svd` VALUES ('21941', '27', '7', '7', 'بعد هذا كنت ارى في رؤى الليل واذا بحيوان رابع هائل وقوي وشديد جدا وله اسنان من حديد كبيرة. اكل وسحق وداس الباقي برجليه. وكان مخالفا لكل الحيوانات الذين قبله وله عشرة قرون.');
INSERT INTO `bible_verses_svd` VALUES ('21942', '27', '7', '8', 'كنت متأملا بالقرون واذا بقرن آخر صغير طلع بينها وقلعت ثلاثة من القرون الاولى من قدامه واذا بعيون كعيون الانسان في هذا القرن وفم متكلم بعظائم.');
INSERT INTO `bible_verses_svd` VALUES ('21943', '27', '7', '9', 'كنت ارى انه وضعت عروش وجلس القديم الايام. لباسه ابيض كالثلج وشعر راسه كالصوف النقي وعرشه لهيب نار وبكراته نار متقدة.');
INSERT INTO `bible_verses_svd` VALUES ('21944', '27', '7', '10', 'نهر نار جرى وخرج من قدامه. ألوف ألوف تخدمه وربوات ربوات وقوف قدامه. فجلس الدين وفتحت الاسفار.');
INSERT INTO `bible_verses_svd` VALUES ('21945', '27', '7', '11', 'كنت انظر حينئذ من اجل صوت الكلمات العظيمة التي تكلم بها القرن. كنت ارى الى ان قتل الحيوان وهلك جسمه ودفع لوقيد النار.');
INSERT INTO `bible_verses_svd` VALUES ('21946', '27', '7', '12', 'اما باقي الحيوانات فنزع عنهم سلطانهم ولكن اعطوا طول حياة الى زمان ووقت');
INSERT INTO `bible_verses_svd` VALUES ('21947', '27', '7', '13', 'كنت ارى في رؤى الليل واذا مع سحب السماء مثل ابن انسان اتى وجاء الى القديم الايام فقربوه قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('21948', '27', '7', '14', 'فأعطي سلطانا ومجدا وملكوتا لتتعبّد له كل الشعوب والامم والألسنة. سلطانه سلطان ابدي ما لن يزول وملكوته ما لا ينقرض');
INSERT INTO `bible_verses_svd` VALUES ('21949', '27', '7', '15', 'اما انا دانيال فحزنت روحي في وسط جسمي وافزعتني رؤى راسي.');
INSERT INTO `bible_verses_svd` VALUES ('21950', '27', '7', '16', 'فاقتربت الى واحد من الوقوف وطلبت منه الحقيقة في كل هذا. فاخبرني وعرّفني تفسير الامور.');
INSERT INTO `bible_verses_svd` VALUES ('21951', '27', '7', '17', 'هؤلاء الحيوانات العظيمة التي هي اربعة هي اربعة ملوك يقومون على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21952', '27', '7', '18', 'اما قديسوا العلي فيأخذون المملكة ويمتلكون المملكة الى الابد والى ابد الآبدين.');
INSERT INTO `bible_verses_svd` VALUES ('21953', '27', '7', '19', 'حينئذ رمت الحقيقة من جهة الحيوان الرابع الذي كان مخالفا لكلها وهائلا جدا واسنانه من حديد واظفاره من نحاس وقد اكل وسحق وداس الباقي برجليه.');
INSERT INTO `bible_verses_svd` VALUES ('21954', '27', '7', '20', 'وعن القرون العشرة التي براسه وعن الآخر الذي طلع فسقطت قدامه ثلاثة وهذا القرن له عيون وفم متكلم بعظائم ومنظره اشد من رفقائه.');
INSERT INTO `bible_verses_svd` VALUES ('21955', '27', '7', '21', 'وكنت انظر واذا هذا القرن يحارب القديسين فغلبهم');
INSERT INTO `bible_verses_svd` VALUES ('21956', '27', '7', '22', 'حتى جاء القديم الايام وأعطي الدين لقديسي العلي وبلغ الوقت فامتلك القديسون المملكة');
INSERT INTO `bible_verses_svd` VALUES ('21957', '27', '7', '23', 'فقال هكذا. اما الحيوان الرابع فتكون مملكة رابعة على الارض مخالفة لسائر الممالك فتاكل الارض كلها وتدوسها وتسحقها.');
INSERT INTO `bible_verses_svd` VALUES ('21958', '27', '7', '24', 'والقرون العشرة من هذه المملكة هي عشرة ملوك يقومون ويقوم بعدهم آخر وهو مخالف الاولين ويذل ثلاثة ملوك.');
INSERT INTO `bible_verses_svd` VALUES ('21959', '27', '7', '25', 'ويتكلم بكلام ضد العلي ويبلي قديسي العلي ويظن انه يغيّر الاوقات والسّنّة ويسلمون ليده الى زمان وازمنة ونصف زمان.');
INSERT INTO `bible_verses_svd` VALUES ('21960', '27', '7', '26', 'فيجلس الدين وينزعون عنه سلطانه ليفنوا ويبيدوا الى المنتهى.');
INSERT INTO `bible_verses_svd` VALUES ('21961', '27', '7', '27', 'والمملكة والسلطان وعظمة المملكة تحت كل السماء تعطى لشعب قديسي العلي. ملكوته ملكوت ابدي وجميع السلاطين اياه يعبدون ويطيعون.');
INSERT INTO `bible_verses_svd` VALUES ('21962', '27', '7', '28', 'الى هنا نهاية الامر. اما انا دانيال فافكاري افزعتني كثيرا وتغيّرت عليّ هيئتي وحفظت الأمر في قلبي');
INSERT INTO `bible_verses_svd` VALUES ('21963', '27', '8', '1', 'في السنة الثالثة من ملك بيلشاصر الملك ظهرت لي انا دانيال رؤيا بعد التي ظهرت لي في الابتداء');
INSERT INTO `bible_verses_svd` VALUES ('21964', '27', '8', '2', 'فرأيت في الرؤيا وكان في رؤياي وانا في شوشن القصر الذي في ولاية عيلام. ورأيت في الرؤيا وانا عند نهر أولاي');
INSERT INTO `bible_verses_svd` VALUES ('21965', '27', '8', '3', 'فرفعت عينيّ ورأيت واذا بكبش واقف عند النهر وله قرنان والقرنان عاليان والواحد اعلى من الآخر والاعلى طالع اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('21966', '27', '8', '4', 'رأيت الكبش ينطح غربا وشمالا وجنوبا فلم يقف حيوان قدامه ولا منقذ من يده وفعل كمرضاته وعظم.');
INSERT INTO `bible_verses_svd` VALUES ('21967', '27', '8', '5', 'وبينما كنت متأملا اذا بتيس من المعز جاء من المغرب على وجه كل الارض ولم يمسّ الارض وللتيس قرن معتبر بين عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('21968', '27', '8', '6', 'وجاء الى الكبش صاحب القرنين الذي رايته واقفا عند النهر وركض اليه بشدة قوته.');
INSERT INTO `bible_verses_svd` VALUES ('21969', '27', '8', '7', 'ورأيته قد وصل الى جانب الكبش فاستشاط عليه وضرب الكبش وكسر قرنيه فلم تكن للكبش قوة على الوقوف امامه وطرحه على الارض وداسه ولم يكن للكبش منقذ من يده.');
INSERT INTO `bible_verses_svd` VALUES ('21970', '27', '8', '8', 'فتعظم تيس المعز جدا ولما اعتزّ انكسر القرن العظيم وطلع عوضا عنه اربعة قرون معتبرة نحو رياح السماء الاربع.');
INSERT INTO `bible_verses_svd` VALUES ('21971', '27', '8', '9', 'ومن واحد منها خرج قرن صغير وعظم جدا نحو الجنوب ونحو الشرق ونحو فخر الاراضي.');
INSERT INTO `bible_verses_svd` VALUES ('21972', '27', '8', '10', 'وتعظم حتى الى جند السموات وطرح بعضا من الجند والنجوم الى الارض وداسهم.');
INSERT INTO `bible_verses_svd` VALUES ('21973', '27', '8', '11', 'وحتى الى رئيس الجند تعظم وبه ابطلت المحرقة الدائمة وهدم مسكن مقدسه.');
INSERT INTO `bible_verses_svd` VALUES ('21974', '27', '8', '12', 'وجعل جند على المحرقة الدائمة بالمعصية فطرح الحق على الارض وفعل ونجح.');
INSERT INTO `bible_verses_svd` VALUES ('21975', '27', '8', '13', 'فسمعت قدوسا واحدا يتكلم فقال قدوس واحدا لفلان المتكلم الى متى الرؤيا من جهة المحرقة الدائمة ومعصية الخراب لبذل القدس والجند مدوسين.');
INSERT INTO `bible_verses_svd` VALUES ('21976', '27', '8', '14', 'فقال لي الى الفين وثلاث مئة صباح ومساء فيتبرأ القدس');
INSERT INTO `bible_verses_svd` VALUES ('21977', '27', '8', '15', 'وكان لما رأيت انا دانيال الرؤيا وطلبت المعنى اذا بشبه انسان واقف قبالتي.');
INSERT INTO `bible_verses_svd` VALUES ('21978', '27', '8', '16', 'وسمعت صوت انسان بين أولاي فنادى وقال يا جبرائيل فهّم هذا الرجل الرؤيا.');
INSERT INTO `bible_verses_svd` VALUES ('21979', '27', '8', '17', 'فجاء الى حيث وقفت ولما جاء خفت وخررت على وجهي. فقال لي افهم يا ابن آدم ان الرؤيا لوقت المنتهى.');
INSERT INTO `bible_verses_svd` VALUES ('21980', '27', '8', '18', 'واذ كان يتكلم معي كنت مسبخا على وجهي الى الارض فلمسني واوقفني على مقامي.');
INSERT INTO `bible_verses_svd` VALUES ('21981', '27', '8', '19', 'وقال هانذا اعرّفك ما يكون في آخر السخط. لان لميعاد الانتهاء.');
INSERT INTO `bible_verses_svd` VALUES ('21982', '27', '8', '20', 'اما الكبش الذي رأيته ذا القرنين فهو ملوك مادي وفارس.');
INSERT INTO `bible_verses_svd` VALUES ('21983', '27', '8', '21', 'والتيس العافي ملك اليونان والقرن العظيم الذي بين عينيه هو الملك الاول.');
INSERT INTO `bible_verses_svd` VALUES ('21984', '27', '8', '22', 'واذا انكسر وقام اربعة عوضا عنه فستقوم اربع ممالك من الامة ولكن ليس في قوته.');
INSERT INTO `bible_verses_svd` VALUES ('21985', '27', '8', '23', 'وفي آخر مملكتهم عند تمام المعاصي يقوم ملك جافي الوجه وفاهم الحيل.');
INSERT INTO `bible_verses_svd` VALUES ('21986', '27', '8', '24', 'وتعظم قوته ولكن ليس بقوته. يهلك عجبا وينجح ويفعل ويبيد العظماء وشعب القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('21987', '27', '8', '25', 'وبحذاقته ينجح ايضا المكر في يده ويتعظم بقلبه وفي الاطمئنان يهلك كثيرين ويقوم على رئيس الرؤساء وبلا يد ينكسر.');
INSERT INTO `bible_verses_svd` VALUES ('21988', '27', '8', '26', 'فرؤيا المساء والصباح التي قيلت هي حق. اما انت فاكتم الرؤيا لانها الى ايام كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('21989', '27', '8', '27', 'وانا دانيال ضعفت ونحلت اياما ثم قمت وباشرت اعمال الملك وكنت متحيّرا من الرؤيا ولا فاهم');
INSERT INTO `bible_verses_svd` VALUES ('21990', '27', '9', '1', 'في السنة الاولى لداريوس بن احشويروش من نسل الماديين الذي ملك على مملكة الكلدانيين');
INSERT INTO `bible_verses_svd` VALUES ('21991', '27', '9', '2', 'في السنة الاولى من ملكه انا دانيال فهمت من الكتب عدد السنين التي كانت عنها كلمة الرب الى ارميا النبي لكمالة سبعين سنة على خراب اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('21992', '27', '9', '3', 'فوجهت وجهي الى الله السيد طالبا بالصلاة والتضرعات بالصوم والمسح والرماد.');
INSERT INTO `bible_verses_svd` VALUES ('21993', '27', '9', '4', 'وصلّيت الى الرب الهي واعترفت وقلت ايها الرب الاله العظيم المهوب حافظ العهد والرحمة لمحبيه وحافظي وصاياه.');
INSERT INTO `bible_verses_svd` VALUES ('21994', '27', '9', '5', 'اخطأنا واثمنا وعملنا الشر وتمردنا وحدنا عن وصاياك وعن احكامك.');
INSERT INTO `bible_verses_svd` VALUES ('21995', '27', '9', '6', 'وما سمعنا من عبيدك الانبياء الذين باسمك كلموا ملوكنا ورؤساءنا وآباءنا وكل شعب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('21996', '27', '9', '7', 'لك يا سيد البر. اما لنا فخزي الوجوه كما هو اليوم لرجال يهوذا ولسكان اورشليم ولكل اسرائيل القريبين والبعيدين في كل الاراضي التي طردتهم اليها من اجل خيانتهم التي خانوك اياها.');
INSERT INTO `bible_verses_svd` VALUES ('21997', '27', '9', '8', 'يا سيد لنا خزي الوجوه لملوكنا لرؤسائنا ولآبائنا لاننا اخطأنا اليك.');
INSERT INTO `bible_verses_svd` VALUES ('21998', '27', '9', '9', 'للرب الهنا المراحم والمغفرة لاننا تمردنا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('21999', '27', '9', '10', 'وما سمعنا صوت الرب الهنا لنسلك في شرائعه التي جعلها امامنا عن يد عبيده الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('22000', '27', '9', '11', 'وكل اسرائيل قد تعدى على شريعتك وحادوا لئلا يسمعوا صوتك فسكبت علينا اللعنة والحلف المكتوب في شريعة موسى عبد الله لأننا اخطأنا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('22001', '27', '9', '12', 'وقد اقام كلماته التي تكلم بها علينا وعلى قضاتنا الذين قضوا لنا ليجلب علينا شرا عظيما ما لم يجر تحت السموات كلها كما أجري على اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('22002', '27', '9', '13', 'كما كتب في شريعة موسى قد جاء علينا كل هذا الشر ولم نتضرع الى وجه الرب الهنا لنرجع من آثامنا ونفطن بحقك.');
INSERT INTO `bible_verses_svd` VALUES ('22003', '27', '9', '14', 'فسهر الرب على الشر وجلبه علينا لان الرب الهنا بار في كل اعماله التي عملها اذ لم نسمع صوته.');
INSERT INTO `bible_verses_svd` VALUES ('22004', '27', '9', '15', 'والآن ايها السيد الهنا الذي اخرجت شعبك من ارض مصر بيد قوية وجعلت لنفسك اسما كما هو هذا اليوم قد اخطأنا عملنا شرا.');
INSERT INTO `bible_verses_svd` VALUES ('22005', '27', '9', '16', 'يا سيد حسب كل رحمتك اصرف سخطك وغضبك عن مدينتك اورشليم جبل قدسك اذ لخطايانا ولآثام آبائنا صارت اورشليم وشعبك عارا عند جميع الذين حولنا.');
INSERT INTO `bible_verses_svd` VALUES ('22006', '27', '9', '17', 'فاسمع الآن يا الهنا صلاة عبدك وتضرعاته واضئ بوجهك على مقدسك الخرب من اجل السيد.');
INSERT INTO `bible_verses_svd` VALUES ('22007', '27', '9', '18', 'أمل اذنك يا الهي واسمع افتح عينيك وانظر خربنا والمدينة التي دعي اسمك عليها لانه لا لاجل برنا نطرح تضرعاتنا امام وجهك بل لاجل مراحمك العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('22008', '27', '9', '19', 'يا سيد اسمع يا سيد اغفر يا سيد اصغ واصنع. لا تؤخر من اجل نفسك يا الهي لان اسمك دعي على مدينتك وعلى شعبك');
INSERT INTO `bible_verses_svd` VALUES ('22009', '27', '9', '20', 'وبينما انا اتكلم واصلّي واعترف بخطيتي وخطية شعبي اسرائيل واطرح تضرعي امام الرب الهي عن جبل قدس الهي');
INSERT INTO `bible_verses_svd` VALUES ('22010', '27', '9', '21', 'وانا متكلم بعد بالصلاة اذا بالرجل جبرائيل الذي رأيته في الرؤيا في الابتداء مطارا واغفا لمسني عند وقت تقدمة المساء.');
INSERT INTO `bible_verses_svd` VALUES ('22011', '27', '9', '22', 'وفهمني وتكلم معي وقال يا دانيال اني خرجت الآن لاعلمك الفهم.');
INSERT INTO `bible_verses_svd` VALUES ('22012', '27', '9', '23', 'في ابتداء تضرعاتك خرج الامر وانا جئت لاخبرك لانك انت محبوب. فتأمل الكلام وافهم الرؤيا.');
INSERT INTO `bible_verses_svd` VALUES ('22013', '27', '9', '24', 'سبعون اسبوعا قضيت على شعبك وعلى مدينتك المقدسة لتكميل المعصية وتتميم الخطايا ولكفارة الاثم وليؤتى بالبر الابدي ولختم الرؤيا والنبوة ولمسح قدوس القدوسين.');
INSERT INTO `bible_verses_svd` VALUES ('22014', '27', '9', '25', 'فاعلم وافهم انه من خروج الامر لتجديد اورشليم وبنائها الى المسيح الرئيس سبعة اسابيع واثنان وستون اسبوعا يعود ويبنى سوق وخليج في ضيق الأزمنة.');
INSERT INTO `bible_verses_svd` VALUES ('22015', '27', '9', '26', 'وبعد اثنين وستين اسبوعا يقطع المسيح وليس له وشعب رئيس آت يخرب المدينة والقدس وانتهاؤه بغمارة والى النهاية حرب وخرب قضي بها.');
INSERT INTO `bible_verses_svd` VALUES ('22016', '27', '9', '27', 'ويثبت عهدا مع كثيرين في اسبوع واحد وفي وسط الاسبوع يبطل الذبيحة والتقدمة وعلى جناح الارجاس مخرب حتى يتم ويصبّ المقضي على المخرب');
INSERT INTO `bible_verses_svd` VALUES ('22017', '27', '10', '1', 'في السنة الثالثة لكورش ملك فارس كشف امر لدانيال الذي سمي باسم بلطشاصر. والامر حق والجهاد عظيم وفهم الأمر وله معرفة الرؤيا.');
INSERT INTO `bible_verses_svd` VALUES ('22018', '27', '10', '2', 'في تلك الايام انا دانيال كنت نائحا ثلاثة اسابيع ايام.');
INSERT INTO `bible_verses_svd` VALUES ('22019', '27', '10', '3', 'لم آكل طعاما شهيّا ولم يدخل في فمي لحم ولا خمر ولم ادهن حتى تمت ثلاثة اسابيع ايام.');
INSERT INTO `bible_verses_svd` VALUES ('22020', '27', '10', '4', 'وفي اليوم الرابع والعشرين من الشهر الاول اذ كنت على جانب النهر العظيم هو دجلة');
INSERT INTO `bible_verses_svd` VALUES ('22021', '27', '10', '5', 'رفعت عينيّ ونظرت فاذا برجل لابس كتانا وحقواه متنطقان بذهب اوفاز');
INSERT INTO `bible_verses_svd` VALUES ('22022', '27', '10', '6', 'وجسمه كالزبرجد ووجهه كمنظر البرق وعيناه كمصباحي نار وذراعاه ورجلاه كعين النحاس المصقول وصوت كلامه كصوت جمهور.');
INSERT INTO `bible_verses_svd` VALUES ('22023', '27', '10', '7', 'فرأيت انا دانيال الرؤيا وحدي والرجال الذين كانوا معي لم يروا الرؤيا لكن وقع عليهم ارتعاد عظيم فهربوا ليختبئوا.');
INSERT INTO `bible_verses_svd` VALUES ('22024', '27', '10', '8', 'فبقيت انا وحدي ورأيت هذه الرؤيا العظيمة ولم تبق فيّ قوة ونضارتي تحولت فيّ الى فساد ولم اضبط قوة.');
INSERT INTO `bible_verses_svd` VALUES ('22025', '27', '10', '9', 'وسمعت صوت كلامه ولما سمعت صوت كلامه كنت مسبّخا على وجهي ووجهي الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22026', '27', '10', '10', 'واذ بيد لمستني واقامتني مرتجفا على ركبتيّ وعلى كفيّ يديّ.');
INSERT INTO `bible_verses_svd` VALUES ('22027', '27', '10', '11', 'وقال لي يا دانيال ايها الرجل المحبوب افهم الكلام الذي اكلمك به وقم على مقامك لاني الآن أرسلت اليك. ولما تكلم معي بهذا الكلام قمت مرتعدا.');
INSERT INTO `bible_verses_svd` VALUES ('22028', '27', '10', '12', 'فقال لي لا تخف يا دانيال لانه من اليوم الاول الذي فيه جعلت قلبك للفهم ولاذلال نفسك قدام الهك سمع كلامك وانا اتيت لاجل كلامك.');
INSERT INTO `bible_verses_svd` VALUES ('22029', '27', '10', '13', 'ورئيس مملكة فارس وقف مقابلي واحدا وعشرين يوما وهوذا ميخائيل واحد من الرؤساء الاولين جاء لاعانتي وانا أبقيت هناك عند ملوك فارس.');
INSERT INTO `bible_verses_svd` VALUES ('22030', '27', '10', '14', 'وجئت لافهمك ما يصيب شعبك في الايام الاخيرة لان الرؤيا الى ايام بعد');
INSERT INTO `bible_verses_svd` VALUES ('22031', '27', '10', '15', 'فلما تكلم معي بمثل هذا الكلام جعلت وجهي الى الارض وصمت.');
INSERT INTO `bible_verses_svd` VALUES ('22032', '27', '10', '16', 'وهوذا كشبه بني آدم لمس شفتيّ ففتحت فمي وتكلمت وقلت للواقف امامي يا سيدي بالرؤيا انقلبت عليّ اوجاعي فما ضبطت قوّة.');
INSERT INTO `bible_verses_svd` VALUES ('22033', '27', '10', '17', 'فكيف يستطيع عبد سيدي هذا ان يتكلم مع سيدي هذا وانا فحالا لم تثبت فيّ قوّة ولم تبق فيّ نسمة.');
INSERT INTO `bible_verses_svd` VALUES ('22034', '27', '10', '18', 'فعاد ولمسني كمنظر انسان وقوّاني.');
INSERT INTO `bible_verses_svd` VALUES ('22035', '27', '10', '19', 'وقال لا تخف ايها الرجل المحبوب سلام لك. تشدد. تقوّ. ولما كلمني تقويت وقلت ليتكلم سيدي لانك قوّيتني.');
INSERT INTO `bible_verses_svd` VALUES ('22036', '27', '10', '20', 'فقال هل عرفت لماذا جئت اليك. فالآن ارجع واحارب رئيس فارس. فاذا خرجت هوذا رئيس اليونان ياتي.');
INSERT INTO `bible_verses_svd` VALUES ('22037', '27', '10', '21', 'ولكني اخبرك بالمرسوم في كتاب الحق. ولا احد يتمسك معي على هؤلاء الا ميخائيل رئيسكم');
INSERT INTO `bible_verses_svd` VALUES ('22038', '27', '11', '1', 'وانا في السنة الاولى لداريوس المادي وقفت لاشدّده واقويه.');
INSERT INTO `bible_verses_svd` VALUES ('22039', '27', '11', '2', 'والآن اخبرك بالحق. هوذا ثلاثة ملوك ايضا يقومون في فارس والرابع يستغني بغنى اوفر من جميعهم وحسب قوّته بغناه يهيّج الجميع على مملكة اليونان.');
INSERT INTO `bible_verses_svd` VALUES ('22040', '27', '11', '3', 'ويقوم ملك جبار ويتسلط تسلطا عظيما ويفعل حسب ارادته.');
INSERT INTO `bible_verses_svd` VALUES ('22041', '27', '11', '4', 'وكقيامه تنكسر مملكته وتنقسم الى رياح السماء الاربع ولا لعقبه ولا حسب سلطانه الذي تسلط به لان مملكته تنقرض وتكون لآخرين غير اولئك.');
INSERT INTO `bible_verses_svd` VALUES ('22042', '27', '11', '5', 'ويتقوى ملك الجنوب. ومن رؤسائه من يقوى عليه ويتسلط. تسلط عظيم تسلطه.');
INSERT INTO `bible_verses_svd` VALUES ('22043', '27', '11', '6', 'وبعد سنين يتعاهدان وبنت ملك الجنوب تأتي الى ملك الشمال لاجراء الاتفاق ولكن لا تضبط الذراع قوة ولا يقوم هو ولا ذراعه. وتسلّم هي والذين اتوا بها والذي ولدها ومن قوّاها في تلك الاوقات.');
INSERT INTO `bible_verses_svd` VALUES ('22044', '27', '11', '7', 'ويقوم من فرع اصولها قائم مكانه ويأتي الى الجيش ويدخل حصن ملك الشمال ويعمل بهم ويقوى.');
INSERT INTO `bible_verses_svd` VALUES ('22045', '27', '11', '8', 'ويسبي الى مصر آلهتهم ايضا مع مسبوكاتهم وآنيتهم الثمينة من فضة وذهب ويقتصر سنين عن ملك الشمال.');
INSERT INTO `bible_verses_svd` VALUES ('22046', '27', '11', '9', 'فيدخل ملك الجنوب الى مملكته ويرجع الى ارضه');
INSERT INTO `bible_verses_svd` VALUES ('22047', '27', '11', '10', 'وبنوه يتهيجون فيجمعون جمهور جيوش عظيمة ويأتي آت ويغمر ويطمو ويرجع ويحارب حتى الى حصنه.');
INSERT INTO `bible_verses_svd` VALUES ('22048', '27', '11', '11', 'ويغتاظ ملك الجنوب ويخرج ويحاربه اي ملك الشمال ويقيم جمهورا عظيما فيسلّم الجمهور في يده.');
INSERT INTO `bible_verses_svd` VALUES ('22049', '27', '11', '12', 'فاذا رفع الجمهور يرتفع قلبه ويطرح ربوات ولا يعتزّ.');
INSERT INTO `bible_verses_svd` VALUES ('22050', '27', '11', '13', 'فيرجع ملك الشمال ويقيم جمهورا اكثر من الاول ويأتي بعد حين بعد سنين بجيش عظيم وثروة جزيلة.');
INSERT INTO `bible_verses_svd` VALUES ('22051', '27', '11', '14', 'وفي تلك الاوقات يقوم كثيرون على ملك الجنوب وبنو العتاة من شعبك يقومون لاثبات الرؤيا ويعثرون.');
INSERT INTO `bible_verses_svd` VALUES ('22052', '27', '11', '15', 'فيأتي ملك الشمال ويقيم مترسة وياخذ المدينة الحصينة فلا تقوم امامه ذراعا الجنوب ولا قومه المنتخب ولا تكون له قوة للمقاومة.');
INSERT INTO `bible_verses_svd` VALUES ('22053', '27', '11', '16', 'والآتي عليه يفعل كارادته وليس من يقف امامه ويقوم في الارض البهيّة وهي بالتمام بيده.');
INSERT INTO `bible_verses_svd` VALUES ('22054', '27', '11', '17', 'ويجعل وجهه ليدخل بسلطان كل مملكته ويجعل معه صلحا ويعطيه بنت النساء ليفسدها فلا تثبت ولا تكون له.');
INSERT INTO `bible_verses_svd` VALUES ('22055', '27', '11', '18', 'ويحوّل وجهه الى الجزائر وياخذ كثيرا منها ويزيل رئيس تعييره فضلا عن رد تعييره عليه.');
INSERT INTO `bible_verses_svd` VALUES ('22056', '27', '11', '19', 'ويحوّل وجهه الى حصون ارضه ويعثر ويسقط ولا يوجد');
INSERT INTO `bible_verses_svd` VALUES ('22057', '27', '11', '20', 'فيقوم مكانه من يعبر جابي الجزية في فخر المملكة وفي ايام قليلة ينكسر لا بغضب ولا بحرب.');
INSERT INTO `bible_verses_svd` VALUES ('22058', '27', '11', '21', 'فيقوم مكانه محتقر لم يجعلوا عليه فخر المملكة ويأتي بغتة ويمسك المملكة بالتملقات.');
INSERT INTO `bible_verses_svd` VALUES ('22059', '27', '11', '22', 'واذرع الجارف تجرف من قدامه وتنكسر وكذلك رئيس العهد.');
INSERT INTO `bible_verses_svd` VALUES ('22060', '27', '11', '23', 'ومن المعاهدة معه يعمل بالمكر ويصعد ويعظم بقوم قليل.');
INSERT INTO `bible_verses_svd` VALUES ('22061', '27', '11', '24', 'يدخل بغتة على اسمن البلاد ويفعله ما لم يفعل آباؤه ولا آباء آبائه. يبذر بينهم نهبا وغنيمة وغنى ويفكر افكاره على الحصون وذلك الى حين.');
INSERT INTO `bible_verses_svd` VALUES ('22062', '27', '11', '25', 'وينهض قوّته وقلبه على ملك الجنوب بجيش عظيم وملك الجنوب يتهيّج الى الحرب بجيش عظيم وقوي جدا ولكنه لا يثبت لانهم يدبرون عليه تدابير.');
INSERT INTO `bible_verses_svd` VALUES ('22063', '27', '11', '26', 'والآكلون اطايبه يكسرونه وجيشه يطمو ويسقط كثيرون قتلى.');
INSERT INTO `bible_verses_svd` VALUES ('22064', '27', '11', '27', 'وهذان الملكان قلبهما لفعل الشر ويتكلمان بالكذب على مائدة واحدة ولا ينجح لان الانتهاء بعد الى ميعاد.');
INSERT INTO `bible_verses_svd` VALUES ('22065', '27', '11', '28', 'فيرجع الى ارضه بغنى جزيل وقلبه على العهد المقدس فيعمل ويرجع الى ارضه');
INSERT INTO `bible_verses_svd` VALUES ('22066', '27', '11', '29', 'وفي الميعاد يعود ويدخل الجنوب ولكن لا يكون الآخر كالاول.');
INSERT INTO `bible_verses_svd` VALUES ('22067', '27', '11', '30', 'فتأتي عليه سفن من كتّيم فييئس ويرجع ويغتاظ على العهد المقدس ويعمل ويرجع ويصغى الى الذين تركوا العهد المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('22068', '27', '11', '31', 'وتقوم منه اذرع وتنجس المقدس الحصين وتنزع المحرقة الدائمة وتجعل الرجس المخرب.');
INSERT INTO `bible_verses_svd` VALUES ('22069', '27', '11', '32', 'والمتعدون على العهد يغويهم بالتملقات اما الشعب الذين يعرفون الههم فيقوون ويعملون.');
INSERT INTO `bible_verses_svd` VALUES ('22070', '27', '11', '33', 'والفاهمون من الشعب يعلّمون كثيرين. ويعثرون بالسيف وباللهيب وبالسبي وبالنهب اياما.');
INSERT INTO `bible_verses_svd` VALUES ('22071', '27', '11', '34', 'فاذا عثروا يعانون عونا قليلا ويتصل بهم كثيرون بالتملقات.');
INSERT INTO `bible_verses_svd` VALUES ('22072', '27', '11', '35', 'وبعض الفاهمين يعثرون امتحانا لهم للتطهير وللتبييض الى وقت النهاية. لانه بعد الى الميعاد.');
INSERT INTO `bible_verses_svd` VALUES ('22073', '27', '11', '36', 'ويفعل الملك كارادته ويرتفع ويتعظم على كل اله ويتكلم بامور عجيبة على اله الآلهة وينجح الى اتمام الغضب لان المقضي به يجرى.');
INSERT INTO `bible_verses_svd` VALUES ('22074', '27', '11', '37', 'ولا يبالي بآلهة آبائه ولا بشهوة النساء وبكل اله لا يبالي لانه يتعظم على الكل.');
INSERT INTO `bible_verses_svd` VALUES ('22075', '27', '11', '38', 'ويكرم اله الحصون في مكانه والها لم تعرفه آباؤه يكرمه بالذهب والفضة وبالحجارة الكريمة والنفائس.');
INSERT INTO `bible_verses_svd` VALUES ('22076', '27', '11', '39', 'ويفعل في الحصون الحصينة باله غريب. من يعرفه يزيده مجدا ويسلطهم على كثيرين ويقسم الارض اجرة');
INSERT INTO `bible_verses_svd` VALUES ('22077', '27', '11', '40', 'ففي وقت النهاية يحاربه ملك الجنوب فيثور عليه ملك الشمال بمركبات وبفرسان وبسفن كثيرة ويدخل الاراضي ويجرف ويطمو.');
INSERT INTO `bible_verses_svd` VALUES ('22078', '27', '11', '41', 'ويدخل الى الارض البهيّة فيعثر كثيرون وهؤلاء يفلتون من يده ادوم وموآب ورؤساء بني عمون.');
INSERT INTO `bible_verses_svd` VALUES ('22079', '27', '11', '42', 'ويمد يده على الاراضي وارض مصر لا تنجو.');
INSERT INTO `bible_verses_svd` VALUES ('22080', '27', '11', '43', 'ويتسلط على كنوز الذهب والفضة وعلى كل نفائس مصر. واللوبيون والكوشيون عند خطواته.');
INSERT INTO `bible_verses_svd` VALUES ('22081', '27', '11', '44', 'وتفزعه اخبار من الشرق ومن الشمال فيخرج بغضب عظيم ليخرب وليحرم كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('22082', '27', '11', '45', 'وينصب فسطاطه بين البحور وجبل بهاء القدس ويبلغ نهايته ولا معين له');
INSERT INTO `bible_verses_svd` VALUES ('22083', '27', '12', '1', 'وفي ذلك الوقت يقوم ميخائيل الرئيس العظيم القائم لبني شعبك ويكون زمان ضيق لم يكن منذ كانت امة الى ذلك الوقت وفي ذلك الوقت ينجى شعبك كل من يوجد مكتوبا في السفر');
INSERT INTO `bible_verses_svd` VALUES ('22084', '27', '12', '2', 'وكثيرون من الراقدين في تراب الارض يستيقظون هؤلاء الى الحياة الابدية وهؤلاء الى العار للازدراء الابدي.');
INSERT INTO `bible_verses_svd` VALUES ('22085', '27', '12', '3', 'والفاهمون يضيئون كضياء الجلد والذين ردوا كثيرين الى البر كالكواكب الى ابد الدهور');
INSERT INTO `bible_verses_svd` VALUES ('22086', '27', '12', '4', 'اما انت يا دانيال فاخف الكلام واختم السفر الى وقت النهاية. كثيرون يتصفحونه والمعرفة تزداد');
INSERT INTO `bible_verses_svd` VALUES ('22087', '27', '12', '5', 'فنظرت انا دانيال واذا باثنين آخرين قد وقفا واحد من هنا على شاطئ النهر وآخر من هناك على شاطئ النهر.');
INSERT INTO `bible_verses_svd` VALUES ('22088', '27', '12', '6', 'وقال للرجل اللابس الكتان الذي من فوق مياه النهر الى متى انتهاء العجائب.');
INSERT INTO `bible_verses_svd` VALUES ('22089', '27', '12', '7', 'فسمعت الرجل اللابس الكتان الذي من فوق مياه النهر اذ رفع يمناه ويسراه نحو السموات وحلف بالحي الى الابد انه الى زمان وزمانين ونصف. فاذا تم تفريق ايدي الشعب المقدس تتم كل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('22090', '27', '12', '8', 'وانا سمعت وما فهمت. فقلت يا سيدي ما هي آخر هذه.');
INSERT INTO `bible_verses_svd` VALUES ('22091', '27', '12', '9', 'فقال اذهب يا دانيال لان الكلمات مخفية ومختومة الى وقت النهاية.');
INSERT INTO `bible_verses_svd` VALUES ('22092', '27', '12', '10', 'كثيرون يتطهرون ويبيّضون ويمحّصون. اما الاشرار فيفعلون شرا ولا يفهم احد الاشرار لكن الفاهمون يفهمون.');
INSERT INTO `bible_verses_svd` VALUES ('22093', '27', '12', '11', 'ومن وقت ازالة المحرقة الدائمة واقامة رجس المخرب الف ومئتان وتسعون يوما.');
INSERT INTO `bible_verses_svd` VALUES ('22094', '27', '12', '12', 'طوبى لمن ينتظر ويبلغ الى الالف والثلاث مئة والخمسة والثلاثين يوما.');
INSERT INTO `bible_verses_svd` VALUES ('22095', '27', '12', '13', 'اما انت فاذهب الى النهاية فتستريح وتقوم لقرعتك في نهاية الايام');
INSERT INTO `bible_verses_svd` VALUES ('22096', '28', '1', '1', 'قول الرب الذي صار الى هوشع بن بئيري في ايام عزيا ويوثام وآحاز وحزقيا ملوك يهوذا وفي ايام يربعام بن يوآش ملك اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('22097', '28', '1', '2', 'اول ما كلّم الرب هوشع قال الرب لهوشع اذهب خذ لنفسك امرأة زنى واولاد زنى لان الارض قد زنت زنى تاركة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22098', '28', '1', '3', 'فذهب واخذ جومر بنت دبلايم فحبلت وولدت له ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('22099', '28', '1', '4', 'فقال له الرب ادع اسمه يزرعيل لانني بعد قليل اعاقب بيت ياهو على دم يزرعيل وابيد مملكة بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22100', '28', '1', '5', 'ويكون في ذلك اليوم اني اكسر قوس اسرائيل في وادي يزرعيل');
INSERT INTO `bible_verses_svd` VALUES ('22101', '28', '1', '6', 'ثم حبلت ايضا وولدت بنتا فقال له ادع اسمها لورحامة لاني لا اعود ارحم بيت اسرائيل ايضا بل انزعهم نزعا.');
INSERT INTO `bible_verses_svd` VALUES ('22102', '28', '1', '7', 'واما بيت يهوذا فارحمهم واخلّصهم بالرب الههم ولا اخلّصهم بقوس وبسيف وبحرب وبخيل وبفرسان');
INSERT INTO `bible_verses_svd` VALUES ('22103', '28', '1', '8', 'ثم فطمت لورحامة وحبلت فولدت ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('22104', '28', '1', '9', 'فقال ادع اسمه لوعمّي لانكم لستم شعبي وانا لا اكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('22105', '28', '1', '10', 'لكن يكون عدد بني اسرائيل كرمل البحر الذي لا يكال ولا يعدّ ويكون عوضا عن ان يقال لهم لستم شعبي يقال لهم ابناء الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('22106', '28', '1', '11', 'ويجمع بنو يهوذا وبنو اسرائيل معا ويجعلون لانفسهم راسا واحدا ويصعدون من الارض لان يوم يزرعيل عظيم');
INSERT INTO `bible_verses_svd` VALUES ('22107', '28', '2', '1', 'قولوا لاخواتكم عمّي ولاخوتكم رحامة.');
INSERT INTO `bible_verses_svd` VALUES ('22108', '28', '2', '2', 'حاكموا امكم حاكموا لانها ليست امرأتي وانا لست رجلها لكي تعزل زناها عن وجهها وفسقها من بين ثدييها');
INSERT INTO `bible_verses_svd` VALUES ('22109', '28', '2', '3', 'لئلا اجرّدها عريانة واوقفها كيوم ولادتها واجعلها كقفر واصيرها كارض يابسة واميتها بالعطش.');
INSERT INTO `bible_verses_svd` VALUES ('22110', '28', '2', '4', 'ولا ارحم اولادها لانهم اولاد زنى');
INSERT INTO `bible_verses_svd` VALUES ('22111', '28', '2', '5', 'لان امهم قد زنت. التي حبلت بهم صنعت خزيا. لانها قالت اذهب وراء محبيّ الذين يعطون خبزي ومائي صوفي وكتاني زيتي واشربتي.');
INSERT INTO `bible_verses_svd` VALUES ('22112', '28', '2', '6', 'لذلك هانذا اسيج طريقك بالشوك وابني حائطها حتى لا تجد مسالكها.');
INSERT INTO `bible_verses_svd` VALUES ('22113', '28', '2', '7', 'فتتبع محبيها ولا تدركهم وتفتش عليهم ولا تجدهم. فتقول اذهب وارجع الى رجلي الاول لانه حينئذ كان خير لي من الآن');
INSERT INTO `bible_verses_svd` VALUES ('22114', '28', '2', '8', 'وهي لم تعرف اني انا اعطيتها القمح والمسطار والزيت وكثّرت لها فضة وذهبا جعلوه لبعل.');
INSERT INTO `bible_verses_svd` VALUES ('22115', '28', '2', '9', 'لذلك ارجع وآخذ قمحي في حينه ومسطاري في وقته وانزع صوفي وكتاني اللذين لستر عورتها.');
INSERT INTO `bible_verses_svd` VALUES ('22116', '28', '2', '10', 'والآن اكشف عورتها امام عيون محبيها ولا ينقذها احد من يدي');
INSERT INTO `bible_verses_svd` VALUES ('22117', '28', '2', '11', 'وابطّل كل افراحها اعيادها ورؤوس شهورها وسبوتها وجميع مواسمها.');
INSERT INTO `bible_verses_svd` VALUES ('22118', '28', '2', '12', 'واخرّب كرمها وتينها اللذين قالت هما اجرتي التي اعطانيها محبيّ واجعلهما وعرا فيأكلهما حيوان البرية.');
INSERT INTO `bible_verses_svd` VALUES ('22119', '28', '2', '13', 'واعاقبها على ايام بعليم التي فيها كانت تبخر لهم وتتزين بخزائمها وحليها وتذهب وراء محبيها وتنساني انا يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('22120', '28', '2', '14', 'لكن هانذا اتملقها واذهب بها الى البرية والاطفها');
INSERT INTO `bible_verses_svd` VALUES ('22121', '28', '2', '15', 'واعطيها كرومها من هناك ووادي عخور بابا للرجاء وهي تغني هناك كايام صباها وكيوم صعودها من ارض مصر.');
INSERT INTO `bible_verses_svd` VALUES ('22122', '28', '2', '16', 'ويكون في ذلك اليوم يقول الرب انك تدعينني رجلي ولا تدعينني بعد بعلي.');
INSERT INTO `bible_verses_svd` VALUES ('22123', '28', '2', '17', 'وانزع اسماء البعليم من فمها فلا تذكر ايضا باسمائها.');
INSERT INTO `bible_verses_svd` VALUES ('22124', '28', '2', '18', 'واقطع لهم عهدا في ذلك اليوم مع حيوان البرية وطيور السماء ودبابات الارض واكسر القوس والسيف والحرب من الارض واجعلهم يضطجعون آمنين.');
INSERT INTO `bible_verses_svd` VALUES ('22125', '28', '2', '19', 'واخطبك لنفسي الى الابد واخطبك لنفسي بالعدل والحق والاحسان والمراحم.');
INSERT INTO `bible_verses_svd` VALUES ('22126', '28', '2', '20', 'اخطبك لنفسي بالامانة فتعرفين الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22127', '28', '2', '21', 'ويكون في ذلك اليوم اني استجيب يقول الرب استجيب السموات وهي تستجيب الارض');
INSERT INTO `bible_verses_svd` VALUES ('22128', '28', '2', '22', 'والارض تستجيب القمح والمسطار والزيت وهي تستجيب يزرعيل.');
INSERT INTO `bible_verses_svd` VALUES ('22129', '28', '2', '23', 'وازرعها لنفسي في الارض وارحم لورحامة واقول للوعمّي انت شعبي وهو يقول انت الهي');
INSERT INTO `bible_verses_svd` VALUES ('22130', '28', '3', '1', 'وقال الرب لي اذهب ايضا احبب امرأة حبيبة صاحب وزانية كمحبة الرب لبني اسرائيل وهم ملتفتون الى آلهة اخرى ومحبّون لاقراص الزبيب.');
INSERT INTO `bible_verses_svd` VALUES ('22131', '28', '3', '2', 'فاشتريتها لنفسي بخمسة عشر شاقل فضة وبحومر ولثك شعير.');
INSERT INTO `bible_verses_svd` VALUES ('22132', '28', '3', '3', 'وقلت لها تقعدين اياما كثيرة لا تزني ولا تكوني لرجل وانا كذلك لك.');
INSERT INTO `bible_verses_svd` VALUES ('22133', '28', '3', '4', 'لان بني اسرائيل سيقعدون اياما كثيرة بلا ملك وبلا رئيس وبلا ذبيحة وبلا تمثال وبلا افود وترافيم.');
INSERT INTO `bible_verses_svd` VALUES ('22134', '28', '3', '5', 'بعد ذلك يعود بنو اسرائيل ويطلبون الرب الههم وداود ملكهم ويفزعون الى الرب والى جوده في آخر الايام');
INSERT INTO `bible_verses_svd` VALUES ('22135', '28', '4', '1', 'اسمعوا قول الرب يا بني اسرائيل. ان للرب محاكمة مع سكان الارض لانه لا امانة ولا احسان ولا معرفة الله في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22136', '28', '4', '2', 'لعن وكذب وقتل وسرقة وفسق. يعتنفون ودماء تلحق دماء.');
INSERT INTO `bible_verses_svd` VALUES ('22137', '28', '4', '3', 'لذلك تنوح الارض ويذبل كل من يسكن فيها مع حيوان البرية وطيور السماء واسماك البحر ايضا تنتزع');
INSERT INTO `bible_verses_svd` VALUES ('22138', '28', '4', '4', 'ولكن لا يحاكم احد ولا يعاتب احد. وشعبك كمن يخاصم كاهنا.');
INSERT INTO `bible_verses_svd` VALUES ('22139', '28', '4', '5', 'فتتعثر في النهار ويتعثر ايضا النبي معك في الليل وانا اخرب امّك.');
INSERT INTO `bible_verses_svd` VALUES ('22140', '28', '4', '6', 'قد هلك شعبي من عدم المعرفة. لانك انت رفضت المعرفة ارفضك انا حتى لا تكهن لي. ولانك نسيت شريعة الهك انسى انا ايضا بنيك.');
INSERT INTO `bible_verses_svd` VALUES ('22141', '28', '4', '7', 'على حسبما كثروا هكذا اخطأوا اليّ فابدل كرامتهم بهوان.');
INSERT INTO `bible_verses_svd` VALUES ('22142', '28', '4', '8', 'يأكلون خطية شعبي والى اثمهم يحملون نفوسهم.');
INSERT INTO `bible_verses_svd` VALUES ('22143', '28', '4', '9', 'فيكون كما الشعب هكذا الكاهن واعاقبهم على طرقهم وارد اعمالهم عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('22144', '28', '4', '10', 'فيأكلون ولا يشبعون ويزنون ولا يكثرون لانهم قد تركوا عبادة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22145', '28', '4', '11', 'الزنى والخمر والسلافة تخلب القلب.');
INSERT INTO `bible_verses_svd` VALUES ('22146', '28', '4', '12', 'شعبي يسأل خشبه وعصاه تخبره لان روح الزنى قد اضلّهم فزنوا من تحت الههم.');
INSERT INTO `bible_verses_svd` VALUES ('22147', '28', '4', '13', 'يذبحون على رؤوس الجبال ويبخرون على التلال تحت البلوط واللبنى والبطم لان ظلها حسن. لذلك تزني بناتكم وتفسق كنّاتكم.');
INSERT INTO `bible_verses_svd` VALUES ('22148', '28', '4', '14', 'لا اعاقب بناتكم لانهنّ يزنين ولا كنّاتكم لانهنّ يفسقن. لانهم يعتزلون مع الزانيات ويذبحون مع الناذرات الزنى. وشعب لا يعقل يصرع');
INSERT INTO `bible_verses_svd` VALUES ('22149', '28', '4', '15', 'ان كنت انت زانيا يا اسرائيل فلا يأثم يهوذا. ولا تأتوا الى الجلجال ولا تصعدوا الى بيت آون ولا تحلفوا حيّ هو الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22150', '28', '4', '16', 'انه قد جمح اسرائيل كبقرة جامحة. الآن يرعاهم الرب كخروف في مكان واسع.');
INSERT INTO `bible_verses_svd` VALUES ('22151', '28', '4', '17', 'افرايم موثق بالاصنام. اتركوه.');
INSERT INTO `bible_verses_svd` VALUES ('22152', '28', '4', '18', 'متى انتهت منادمتهم زنوا زنى. احب مجانّها احبوا الهوان.');
INSERT INTO `bible_verses_svd` VALUES ('22153', '28', '4', '19', 'قد صرّتها الريح في اجنحتها وخجلوا من ذبائحهم');
INSERT INTO `bible_verses_svd` VALUES ('22154', '28', '5', '1', 'اسمعوا هذا ايها الكهنة وانصتوا يا بيت اسرائيل واصغوا يا بيت الملك لان عليكم القضاء اذ صرتم فخّا في مصفاة وشبكة مبسوطة على تابور');
INSERT INTO `bible_verses_svd` VALUES ('22155', '28', '5', '2', 'وقد توغّلوا في ذبائح الزيغان فانا تأديب لجميعهم.');
INSERT INTO `bible_verses_svd` VALUES ('22156', '28', '5', '3', 'انا اعرف افرايم. واسرائيل ليس مخفيا عني. انك الآن زنيت يا افرايم. قد تنجس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22157', '28', '5', '4', 'افعالهم لا تدعهم يرجعون الى الههم لان روح الزنى في باطنهم وهم لا يعرفون الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22158', '28', '5', '5', 'وقد أذلّت عظمة اسرائيل في وجهه فيتعثر اسرائيل وافرايم في اثمهما ويتعثر يهوذا ايضا معهما.');
INSERT INTO `bible_verses_svd` VALUES ('22159', '28', '5', '6', 'يذهبون بغنمهم وبقرهم ليطلبوا الرب ولا يجدونه. قد تنحى عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('22160', '28', '5', '7', 'قد غدروا بالرب. لانهم ولدوا اولادا اجنبيين. الآن يأكلهم شهر مع انصبتهم');
INSERT INTO `bible_verses_svd` VALUES ('22161', '28', '5', '8', 'اضربوا بالبوق في جبعة بالقرن في الرامة. اصرخوا في بيت آون. وراءك يا بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('22162', '28', '5', '9', 'يصير افرايم خرابا في يوم التأديب. في اسباط اسرائيل اعلمت اليقين.');
INSERT INTO `bible_verses_svd` VALUES ('22163', '28', '5', '10', 'صارت رؤساء يهوذا كناقلي التخوم فاسكب عليهم سخطي كالماء.');
INSERT INTO `bible_verses_svd` VALUES ('22164', '28', '5', '11', 'افرايم مظلوم مسحوق القضاء لانه ارتضى ان يمضي وراء الوصية.');
INSERT INTO `bible_verses_svd` VALUES ('22165', '28', '5', '12', 'فانا لافرايم كالعث ولبيت يهوذا كالسوس');
INSERT INTO `bible_verses_svd` VALUES ('22166', '28', '5', '13', 'ورأى افرايم مرضه ويهوذا جرحه فمضى افرايم الى اشور وارسل الى ملك عدو ولكنه لا يستطيع ان يشفيكم ولا ان يزيل منكم الجرح.');
INSERT INTO `bible_verses_svd` VALUES ('22167', '28', '5', '14', 'لاني لافرايم كالاسد ولبيت يهوذا كشبل الاسد فاني انا افترس وامضي آخذ ولا منقذ.');
INSERT INTO `bible_verses_svd` VALUES ('22168', '28', '5', '15', 'اذهب وارجع الى مكاني حتى يجازوا ويطلبوا وجهي. في ضيقهم يبكرون اليّ');
INSERT INTO `bible_verses_svd` VALUES ('22169', '28', '6', '1', 'هلم نرجع الى الرب لانه هو افترس فيشفينا. ضرب فيجبرنا.');
INSERT INTO `bible_verses_svd` VALUES ('22170', '28', '6', '2', 'يحيينا بعد يومين. في اليوم الثالث يقيمنا فنحيا امامه.');
INSERT INTO `bible_verses_svd` VALUES ('22171', '28', '6', '3', 'لنعرف فلنتتبع لنعرف الرب. خروجه يقين كالفجر. يأتي الينا كالمطر. كمطر متاخر يسقي الارض');
INSERT INTO `bible_verses_svd` VALUES ('22172', '28', '6', '4', 'ماذا اصنع بك يا افرايم. ماذا اصنع بك يا يهوذا. فان احسانكم كسحاب الصبح وكالندى الماضي باكرا.');
INSERT INTO `bible_verses_svd` VALUES ('22173', '28', '6', '5', 'لذلك اقرضهم بالانبياء اقتلهم باقوال فمي والقضاء عليك كنور قد خرج');
INSERT INTO `bible_verses_svd` VALUES ('22174', '28', '6', '6', 'اني اريد رحمة لا ذبيحة ومعرفة الله اكثر من محرقات.');
INSERT INTO `bible_verses_svd` VALUES ('22175', '28', '6', '7', 'ولكنهم كآدم تعدّوا العهد. هناك غدروا بي.');
INSERT INTO `bible_verses_svd` VALUES ('22176', '28', '6', '8', 'جلعاد قرية فاعلي الاثم مدوسة بالدم.');
INSERT INTO `bible_verses_svd` VALUES ('22177', '28', '6', '9', 'وكما يكمن لصوص لانسان كذلك زمرة الكهنة في الطريق يقتلون نحو شكيم. انهم قد صنعوا فاحشة.');
INSERT INTO `bible_verses_svd` VALUES ('22178', '28', '6', '10', 'في بيت اسرائيل رأيت أمرا فظيعا. هناك زنى افرايم. تنجس اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22179', '28', '6', '11', 'وانت ايضا يا يهوذا قد أعدّ لك حصاد عندما ارد سبي شعبي');
INSERT INTO `bible_verses_svd` VALUES ('22180', '28', '7', '1', 'حينما كنت اشفي اسرائيل أعلن اثم افرايم وشرور السامرة فانهم قد صنعوا غشا. السارق دخل والغزاة نهبوا في الخارج.');
INSERT INTO `bible_verses_svd` VALUES ('22181', '28', '7', '2', 'ولا يفتكرون في قلوبهم اني قد تذكرت كل شرهم. الآن قد احاطت بهم افعالهم. صارت امام وجهي');
INSERT INTO `bible_verses_svd` VALUES ('22182', '28', '7', '3', 'بشرّهم يفرّحون الملك وبكذبهم الرؤساء.');
INSERT INTO `bible_verses_svd` VALUES ('22183', '28', '7', '4', 'كلهم فاسقون كتنور محمى من الخباز. يبطّل الايقاد من وقتما يعجن العجين الى ان يختمر.');
INSERT INTO `bible_verses_svd` VALUES ('22184', '28', '7', '5', 'يوم ملكنا يمرض الرؤساء من سورة الخمر. يبسط يده مع المستهزئين.');
INSERT INTO `bible_verses_svd` VALUES ('22185', '28', '7', '6', 'لانهم يقربون قلوبهم في مكيدتهم كالتنور. كل الليل ينام خبازهم وفي الصباح يكون محمى كنار ملتهبة.');
INSERT INTO `bible_verses_svd` VALUES ('22186', '28', '7', '7', 'كلهم حامون كالتنور واكلوا قضاتهم. جميع ملوكهم سقطوا. ليس بينهم من يدعو اليّ');
INSERT INTO `bible_verses_svd` VALUES ('22187', '28', '7', '8', 'افرايم يختلط بالشعوب. افرايم صار خبز ملّة لم يقلب.');
INSERT INTO `bible_verses_svd` VALUES ('22188', '28', '7', '9', 'اكل الغرباء ثروته وهو لا يعرف وقد رشّ عليه الشيب وهو لا يعرف.');
INSERT INTO `bible_verses_svd` VALUES ('22189', '28', '7', '10', 'وقد أذلّت عظمة اسرائيل في وجهه وهم لا يرجعون الى الرب الههم ولا يطلبونه مع كل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('22190', '28', '7', '11', 'وصار افرايم كحمامة رعناء بلا قلب. يدعون مصر. يمضون الى اشور.');
INSERT INTO `bible_verses_svd` VALUES ('22191', '28', '7', '12', 'عندما يمضون ابسط عليهم شبكتي. القيهم كطيور السماء. أودّبهم بحسب خبر جماعتهم');
INSERT INTO `bible_verses_svd` VALUES ('22192', '28', '7', '13', 'ويل لهم لانهم هربوا عني. تبّا لهم لانهم اذنبوا اليّ. انا افديهم وهم تكلموا عليّ بكذب.');
INSERT INTO `bible_verses_svd` VALUES ('22193', '28', '7', '14', 'ولا يصرخون اليّ بقلوبهم حينما يولولون على مضاجعهم. يتجمعون لاجل القمح والخمر ويرتدّون عني.');
INSERT INTO `bible_verses_svd` VALUES ('22194', '28', '7', '15', 'وانا انذرتهم وشددت اذرعهم وهم يفكرون عليّ بالشر.');
INSERT INTO `bible_verses_svd` VALUES ('22195', '28', '7', '16', 'يرجعون ليس الى العلي. قد صاروا كقوس مخطئة. يسقط رؤساؤهم بالسيف من اجل سخط ألسنتهم. هذا هزؤهم في ارض مصر');
INSERT INTO `bible_verses_svd` VALUES ('22196', '28', '8', '1', 'الى فمك بالبوق. كالنسر على بيت الرب. لانهم قد تجاوزوا عهدي وتعدّوا على شريعتي.');
INSERT INTO `bible_verses_svd` VALUES ('22197', '28', '8', '2', 'اليّ يصرخون يا الهي نعرفك نحن اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('22198', '28', '8', '3', 'قد كره اسرائيل الصلاح فيتبعه العدو.');
INSERT INTO `bible_verses_svd` VALUES ('22199', '28', '8', '4', 'هم اقاموا ملوكا وليس مني. اقاموا رؤساء وانا لم اعرف. صنعوا لانفسهم من فضتهم وذهبهم اصناما لكي ينقرضوا.');
INSERT INTO `bible_verses_svd` VALUES ('22200', '28', '8', '5', 'قد زنخ عجلك يا سامرة. حمي غضبي عليهم. الى متى لا يستطيعون النقاوة.');
INSERT INTO `bible_verses_svd` VALUES ('22201', '28', '8', '6', 'انه هو ايضا من اسرائيل. صنعه الصانع وليس هو الها. ان عجل السامرة يصير كسرا');
INSERT INTO `bible_verses_svd` VALUES ('22202', '28', '8', '7', 'انهم يزرعون الريح ويحصدون الزوبعة. زرع ليس له غلّة لا يصنع دقيقا. وان صنع فالغرباء تبتلعه.');
INSERT INTO `bible_verses_svd` VALUES ('22203', '28', '8', '8', 'قد ابتلع اسرائيل. الآن صاروا بين الامم كاناء لا مسرّة فيه.');
INSERT INTO `bible_verses_svd` VALUES ('22204', '28', '8', '9', 'لانهم صعدوا الى اشور مثل حمار وحشي معتزل بنفسه. استأجر افرايم محبين.');
INSERT INTO `bible_verses_svd` VALUES ('22205', '28', '8', '10', 'اني وان كانوا يستأجرون بين الامم الآن اجمعهم فينفكّون قليلا من ثقل ملك الرؤساء');
INSERT INTO `bible_verses_svd` VALUES ('22206', '28', '8', '11', 'لان افرايم كثّر مذابح للخطية صارت له المذابح للخطية.');
INSERT INTO `bible_verses_svd` VALUES ('22207', '28', '8', '12', 'اكتب له كثرة شرائعي فهي تحسب اجنبية.');
INSERT INTO `bible_verses_svd` VALUES ('22208', '28', '8', '13', 'اما ذبائح تقدماتي فيذبحون لحما وياكلون. الرب لا يرتضيها. الآن يذكر اثمهم ويعاقب خطيتهم. انهم الى مصر يرجعون.');
INSERT INTO `bible_verses_svd` VALUES ('22209', '28', '8', '14', 'وقد نسي اسرائيل صانعه وبنى قصورا وكثّر يهوذا مدنا حصينة. لكني ارسل على مدنه نارا فتأكل قصوره');
INSERT INTO `bible_verses_svd` VALUES ('22210', '28', '9', '1', 'لا تفرح يا اسرائيل طربا كالشعوب. لانك قد زنيت عن الهك. احببت الاجرة على جميع بيادر الحنطة.');
INSERT INTO `bible_verses_svd` VALUES ('22211', '28', '9', '2', 'لا يطعمهم البيدر والمعصرة ويكذب عليهم المسطار.');
INSERT INTO `bible_verses_svd` VALUES ('22212', '28', '9', '3', 'لا يسكنون في ارض الرب بل يرجع افرايم الى مصر ويأكلون النجس في اشور.');
INSERT INTO `bible_verses_svd` VALUES ('22213', '28', '9', '4', 'لا يسكبون للرب خمرا ولا تسرّه ذبائحهم. انها لهم كخبز الحزن كل من اكله يتنجس. ان خبزهم لنفسهم. لا يدخل بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22214', '28', '9', '5', 'ماذا تصنعون في يوم الموسم وفي يوم عيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22215', '28', '9', '6', 'انهم قد ذهبوا من الخراب. تجمعهم مصر. تدفنهم موف. يرث القريص نفائس فضتهم يكون العوسج في منازلهم.');
INSERT INTO `bible_verses_svd` VALUES ('22216', '28', '9', '7', 'جاءت ايام العقاب. جاءت ايام الجزاء. سيعرف اسرائيل. النبي احمق. انسان الروح مجنون من كثرة اثمك وكثرة الحقد.');
INSERT INTO `bible_verses_svd` VALUES ('22217', '28', '9', '8', 'افرايم منتظر عند الهي. النبي فخ صيّاد على جميع طرقه. حقد في بيت الهه.');
INSERT INTO `bible_verses_svd` VALUES ('22218', '28', '9', '9', 'قد توغّلوا فسدوا كايام جبعة. سيذكر اثمهم. سيعاقب خطاياهم');
INSERT INTO `bible_verses_svd` VALUES ('22219', '28', '9', '10', 'وجدت اسرائيل كعنب في البرية. رأيت آباءكم كباكورة على تينة في اولها. اما هم فجاءوا الى بعل فغور ونذروا انفسهم للخزي وصاروا رجسا كما احبوا.');
INSERT INTO `bible_verses_svd` VALUES ('22220', '28', '9', '11', 'افرايم تطير كرامتهم كطائر من الولادة ومن البطن ومن الحبل.');
INSERT INTO `bible_verses_svd` VALUES ('22221', '28', '9', '12', 'وان ربّوا اولادهم اثكلهم اياهم حتى لا يكون انسان. ويل لهم ايضا متى انصرفت عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('22222', '28', '9', '13', 'افرايم كما ارى كصور مغروس في مرعى ولكن افرايم سيخرج بنيه الى القاتل.');
INSERT INTO `bible_verses_svd` VALUES ('22223', '28', '9', '14', 'اعطهم يا رب. ماذا تعطي. اعطهم رحما مسقطا وثديين يبسين');
INSERT INTO `bible_verses_svd` VALUES ('22224', '28', '9', '15', 'كل شرهم في الجلجال. اني هناك ابغضتهم. من اجل سوء افعالهم اطردهم من بيتي. لا اعود احبهم. جميع رؤسائهم متمردون.');
INSERT INTO `bible_verses_svd` VALUES ('22225', '28', '9', '16', 'افرايم مضروب. اصلهم قد جف. لا يصنعون ثمرا. وان ولدوا أميت مشتهيات بطونهم.');
INSERT INTO `bible_verses_svd` VALUES ('22226', '28', '9', '17', 'يرفضهم الهي لانهم لم يسمعوا له. فيكونون تائهين بين الامم');
INSERT INTO `bible_verses_svd` VALUES ('22227', '28', '10', '1', 'اسرائيل جفنة ممتدّة. يخرج ثمرا لنفسه. على حسب كثرة ثمره قد كثّر المذابح. على حسب جودة ارضه اجاد الانصاب.');
INSERT INTO `bible_verses_svd` VALUES ('22228', '28', '10', '2', 'قد قسموا قلوبهم. الآن يعاقبون. هو يحطم مذابحهم يخرب انصابهم.');
INSERT INTO `bible_verses_svd` VALUES ('22229', '28', '10', '3', 'انهم الآن يقولون لا ملك لنا لاننا لا نخاف الرب فالملك ماذا يصنع بنا.');
INSERT INTO `bible_verses_svd` VALUES ('22230', '28', '10', '4', 'يتكلمون كلاما باقسام باطلة يقطعون عهدا فينبت القضاء عليهم كالعلقم في اتلام الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('22231', '28', '10', '5', 'على عجول بيت آون يخاف سكان السامرة. ان شعبه ينوح عليه وكهنته عليه يرتعدون على مجده لانه انتفى عنه.');
INSERT INTO `bible_verses_svd` VALUES ('22232', '28', '10', '6', 'وهو ايضا يجلب الى اشور هدية لملك عدو. يأخذ افرايم خزيا ويخجل اسرائيل على رأيه.');
INSERT INTO `bible_verses_svd` VALUES ('22233', '28', '10', '7', 'السامرة ملكها يبيد كغثاء على وجه الماء');
INSERT INTO `bible_verses_svd` VALUES ('22234', '28', '10', '8', 'وتخرب شوامخ آون خطية اسرائيل. يطلع الشوك والحسك على مذابحهم ويقولون للجبال غطينا وللتلال اسقطي علينا');
INSERT INTO `bible_verses_svd` VALUES ('22235', '28', '10', '9', 'من ايام جبعة اخطأت يا اسرائيل. هناك وقفوا لم تدركهم في جبعة الحرب على بني الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('22236', '28', '10', '10', 'حينما اريد أودّبهم ويجتمع عليهم شعوب في ارتباطهم بإثميهم.');
INSERT INTO `bible_verses_svd` VALUES ('22237', '28', '10', '11', 'وافرايم عجلة متمرنة تحب الدراس ولكني اجتاز على عنقها الحسن. اركب على افرايم. يفلح يهوذا. يمهد يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('22238', '28', '10', '12', 'ازرعوا لانفسكم بالبر. احصدوا بحسب الصلاح احرثوا لانفسكم حرثا فانه وقت لطلب الرب حتى يأتي ويعلّمكم البر.');
INSERT INTO `bible_verses_svd` VALUES ('22239', '28', '10', '13', 'قد حرثتم النفاق حصدتم الاثم. اكلتم ثمر الكذب. لانك وثقت بطريقك بكثرة ابطالك.');
INSERT INTO `bible_verses_svd` VALUES ('22240', '28', '10', '14', 'يقوم ضجيج في شعوبك وتخرب جميع حصونك كاخراب شلمان بيت اربئيل في يوم الحرب. الام مع الاولاد حطّمت.');
INSERT INTO `bible_verses_svd` VALUES ('22241', '28', '10', '15', 'هكذا تصنع بكم بيت ايل من اجل رداءة شركم. في الصبح يهلك ملك اسرائيل هلاكا');
INSERT INTO `bible_verses_svd` VALUES ('22242', '28', '11', '1', 'لما كان اسرائيل غلاما احببته ومن مصر دعوت ابني.');
INSERT INTO `bible_verses_svd` VALUES ('22243', '28', '11', '2', 'كل ما دعوهم ذهبوا من امامهم يذبحون للبعليم ويبخّرون للتماثيل المنحوتة.');
INSERT INTO `bible_verses_svd` VALUES ('22244', '28', '11', '3', 'وانا درّجت افرايم ممسكا اياهم باذرعهم فلم يعرفوا اني شفيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('22245', '28', '11', '4', 'كنت اجذبهم بحبال البشر بربط المحبة وكنت لهم كمن يرفع النير عن اعناقهم ومددت اليه مطعما اياه');
INSERT INTO `bible_verses_svd` VALUES ('22246', '28', '11', '5', 'لا يرجع الى ارض مصر بل اشور هو ملكه. لانهم أبوا ان يرجعوا');
INSERT INTO `bible_verses_svd` VALUES ('22247', '28', '11', '6', 'يثور السيف في مدنهم ويتلف عصيّها وياكلهم من اجل آرائهم.');
INSERT INTO `bible_verses_svd` VALUES ('22248', '28', '11', '7', 'وشعبي جانحون الى الارتداد عني فيدعونهم الى العلي ولا احد يرفعه.');
INSERT INTO `bible_verses_svd` VALUES ('22249', '28', '11', '8', 'كيف اجعلك يا افرايم. اصيّرك يا اسرائيل. كيف اجعلك كأدمة. اصنعك كصبوييم. قد انقلب عليّ قلبي. اضطرمت مراحمي جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('22250', '28', '11', '9', 'لا اجري حمو غضبي لا اعود اخرب افرايم لاني الله لا انسان القدوس في وسطك فلا آتي بسخط');
INSERT INTO `bible_verses_svd` VALUES ('22251', '28', '11', '10', 'وراء الرب يمشون. كاسد يزمجر. فانه يزمجر فيسرع البنون من البحر.');
INSERT INTO `bible_verses_svd` VALUES ('22252', '28', '11', '11', 'يسرعون كعصفور من مصر وكحمامة من ارض اشور فأسكنهم في بيوتهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22253', '28', '11', '12', 'قد احاط بي افرايم بالكذب وبيت اسرائيل بالمكر ولم يزل يهوذا شاردا عن الله وعن القدوس الامين');
INSERT INTO `bible_verses_svd` VALUES ('22254', '28', '12', '1', 'افرايم راعي الريح وتابع الريح الشرقية. كل يوم يكثر الكذب والاغتصاب ويقطعون مع اشور عهدا والزيت الى مصر يجلب.');
INSERT INTO `bible_verses_svd` VALUES ('22255', '28', '12', '2', 'فللرب خصام مع يهوذا وهو مزمع ان يعاقب يعقوب بحسب طرقه. بحسب افعاله يرد عليه');
INSERT INTO `bible_verses_svd` VALUES ('22256', '28', '12', '3', 'في البطن قبض بعقب اخيه وبقوّته جاهد مع الله.');
INSERT INTO `bible_verses_svd` VALUES ('22257', '28', '12', '4', 'جاهد مع الملاك وغلب. بكى واسترحمه. وجده في بيت ايل وهناك تكلم معنا.');
INSERT INTO `bible_verses_svd` VALUES ('22258', '28', '12', '5', 'والرب اله الجنود يهوه اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('22259', '28', '12', '6', 'وانت فارجع الى الهك. احفظ الرحمة والحق وانتظر الهك دائما');
INSERT INTO `bible_verses_svd` VALUES ('22260', '28', '12', '7', 'مثل الكنعاني في يده موازين الغش. يحب ان يظلم.');
INSERT INTO `bible_verses_svd` VALUES ('22261', '28', '12', '8', 'فقال افرايم اني صرت غنيا. وجدت لنفسي ثروة. جميع اتعابي لا يجدون لي فيها ذنبا هو خطية.');
INSERT INTO `bible_verses_svd` VALUES ('22262', '28', '12', '9', 'وانا الرب الهك من ارض مصر حتى اسكنك الخيام كايام الموسم.');
INSERT INTO `bible_verses_svd` VALUES ('22263', '28', '12', '10', 'وكلّمت الانبياء وكثّرت الرؤى وبيد الانبياء مثّلت امثالا.');
INSERT INTO `bible_verses_svd` VALUES ('22264', '28', '12', '11', 'انهم في جلعاد قد صاروا اثما بطلا لا غير. في الجلجال ذبحوا ثيرانا ومذابحهم كرجم في اتلام الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('22265', '28', '12', '12', 'وهرب يعقوب الى صحراء ارام وخدم اسرائيل لاجل امرأة ولاجل امرأة رعى');
INSERT INTO `bible_verses_svd` VALUES ('22266', '28', '12', '13', 'وبنبيّ اصعد الرب اسرائيل من مصر وبنبيّ‎حفظ.');
INSERT INTO `bible_verses_svd` VALUES ('22267', '28', '12', '14', 'اغاظه اسرائيل بمرارة فيترك دماءه عليه ويردّ سيده عاره عليه');
INSERT INTO `bible_verses_svd` VALUES ('22268', '28', '13', '1', 'لما تكلم افرايم برعدة ترفّع في اسرائيل. ولما اثم ببعل مات.');
INSERT INTO `bible_verses_svd` VALUES ('22269', '28', '13', '2', 'والآن يزدادون خطية ويصنعون لانفسهم تماثيل مسبوكة من فضتهم اصناما بحذاقتهم كلها عمل الصناع. عنها هم يقولون ذابحو الناس يقبّلون العجول.');
INSERT INTO `bible_verses_svd` VALUES ('22270', '28', '13', '3', 'لذلك يكونون كسحاب الصبح وكالندى الماضي باكرا. كعصافة تخطف من البيدر وكدخان من الكوّة');
INSERT INTO `bible_verses_svd` VALUES ('22271', '28', '13', '4', 'وانا الرب الهك من ارض مصر. والها سواي لست تعرف ولا مخلّص غيري.');
INSERT INTO `bible_verses_svd` VALUES ('22272', '28', '13', '5', 'انا عرفتك في البرية في ارض العطش.');
INSERT INTO `bible_verses_svd` VALUES ('22273', '28', '13', '6', 'لما رعوا شبعوا. شبعوا وارتفعت قلوبهم لذلك نسوني');
INSERT INTO `bible_verses_svd` VALUES ('22274', '28', '13', '7', 'فاكون لهم كاسد. ارصد على الطريق كنمر.');
INSERT INTO `bible_verses_svd` VALUES ('22275', '28', '13', '8', 'اصدمهم كدبة مثكل واشق شغاف قلبهم وآكلهم هناك كلبوة يمزقهم وحش البرية');
INSERT INTO `bible_verses_svd` VALUES ('22276', '28', '13', '9', 'هلاكك يا اسرائيل أنّك عليّ على عونك.');
INSERT INTO `bible_verses_svd` VALUES ('22277', '28', '13', '10', 'فاين هو ملكك حتى يخلصك في جميع مدنك وقضاتك حيث قلت اعطني ملكا ورؤساء.');
INSERT INTO `bible_verses_svd` VALUES ('22278', '28', '13', '11', 'انا اعطيتك ملكا بغضبي واخذته بسخطي');
INSERT INTO `bible_verses_svd` VALUES ('22279', '28', '13', '12', 'اثم افرايم مصرور. خطيته مكنوزة.');
INSERT INTO `bible_verses_svd` VALUES ('22280', '28', '13', '13', 'مخاض الوالدة يأتي عليه. هو ابن غير حكيم اذ لم يقف في الوقت في مولد البنين');
INSERT INTO `bible_verses_svd` VALUES ('22281', '28', '13', '14', 'من يد الهاوية افديهم من الموت اخلصهم. اين اوباؤك يا موت اين شوكتك يا هاوية. تختفي الندامة عن عينيّ');
INSERT INTO `bible_verses_svd` VALUES ('22282', '28', '13', '15', 'وان كان مثمرا بين اخوة تاتي ريح شرقية ريح الرب طالعة من القفر فتجف عينه وييبس ينبوعه. هي تنهب كنز كل متاع شهي.');
INSERT INTO `bible_verses_svd` VALUES ('22283', '28', '13', '16', 'تجازى السامرة لانها قد تمردت على الهها. بالسيف يسقطون. تحطم اطفالهم والحوامل تشقّ');
INSERT INTO `bible_verses_svd` VALUES ('22284', '28', '14', '1', 'ارجع يا اسرائيل الى الرب الهك لانك قد تعثرت باثمك.');
INSERT INTO `bible_verses_svd` VALUES ('22285', '28', '14', '2', 'خذوا معكم كلاما وارجعوا الى الرب. قولوا له ارفع كل اثم واقبل حسنا فنقدم عجول شفاهنا.');
INSERT INTO `bible_verses_svd` VALUES ('22286', '28', '14', '3', 'لا يخلّصنا اشور. لا نركب على الخيل ولا نقول ايضا لعمل ايدينا آلهتنا. انه بك يرحم اليتيم');
INSERT INTO `bible_verses_svd` VALUES ('22287', '28', '14', '4', 'انا اشفي ارتدادهم. احبهم فضلا لان غضبي قد ارتد عنه.');
INSERT INTO `bible_verses_svd` VALUES ('22288', '28', '14', '5', 'اكون لاسرائيل كالندى. يزهر كالسوسن ويضرب اصوله كلبنان.');
INSERT INTO `bible_verses_svd` VALUES ('22289', '28', '14', '6', 'تمتد خراعيبه ويكون بهاؤه كالزيتونة وله رائحة كلبنان.');
INSERT INTO `bible_verses_svd` VALUES ('22290', '28', '14', '7', 'يعود الساكنون في ظله يحيون حنطة ويزهرون كجفنة. يكون ذكرهم كخمر لبنان.');
INSERT INTO `bible_verses_svd` VALUES ('22291', '28', '14', '8', 'يقول افرايم ما لي ايضا وللاصنام. انا قد اجبت فالاحظه. انا كسروة خضراء. من قبلي يوجد ثمرك.');
INSERT INTO `bible_verses_svd` VALUES ('22292', '28', '14', '9', 'من هو حكيم حتى يفهم هذه الأمور وفهيم حتى يعرفها. فان طرق الرب مستقيمة والابرار يسلكون فيها. واما المنافقون فيعثرون فيها');
INSERT INTO `bible_verses_svd` VALUES ('22293', '29', '1', '1', 'قول الرب الذي صار الى يوئيل بن فثوئيل');
INSERT INTO `bible_verses_svd` VALUES ('22294', '29', '1', '2', 'اسمعوا هذا ايها الشيوخ واصغوا يا جميع سكان الارض. هل حدث هذا في ايامكم او في ايام آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('22295', '29', '1', '3', 'اخبروا بنيكم عنه وبنوكم بنيهم وبنوهم دورا آخر.');
INSERT INTO `bible_verses_svd` VALUES ('22296', '29', '1', '4', 'فضلة القمص اكلها الزحّاف وفضلة الزحّاف اكلها الغوغاء وفضلة الغوغاء اكلها الطيّار');
INSERT INTO `bible_verses_svd` VALUES ('22297', '29', '1', '5', 'اصحوا ايها السكارى وابكوا وولولوا يا جميع شاربي الخمر على العصير لانه انقطع عن افواهكم.');
INSERT INTO `bible_verses_svd` VALUES ('22298', '29', '1', '6', 'اذ قد صعدت على ارضي امة قوية بلا عدد اسنانها اسنان الاسد ولها اضراس اللبوة.');
INSERT INTO `bible_verses_svd` VALUES ('22299', '29', '1', '7', 'جعلت كرمتي خربة وتينتي متهشّمة. قد قشرتها وطرحتها فابيضّت قضبانها');
INSERT INTO `bible_verses_svd` VALUES ('22300', '29', '1', '8', 'نوحي يا ارضي كعروس مؤتزرة بمسح من اجل بعل صباها.');
INSERT INTO `bible_verses_svd` VALUES ('22301', '29', '1', '9', 'انقطعت التقدمة والسكيب عن بيت الرب. ناحت الكهنة خدام الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22302', '29', '1', '10', 'تلف الحقل ناحت الارض لانه قد تلف القمح جف المسطار ذبل الزيت.');
INSERT INTO `bible_verses_svd` VALUES ('22303', '29', '1', '11', 'خجل الفلاحون ولول الكرّامون على الحنطة وعلى الشعير لانه قد تلف حصيد الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('22304', '29', '1', '12', 'الجفنة يبست والتينة ذبلت. الرمانة والنخلة والتفاحة كل اشجار الحقل يبست. انه قد يبست البهجة من بني البشر');
INSERT INTO `bible_verses_svd` VALUES ('22305', '29', '1', '13', 'تنطّقوا ونوحوا ايها الكهنة. ولولوا يا خدام المذبح. ادخلوا بيتوا بالمسوح يا خدام الهي لانه قد امتنع عن بيت الهكم التقدمة والسكيب.');
INSERT INTO `bible_verses_svd` VALUES ('22306', '29', '1', '14', 'قدسوا صوما نادوا باعتكاف اجمعوا الشيوخ جميع سكان الارض الى بيت الرب الهكم واصرخوا الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('22307', '29', '1', '15', 'آه على اليوم لان يوم الرب قريب. ياتي كخراب من القادر على كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('22308', '29', '1', '16', 'أما انقطع الطعام تجاه عيوننا. الفرح والابتهاج عن بيت الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('22309', '29', '1', '17', 'عفّنت الحبوب تحت مدرها. خلت الاهراء. انهدمت المخازن لانه قد يبس القمح.');
INSERT INTO `bible_verses_svd` VALUES ('22310', '29', '1', '18', 'كم تئن البهائم هامت قطعان البقر لان ليس لها مرعى حتى قطعان الغنم تفنى.');
INSERT INTO `bible_verses_svd` VALUES ('22311', '29', '1', '19', 'اليك يا رب اصرخ لان نارا قد اكلت مراعي البرية ولهيبا احرق جميع اشجار الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('22312', '29', '1', '20', 'حتى بهائم الصحراء تنظر اليك لان جداول المياه قد جفّت والنار اكلت مراعي البرية');
INSERT INTO `bible_verses_svd` VALUES ('22313', '29', '2', '1', 'اضربوا بالبوق في صهيون صوّتوا في جبل قدسي. ليرتعد جميع سكان الارض لان يوم الرب قادم لانه قريب.');
INSERT INTO `bible_verses_svd` VALUES ('22314', '29', '2', '2', 'يوم ظلام وقتام يوم غيم وضباب مثل الفجر ممتدا على الجبال. شعب كثير وقوي لم يكن نظيره منذ الازل ولا يكون ايضا بعده الى سني دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('22315', '29', '2', '3', 'قدامه نار تأكل وخلفه لهيب يحرق. الارض قدامه كجنة عدن وخلفه قفر خرب ولا تكون منه نجاة.');
INSERT INTO `bible_verses_svd` VALUES ('22316', '29', '2', '4', 'كمنظر الخيل منظره ومثل الافراس يركضون.');
INSERT INTO `bible_verses_svd` VALUES ('22317', '29', '2', '5', 'كصريف المركبات على رؤوس الجبال يثبون. كزفير لهيب نار تأكل قشا. كقوم اقوياء مصطفين للقتال.');
INSERT INTO `bible_verses_svd` VALUES ('22318', '29', '2', '6', 'منه ترتعد الشعوب. كل الوجوه تجمع حمرة.');
INSERT INTO `bible_verses_svd` VALUES ('22319', '29', '2', '7', 'يجرون كابطال. يصعدون السور كرجال الحرب ويمشون كل واحد في طريقه ولا يغيّرون سبلهم.');
INSERT INTO `bible_verses_svd` VALUES ('22320', '29', '2', '8', 'ولا يزاحم بعضهم بعضا يمشون كل واحد في سبيله وبين الاسلحة يقعون ولا ينكسرون.');
INSERT INTO `bible_verses_svd` VALUES ('22321', '29', '2', '9', 'يتراكضون في المدينة يجرون على السور يصعدون الى البيوت يدخلون من الكوى كاللص.');
INSERT INTO `bible_verses_svd` VALUES ('22322', '29', '2', '10', 'قدامه ترتعد الارض وترجف السماء. الشمس والقمر يظلمان والنجوم تحجز لمعانها.');
INSERT INTO `bible_verses_svd` VALUES ('22323', '29', '2', '11', 'والرب يعطي صوته امام جيشه. ان عسكره كثير جدا. فان صانع قوله قوي لان يوم الرب عظيم ومخوف جدا فمن يطيقه');
INSERT INTO `bible_verses_svd` VALUES ('22324', '29', '2', '12', 'ولكن الآن يقول الرب ارجعوا اليّ بكل قلوبكم وبالصوم والبكاء والنوح.');
INSERT INTO `bible_verses_svd` VALUES ('22325', '29', '2', '13', 'ومزقوا قلوبكم لا ثيابكم وارجعوا الى الرب الهكم لانه رؤوف رحيم بطيء الغضب وكثير الرأفة ويندم على الشر.');
INSERT INTO `bible_verses_svd` VALUES ('22326', '29', '2', '14', 'لعله يرجع ويندم فيبقي وراءه بركة تقدمة وسكيبا للرب الهكم');
INSERT INTO `bible_verses_svd` VALUES ('22327', '29', '2', '15', 'اضربوا بالبوق في صهيون قدسوا صوما نادوا باعتكاف.');
INSERT INTO `bible_verses_svd` VALUES ('22328', '29', '2', '16', 'اجمعوا الشعب قدسوا الجماعة احشدوا الشيوخ اجمعوا الاطفال وراضعي الثدي ليخرج العريس من مخدعه والعروس من حجلتها.');
INSERT INTO `bible_verses_svd` VALUES ('22329', '29', '2', '17', 'ليبك الكهنة خدام الرب بين الرواق والمذبح ويقولوا اشفق يا رب على شعبك ولا تسلم ميراثك للعار حتى تجعلهم الامم مثلا. لماذا يقولون بين الشعوب اين الههم');
INSERT INTO `bible_verses_svd` VALUES ('22330', '29', '2', '18', 'فيغار الرب لارضه ويرقّ لشعبه.');
INSERT INTO `bible_verses_svd` VALUES ('22331', '29', '2', '19', 'ويجيب الرب ويقول لشعبه هانذا مرسل لكم قمحا ومسطارا وزيتا لتشبعوا منها ولا اجعلكم ايضا عارا بين الامم.');
INSERT INTO `bible_verses_svd` VALUES ('22332', '29', '2', '20', 'والشمالي ابعده عنكم واطرده الى ارض ناشفة ومقفرة مقدمته الى البحر الشرقي وساقته الى البحر الغربي فيصعد نتنه وتطلع زهمته لانه قد تصلّف في عمله');
INSERT INTO `bible_verses_svd` VALUES ('22333', '29', '2', '21', 'لا تخافي ايتها الارض ابتهجي وافرحي لان الرب يعظّم عمله.');
INSERT INTO `bible_verses_svd` VALUES ('22334', '29', '2', '22', 'لا تخافي يا بهائم الصحراء فان مراعي البرية تنبت لان الاشجار تحمل ثمرها التينة والكرمة تعطيان قوتهما.');
INSERT INTO `bible_verses_svd` VALUES ('22335', '29', '2', '23', 'ويا بني صهيون ابتهجوا وافرحوا بالرب الهكم لانه يعطيكم المطر المبكر على حقه وينزل عليكم مطرا مبكرا ومتأخرا في اول الوقت');
INSERT INTO `bible_verses_svd` VALUES ('22336', '29', '2', '24', 'فتملأ البيادر حنطة وتفيض حياض المعاصر خمرا وزيتا.');
INSERT INTO `bible_verses_svd` VALUES ('22337', '29', '2', '25', 'واعوض لكم عن السنين التي اكلها الجراد الغوغاء والطيّار والقمص جيشي العظيم الذي ارسلته عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('22338', '29', '2', '26', 'فتأكلون اكلا وتشبعون وتسبّحون اسم الرب الهكم الذي صنع معكم عجبا ولا يخزى شعبي الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('22339', '29', '2', '27', 'وتعلمون اني انا في وسط اسرائيل واني انا الرب الهكم وليس غيري ولا يخزى شعبي الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('22340', '29', '2', '28', 'ويكون بعد ذلك اني اسكب روحي على كل بشر فيتنبأ بنوكم وبناتكم ويحلم شيوخكم احلاما ويرى شبابكم رؤى.');
INSERT INTO `bible_verses_svd` VALUES ('22341', '29', '2', '29', 'وعلى العبيد ايضا وعلى الإماء اسكب روحي في تلك الايام');
INSERT INTO `bible_verses_svd` VALUES ('22342', '29', '2', '30', 'واعطي عجائب في السماء والارض دما ونارا واعمدة دخان.');
INSERT INTO `bible_verses_svd` VALUES ('22343', '29', '2', '31', 'تتحول الشمس الى ظلمة والقمر الى دم قبل ان يجيء يوم الرب العظيم المخوف.');
INSERT INTO `bible_verses_svd` VALUES ('22344', '29', '2', '32', 'ويكون ان كل من يدعو باسم الرب ينجو. لانه في جبل صهيون وفي اورشليم تكون نجاة. كما قال الرب. وبين الباقين من يدعوه الرب');
INSERT INTO `bible_verses_svd` VALUES ('22345', '29', '3', '1', 'لانه هوذا في تلك الايام وفي ذلك الوقت عندما ارد سبي يهوذا واورشليم');
INSERT INTO `bible_verses_svd` VALUES ('22346', '29', '3', '2', 'اجمع كل الامم وانزلهم الى وادي يهوشافاط واحاكمهم هناك على شعبي وميراثي اسرائيل الذين بدّدوهم بين الامم وقسموا ارضي');
INSERT INTO `bible_verses_svd` VALUES ('22347', '29', '3', '3', 'والقوا قرعة على شعبي واعطوا الصبي بزانية وباعوا البنت بخمر ليشربوا');
INSERT INTO `bible_verses_svd` VALUES ('22348', '29', '3', '4', 'وماذا انتنّ لي يا صور وصيدون وجميع دائرة فلسطين. هل تكافئونني عن العمل أم هل تصنعون بي شيئا. سريعا بالعجل ارد عملكم على رؤوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('22349', '29', '3', '5', 'لانكم اخذتم فضتي وذهبي وادخلتم نفائسي الجيدة الى هياكلكم.');
INSERT INTO `bible_verses_svd` VALUES ('22350', '29', '3', '6', 'وبعتم بني يهوذا وبني اورشليم لبني الياوانيين لكي تبعدوهم عن تخومهم.');
INSERT INTO `bible_verses_svd` VALUES ('22351', '29', '3', '7', 'هانذا انهضهم من الموضع الذي بعتموهم اليه وارد عملكم على رؤوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('22352', '29', '3', '8', 'وابيع بنيكم وبناتكم بيد بني يهوذا ليبيعوهم للسبائيين لأمة بعيدة لان الرب قد تكلم');
INSERT INTO `bible_verses_svd` VALUES ('22353', '29', '3', '9', 'نادوا بهذا بين الامم. قدسوا حربا انهضوا الابطال ليتقدم ويصعد كل رجال الحرب.');
INSERT INTO `bible_verses_svd` VALUES ('22354', '29', '3', '10', 'اطبعوا سكّاتكم سيوفا ومناجلكم رماحا. ليقل الضعيف بطل انا.');
INSERT INTO `bible_verses_svd` VALUES ('22355', '29', '3', '11', 'اسرعوا وهلموا يا جميع الامم من كل ناحية واجتمعوا. الى هناك أنزل يا رب ابطالك.');
INSERT INTO `bible_verses_svd` VALUES ('22356', '29', '3', '12', 'تنهض وتصعد الامم الى وادي يهوشافاط لاني هناك اجلس لاحاكم جميع الامم من كل ناحية.');
INSERT INTO `bible_verses_svd` VALUES ('22357', '29', '3', '13', 'ارسلوا المنجل لان الحصيد قد نضج. هلموا دوسوا لانه قد امتلأت المعصرة. فاضت الحياض لان شرهم كثير');
INSERT INTO `bible_verses_svd` VALUES ('22358', '29', '3', '14', 'جماهير جماهير في وادي القضاء لان يوم الرب قريب في وادي القضاء.');
INSERT INTO `bible_verses_svd` VALUES ('22359', '29', '3', '15', 'الشمس والقمر يظلمان والنجوم تحجز لمعانها.');
INSERT INTO `bible_verses_svd` VALUES ('22360', '29', '3', '16', 'والرب من صهيون يزمجر ومن اورشليم يعطي صوته فترجف السماء والارض. ولكن الرب ملجأ لشعبه وحصن لبني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22361', '29', '3', '17', 'فتعرفون اني انا الرب الهكم ساكنا في صهيون جبل قدسي وتكون اورشليم مقدسة ولا يجتاز فيها الاعاجم في ما بعد');
INSERT INTO `bible_verses_svd` VALUES ('22362', '29', '3', '18', 'ويكون في ذلك اليوم ان الجبال تقطر عصيرا والتلال تفيض لبنا وجميع ينابيع يهوذا تفيض ماء ومن بيت الرب يخرج ينبوع ويسقي وادي السنط.');
INSERT INTO `bible_verses_svd` VALUES ('22363', '29', '3', '19', 'مصر تصير خرابا وادوم تصير قفرا خربا من اجل ظلمهم لبني يهوذا الذين سفكوا دما بريئا في ارضهم.');
INSERT INTO `bible_verses_svd` VALUES ('22364', '29', '3', '20', 'ولكن يهوذا تسكن الى الابد واورشليم الى دور فدور.');
INSERT INTO `bible_verses_svd` VALUES ('22365', '29', '3', '21', 'وابرّئ دمهم الذي لم ابرّئه والرب يسكن في صهيون');
INSERT INTO `bible_verses_svd` VALUES ('22366', '30', '1', '1', 'اقوال عاموس الذي كان بين الرعاة من تقوع التي رآها عن اسرائيل في ايام عزّيا ملك يهوذا وفي ايام يربعام بن يوآش ملك اسرائيل قبل الزلزلة بسنتين');
INSERT INTO `bible_verses_svd` VALUES ('22367', '30', '1', '2', 'فقال ان الرب يزمجر من صهيون ويعطي صوته من اورشليم فتنوح مراعي الرعاة وييبس راس الكرمل');
INSERT INTO `bible_verses_svd` VALUES ('22368', '30', '1', '3', 'هكذا قال الرب. من اجل ذنوب دمشق الثلاثة والاربعة لا ارجع عنه لانهم داسوا جلعاد بنوارج من حديد.');
INSERT INTO `bible_verses_svd` VALUES ('22369', '30', '1', '4', 'فارسل نارا على بيت حزائيل فتأكل قصور بنهدد.');
INSERT INTO `bible_verses_svd` VALUES ('22370', '30', '1', '5', 'واكسر مغلاق دمشق واقطع الساكن من بقعة آون وماسك القضيب من بيت عدن ويسبى شعب ارام الى قير قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('22371', '30', '1', '6', 'هكذا قال الرب. من اجل ذنوب غزّة الثلاثة والاربعة لا ارجع عنه لانهم سبوا سبيا كاملا لكي يسلّموه الى ادوم.');
INSERT INTO `bible_verses_svd` VALUES ('22372', '30', '1', '7', 'فارسل نارا على سور غزّة فتاكل قصورها.');
INSERT INTO `bible_verses_svd` VALUES ('22373', '30', '1', '8', 'واقطع الساكن من اشدود وماسك القضيب من اشقلون وارد يدي على عقرون فتهلك بقية الفلسطنيين قال السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('22374', '30', '1', '9', 'هكذا قال الرب من اجل ذنوب صور الثلاثة والاربعة لا ارجع عنه لانهم سلّموا سبيا كاملا الى ادوم ولم يذكروا عهد الاخوة.');
INSERT INTO `bible_verses_svd` VALUES ('22375', '30', '1', '10', 'فارسل نارا على سور صور فتاكل قصورها');
INSERT INTO `bible_verses_svd` VALUES ('22376', '30', '1', '11', 'هكذا قال الرب من اجل ذنوب ادوم الثلاثة والاربعة لا ارجع عنه لانه تبع بالسيف اخاه وافسد مراحمه وغضبه الى الدهر يفترس وسخطه يحفظه الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('22377', '30', '1', '12', 'فارسل نارا على تيمان فتأكل قصور بصرة');
INSERT INTO `bible_verses_svd` VALUES ('22378', '30', '1', '13', 'هكذا قال الرب من اجل ذنوب بني عمون الثلاثة والاربعة لا ارجع عنه لانهم شقّوا حوامل جلعاد لكي يوسّعوا تخومهم.');
INSERT INTO `bible_verses_svd` VALUES ('22379', '30', '1', '14', 'فأضرم نارا على سور ربّة فتاكل قصورها. بجلبة في يوم القتال بنوء في يوم الزوبعة.');
INSERT INTO `bible_verses_svd` VALUES ('22380', '30', '1', '15', 'ويمضي ملكهم الى السبي هو ورؤساؤه جميعا قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('22381', '30', '2', '1', 'هكذا قال الرب. من اجل ذنوب موآب الثلاثة والاربعة لا ارجع عنه لانهم احرقوا عظام ملك ادوم كلسا.');
INSERT INTO `bible_verses_svd` VALUES ('22382', '30', '2', '2', 'فأرسل نارا على موآب فتاكل قصور قريوت ويموت موآب بضجيج بجلبة بصوت البوق.');
INSERT INTO `bible_verses_svd` VALUES ('22383', '30', '2', '3', 'واقطع القاضي من وسطها واقتل جميع رؤسائها معه قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('22384', '30', '2', '4', 'هكذا قال الرب. من اجل ذنوب يهوذا الثلاثة والاربعة لا ارجع عنه لانهم رفضوا ناموس الله ولم يحفظوا فرائضه واضلتهم اكاذيبهم التي سار آباؤهم وراءها');
INSERT INTO `bible_verses_svd` VALUES ('22385', '30', '2', '5', 'فأرسل نارا على يهوذا فتاكل قصور اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('22386', '30', '2', '6', 'هكذا قال الرب. من اجل ذنوب اسرائيل الثلاثة والاربعة لا ارجع عنه لانهم باعوا البار بالفضة والبائس لاجل نعلين.');
INSERT INTO `bible_verses_svd` VALUES ('22387', '30', '2', '7', 'الذين يتهمّمون تراب الارض على رؤوس المساكين ويصدّون سبيل البائسين ويذهب رجل وابوه الى صبية واحدة حتى يدنسوا اسم قدسي.');
INSERT INTO `bible_verses_svd` VALUES ('22388', '30', '2', '8', 'ويتمدّدون على ثياب مرهونة بجانب كل مذبح ويشربون خمر المغرّمين في بيت آلهتهم');
INSERT INTO `bible_verses_svd` VALUES ('22389', '30', '2', '9', 'وانا قد ابدت من امامهم الاموري الذي قامته مثل قامة الارز وهو قوي كالبلوط. ابدت ثمره من فوق واصوله من تحت.');
INSERT INTO `bible_verses_svd` VALUES ('22390', '30', '2', '10', 'وانا اصعدتكم من ارض مصر وسرت بكم في البرية اربعين سنة لترثوا ارض الاموري.');
INSERT INTO `bible_verses_svd` VALUES ('22391', '30', '2', '11', 'واقمت من بنيكم انبياء ومن فتيانكم نذيرين. أليس هكذا يا بني اسرائيل يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22392', '30', '2', '12', 'لكنكم سقيتم النذيرين خمرا واوصيتم الانبياء قائلين لا تتنبأوا');
INSERT INTO `bible_verses_svd` VALUES ('22393', '30', '2', '13', 'هانذا اضغط ما تحتكم كما تضغط العجلة الملآنة حزما.');
INSERT INTO `bible_verses_svd` VALUES ('22394', '30', '2', '14', 'ويبيد المناص عن السريع والقوي لا يشدّد قوّته والبطل لا ينجّي نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('22395', '30', '2', '15', 'وماسك القوس لا يثبت وسريع الرجلين لا ينجو وراكب الخيل لا ينجّي نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('22396', '30', '2', '16', 'والقوي القلب بين الابطال يهرب عريانا في ذلك اليوم يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('22397', '30', '3', '1', 'اسمعوا هذا القول الذي تكلم به الرب عليكم يا بني اسرائيل على كل القبيلة التي اصعدتها من ارض مصر قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22398', '30', '3', '2', 'اياكم فقط عرفت من جميع قبائل الارض لذلك اعاقبكم على جميع ذنوبكم');
INSERT INTO `bible_verses_svd` VALUES ('22399', '30', '3', '3', 'هل يسير اثنان معا ان لم يتواعدا.');
INSERT INTO `bible_verses_svd` VALUES ('22400', '30', '3', '4', 'هل يزمجر الاسد في الوعر وليس له فريسة. هل يعطي شبل الاسد زئيره من خدره ان لم يخطف.');
INSERT INTO `bible_verses_svd` VALUES ('22401', '30', '3', '5', 'هل يسقط عصفور في فخ الارض وليس له شرك. هل يرفع فخ عن الارض وهو لم يمسك شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('22402', '30', '3', '6', 'ام يضرب بالبوق في مدينة والشعب لا يرتعد. هل تحدث بلية في مدينة والرب لم يصنعها.');
INSERT INTO `bible_verses_svd` VALUES ('22403', '30', '3', '7', 'ان السيد الرب لا يصنع امرا الا وهو يعلن سرّه لعبيده الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('22404', '30', '3', '8', 'الاسد قد زمجر فمن لا يخاف. السيد الرب قد تكلم فمن لا يتنبأ');
INSERT INTO `bible_verses_svd` VALUES ('22405', '30', '3', '9', 'نادوا على القصور في اشدود وعلى القصور في ارض مصر وقولوا اجتمعوا على جبال السامرة وانظروا شغبا عظيما في وسطها ومظالم في داخلها.');
INSERT INTO `bible_verses_svd` VALUES ('22406', '30', '3', '10', 'فانهم لا يعرفون ان يصنعوا الاستقامة يقول الرب. اولئك الذين يخزنون الظلم والاغتصاب في قصورهم.');
INSERT INTO `bible_verses_svd` VALUES ('22407', '30', '3', '11', 'لذلك هكذا قال السيد الرب. ضيق حتى في كل ناحية من الارض فينزل عنك عزك وتنهب قصورك');
INSERT INTO `bible_verses_svd` VALUES ('22408', '30', '3', '12', 'هكذا قال الرب. كما ينزع الراعي من فم الاسد كراعين او قطعة اذن هكذا ينتزع بنو اسرائيل الجالسون في السامرة في زاوية السرير وعلى دمقس الفراش.');
INSERT INTO `bible_verses_svd` VALUES ('22409', '30', '3', '13', 'اسمعوا واشهدوا على بيت يعقوب يقول السيد الرب اله الجنود');
INSERT INTO `bible_verses_svd` VALUES ('22410', '30', '3', '14', 'اني يوم معاقبتي اسرائيل على ذنوبه اعاقب مذابح بيت ايل فتقطع قرون المذبح وتسقط الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22411', '30', '3', '15', 'واضرب بيت الشتاء مع بيت الصيف فتبيد بيوت العاج وتضمحل البيوت العظيمة يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('22412', '30', '4', '1', 'اسمعي هذا القول يا بقرات باشان التي في جبل السامرة الظالمة المساكين الساحقة البائسين القائلة لسادتها هات لنشرب.');
INSERT INTO `bible_verses_svd` VALUES ('22413', '30', '4', '2', 'قد اقسم السيد الرب بقدسه هوذا ايام تأتي عليكنّ ياخذونكنّ بخزائم وذرّيتكنّ بشصوص السمك.');
INSERT INTO `bible_verses_svd` VALUES ('22414', '30', '4', '3', 'ومن الشقوق تخرجن كل واحدة على وجهها وتندفعن الى الحصن يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('22415', '30', '4', '4', 'هلم الى بيت ايل واذنبوا الى الجلجال واكثروا الذنوب وأحضروا كل صباح ذبائحكم وكل ثلاثة ايام عشوركم.');
INSERT INTO `bible_verses_svd` VALUES ('22416', '30', '4', '5', 'واوقدوا من الخمير تقدمة شكر ونادوا بنوافل وسمّعوا. لانكم هكذا احببتم يا بني اسرائيل يقول السيد الرب');
INSERT INTO `bible_verses_svd` VALUES ('22417', '30', '4', '6', 'وانا ايضا اعطيتكم نظافة الاسنان في جميع مدنكم وعوز الخبز في جميع اماكنكم فلم ترجعوا اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22418', '30', '4', '7', 'وانا ايضا منعت عنكم المطر اذ بقي ثلاثة اشهر للحصاد وامطرت على مدينة واحدة وعلى مدينة اخرى لم امطر. امطر على ضيعة واحدة والضيعة التي لم يمطر عليها جفّت.');
INSERT INTO `bible_verses_svd` VALUES ('22419', '30', '4', '8', 'فجالت مدينتان او ثلاث الى مدينة واحدة لتشرب ماء ولم تشبع فلم ترجعوا اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22420', '30', '4', '9', 'ضربتكم باللفح واليرقان. كثيرا ما اكل القمص جنّاتكم وكرومكم وتينكم وزيتونكم فلم ترجعوا اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22421', '30', '4', '10', 'ارسلت بينكم وبأ على طريقة مصر. قتلت بالسيف فتيانكم مع سبي خيلكم واصعدت نتن محالّكم حتى الى انوفكم فلم ترجعوا اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22422', '30', '4', '11', 'قلبت بعضكم كما قلب الله سدوم وعمورة فصرتم كشعلة منتشلة من الحريق فلم ترجعوا اليّ يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('22423', '30', '4', '12', 'لذلك هكذا اصنع بك يا اسرائيل. فمن اجل اني اصنع بك هذا فاستعد للقاء الهك يا اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22424', '30', '4', '13', 'فانه هوذا الذي صنع الجبال وخلق الريح واخبر الانسان ما هو فكره الذي يجعل الفجر ظلاما ويمشي على مشارف الارض يهوه اله الجنود اسمه');
INSERT INTO `bible_verses_svd` VALUES ('22425', '30', '5', '1', 'اسمعوا هذا القول الذي انا انادي به عليكم مرثاة يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22426', '30', '5', '2', 'سقطت عذراء اسرائيل لا تعود تقوم. انطرحت على ارضها ليس من يقيمها.');
INSERT INTO `bible_verses_svd` VALUES ('22427', '30', '5', '3', 'لانه هكذا قال السيد الرب. المدينة الخارجة بالف يبقى لها مئة والخارجة بمئة يبقى لها عشرة من بيت اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('22428', '30', '5', '4', 'لانه هكذا قال الرب لبيت اسرائيل اطلبوني فتحيوا.');
INSERT INTO `bible_verses_svd` VALUES ('22429', '30', '5', '5', 'ولا تطلبوا بيت ايل والى الجلجال لا تذهبوا والى بئر سبع لا تعبروا. لان الجلجال تسبى سبيا وبيت ايل تصير عدما.');
INSERT INTO `bible_verses_svd` VALUES ('22430', '30', '5', '6', 'اطلبوا الرب فتحيوا لئلا يقتحم بيت يوسف كنار تحرق ولا يكون من يطفئها من بيت ايل');
INSERT INTO `bible_verses_svd` VALUES ('22431', '30', '5', '7', 'يا ايها الذين يحوّلون الحق افسنتينا ويلقون البر الى الارض');
INSERT INTO `bible_verses_svd` VALUES ('22432', '30', '5', '8', 'الذي صنع الثريا والجبّار ويحوّل ظل الموت صبحا ويظلم النهار كالليل الذي يدعو مياه البحر ويصبها على وجه الارض يهوه اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('22433', '30', '5', '9', 'الذي يفلح الخرب على القوي فيأتي الخرب على الحصن.');
INSERT INTO `bible_verses_svd` VALUES ('22434', '30', '5', '10', 'انهم في الباب يبغضون المنذر ويكرهون المتكلم بالصدق.');
INSERT INTO `bible_verses_svd` VALUES ('22435', '30', '5', '11', 'لذلك من اجل انكم تدوسون المسكين وتاخذون منه هدية قمح بنيتم بيوتا من حجارة منحوتة ولا تسكنون فيها وغرستم كروما شهية ولا تشربون خمرها.');
INSERT INTO `bible_verses_svd` VALUES ('22436', '30', '5', '12', 'لاني علمت ان ذنوبكم كثيرة وخطاياكم وافرة ايها المضايقون البار الآخذون الرشوة الصادّون البائسين في الباب.');
INSERT INTO `bible_verses_svd` VALUES ('22437', '30', '5', '13', 'لذلك يصمت العاقل في ذلك الزمان لانه زمان رديء');
INSERT INTO `bible_verses_svd` VALUES ('22438', '30', '5', '14', 'اطلبوا الخير لا الشر لكي تحيوا فعلى هذا يكون الرب اله الجنود معكم كما قلتم.');
INSERT INTO `bible_verses_svd` VALUES ('22439', '30', '5', '15', 'ابغضوا الشر واحبوا الخير وثبّتوا الحق في الباب لعل الرب اله الجنود يترأف على بقية يوسف');
INSERT INTO `bible_verses_svd` VALUES ('22440', '30', '5', '16', 'لذلك هكذا قال السيد الرب اله الجنود. في جميع الاسواق نحيب وفي جميع الازقة يقولون آه آه ويدعون الفلاح الى النوح وجميع عارفي الرثاء للندب.');
INSERT INTO `bible_verses_svd` VALUES ('22441', '30', '5', '17', 'وفي جميع الكروم ندب لاني اعبر في وسطك قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('22442', '30', '5', '18', 'ويل للذين يشتهون يوم الرب. لماذا لكم يوم الرب. هو ظلام لا نور.');
INSERT INTO `bible_verses_svd` VALUES ('22443', '30', '5', '19', 'كما اذا هرب انسان من امام الاسد فصادفه الدب او دخل البيت ووضع يده على الحائط فلدغته الحيّة.');
INSERT INTO `bible_verses_svd` VALUES ('22444', '30', '5', '20', 'أليس يوم الرب ظلاما لا نورا وقتاما لا نور له');
INSERT INTO `bible_verses_svd` VALUES ('22445', '30', '5', '21', 'بغضت كرهت اعيادكم ولست التذّ باعتكافاتكم.');
INSERT INTO `bible_verses_svd` VALUES ('22446', '30', '5', '22', 'اني اذا قدمتم لي محرقاتكم وتقدماتكم لا ارتضي وذبائح السلامة من مسمّناتكم لا التفت اليها.');
INSERT INTO `bible_verses_svd` VALUES ('22447', '30', '5', '23', 'ابعد عني ضجّة اغانيك ونغمة ربابك لا اسمع.');
INSERT INTO `bible_verses_svd` VALUES ('22448', '30', '5', '24', 'وليجر الحق كالمياه والبرّ كنهر دائم');
INSERT INTO `bible_verses_svd` VALUES ('22449', '30', '5', '25', 'هل قدمتم لي ذبائح وتقدمات في البرية اربعين سنة يا بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22450', '30', '5', '26', 'بل حملتم خيمة ملكومكم وتمثال اصنامكم نجم الهكم الذي صنعتم لنفوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('22451', '30', '5', '27', 'فاسبيكم الى ما وراء دمشق قال الرب اله الجنود اسمه');
INSERT INTO `bible_verses_svd` VALUES ('22452', '30', '6', '1', 'ويل للمستريحين في صهيون والمطمئنين في جبل السامرة نقباء اوّل الامم. ياتي اليهم بيت اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22453', '30', '6', '2', 'اعبروا الى كلنة وانظروا واذهبوا من هناك الى حماة العظيمة ثم انزلوا الى جتّ الفلسطينيين. أهي افضل من هذه الممالك ام تخمهم اوسع من تخمكم.');
INSERT INTO `bible_verses_svd` VALUES ('22454', '30', '6', '3', 'انتم الذين تبعدون يوم البلية وتقربون مقعد الظلم');
INSERT INTO `bible_verses_svd` VALUES ('22455', '30', '6', '4', 'المضطجعون على اسرّة من العاج والمتمددون على فرشهم والآكلون خرافا من الغنم وعجولا من وسط الصيرة');
INSERT INTO `bible_verses_svd` VALUES ('22456', '30', '6', '5', 'الهاذرون مع صوت الرباب المخترعون لانفسهم آلات الغناء كداود');
INSERT INTO `bible_verses_svd` VALUES ('22457', '30', '6', '6', 'الشاربون من كؤوس الخمر والذين يدهنون بافضل الادهان ولا يغتمّون على انسحاق يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('22458', '30', '6', '7', 'لذلك الآن يسبون في اول المسبيّين ويزول صياح المتمددين');
INSERT INTO `bible_verses_svd` VALUES ('22459', '30', '6', '8', 'قد اقسم السيد الرب بنفسه يقول الرب اله الجنود اني اكره عظمة يعقوب وابغض قصوره فاسلّم المدينة وملأها.');
INSERT INTO `bible_verses_svd` VALUES ('22460', '30', '6', '9', 'فيكون اذا بقي عشرة رجال في بيت واحد انهم يموتون.');
INSERT INTO `bible_verses_svd` VALUES ('22461', '30', '6', '10', 'واذا حمل احدا عمّه ومحرقه ليخرج العظام من البيت وقال لمن هو في جوانب البيت أعندك بعد يقول ليس بعد. فيقول اسكت فانه لا يذكر اسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22462', '30', '6', '11', 'لانه هوذا الرب يأمر فيضرب البيت الكبير ردما والبيت الصغير شقوقا');
INSERT INTO `bible_verses_svd` VALUES ('22463', '30', '6', '12', 'هل تركض الخيل على الصخر او يحرث عليه بالبقر حتى حوّلتم الحق سمّا وثمر البرّ افسنتينا.');
INSERT INTO `bible_verses_svd` VALUES ('22464', '30', '6', '13', 'انتم الفرحون بالبطل القائلون أليس بقوّتنا اتخذنا لانفسنا قرونا.');
INSERT INTO `bible_verses_svd` VALUES ('22465', '30', '6', '14', 'لاني هانذا اقيم عليكم يا بيت اسرائيل يقول الرب اله الجنود امة فيضايقونكم من مدخل حماة الى وادي العربة');
INSERT INTO `bible_verses_svd` VALUES ('22466', '30', '7', '1', 'هكذا اراني السيد الرب واذا هو يصنع جرادا في اول طلوع خلف العشب. واذا خلف عشب بعد جزاز الملك.');
INSERT INTO `bible_verses_svd` VALUES ('22467', '30', '7', '2', 'وحدث لما فرغ من اكل عشب الارض اني قلت ايها السيد الرب اصفح. كيف يقوم يعقوب فانه صغير.');
INSERT INTO `bible_verses_svd` VALUES ('22468', '30', '7', '3', 'فندم الرب على هذا. لا يكون قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('22469', '30', '7', '4', 'هكذا اراني السيد الرب واذا السيد الرب قد دعا للمحاكمة بالنار. فأكلت الغمر العظيم واكلت الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('22470', '30', '7', '5', 'فقلت ايها السيد الرب كف. كيف يقوم يعقوب فانه صغير.');
INSERT INTO `bible_verses_svd` VALUES ('22471', '30', '7', '6', 'فندم الرب على هذا. فهو ايضا لا يكون قال السيد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22472', '30', '7', '7', 'هكذا اراني واذا الرب واقف على حائط قائم وفي يده زيج.');
INSERT INTO `bible_verses_svd` VALUES ('22473', '30', '7', '8', 'فقال لي الرب ما انت راء يا عاموس. فقلت زيجا. فقال السيد هانذا واضع زيجا في وسط شعبي اسرائيل. لا اعود اصفح له بعد.');
INSERT INTO `bible_verses_svd` VALUES ('22474', '30', '7', '9', 'فتقفر مرتفعات اسحق وتخرب مقادس اسرائيل واقوم على بيت يربعام بالسيف');
INSERT INTO `bible_verses_svd` VALUES ('22475', '30', '7', '10', 'فارسل امصيا كاهن بيت ايل الى يربعام ملك اسرائيل قائلا قد فتن عليك عاموس في وسط بيت اسرائيل. لا تقدر الارض ان تطيق كل اقواله.');
INSERT INTO `bible_verses_svd` VALUES ('22476', '30', '7', '11', 'لانه هكذا قال عاموس. يموت يربعام بالسيف ويسبى اسرائيل عن ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('22477', '30', '7', '12', 'فقال امصيا لعاموس ايها الرائي اذهب اهرب الى ارض يهوذا وكل هناك خبزا وهناك تنبأ.');
INSERT INTO `bible_verses_svd` VALUES ('22478', '30', '7', '13', 'واما بيت ايل فلا تعد تتنبأ فيها بعد لانها مقدس الملك وبيت الملك');
INSERT INTO `bible_verses_svd` VALUES ('22479', '30', '7', '14', 'فاجاب عاموس وقال لامصيا. لست انا نبيا ولا انا ابن نبيّ بل انا راع وجاني جميّز.');
INSERT INTO `bible_verses_svd` VALUES ('22480', '30', '7', '15', 'فاخذني الرب من وراء الضأن وقال لي الرب اذهب تنبأ لشعبي اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('22481', '30', '7', '16', 'فالآن اسمع قول الرب. انت تقول لا تتنبأ على اسرائيل ولا تتكلم على بيت اسحق.');
INSERT INTO `bible_verses_svd` VALUES ('22482', '30', '7', '17', 'لذلك هكذا قال الرب امرأتك تزني في المدينة وبنوك وبناتك يسقطون بالسيف وارضك تقسم بالحبل وانت تموت في ارض نجسة واسرائيل يسبى سبيا عن ارضه');
INSERT INTO `bible_verses_svd` VALUES ('22483', '30', '8', '1', 'هكذا اراني السيد الرب واذا سلّة للقطاف.');
INSERT INTO `bible_verses_svd` VALUES ('22484', '30', '8', '2', 'فقال ماذا انت راء يا عاموس. فقلت سلّة للقطاف. فقال لي الرب قد اتت النهاية على شعبي اسرائيل. لا اعود اصفح له بعد.');
INSERT INTO `bible_verses_svd` VALUES ('22485', '30', '8', '3', 'فتصير اغاني القصر ولاول في ذلك اليوم يقول السيد الرب. الجثث كثيرة يطرحونها في كل موضع بالسكوت');
INSERT INTO `bible_verses_svd` VALUES ('22486', '30', '8', '4', 'اسمعوا هذا ايها المتهمّمون المساكين لكي تبيدوا بائسي الارض');
INSERT INTO `bible_verses_svd` VALUES ('22487', '30', '8', '5', 'قائلين متى يمضي راس الشهر لنبيع قمحا والسبت لنعرض حنطة. لنصغّر الإيفة ونكبر الشاقل ونعوّج موازين الغش.');
INSERT INTO `bible_verses_svd` VALUES ('22488', '30', '8', '6', 'لنشتري الضعفاء بفضة والبائس بنعلين ونبيع نفاية القمح');
INSERT INTO `bible_verses_svd` VALUES ('22489', '30', '8', '7', 'قد اقسم الرب بفخر يعقوب اني لن انسى الى الابد جميع اعمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('22490', '30', '8', '8', 'أليس من اجل هذا ترتعد الارض وينوح كل ساكن فيها وتطمو كلها كنهر وتفيض وتنضب كنيل مصر.');
INSERT INTO `bible_verses_svd` VALUES ('22491', '30', '8', '9', 'ويكون في ذلك اليوم يقول السيد الرب اني اغيّب الشمس في الظهر وأقتم الارض في يوم نور.');
INSERT INTO `bible_verses_svd` VALUES ('22492', '30', '8', '10', 'واحوّل اعيادكم نوحا وجميع اغانيكم مراثي واصعد على كل الاحقاء مسحا وعلى كل راس قرعة واجعلها كمناحة الوحيد وآخرها يوما مرّا');
INSERT INTO `bible_verses_svd` VALUES ('22493', '30', '8', '11', 'هوذا ايام تأتي يقول السيد الرب ارسل جوعا في الارض لا جوعا للخبز ولا عطشا للماء بل لاستماع كلمات الرب ً.');
INSERT INTO `bible_verses_svd` VALUES ('22494', '30', '8', '12', 'فيجولون من بحر الى بحر ومن الشمال الى المشرق يتطوّحون ليطلبوا كلمة الرب فلا يجدونها.');
INSERT INTO `bible_verses_svd` VALUES ('22495', '30', '8', '13', 'في ذلك اليوم تذبل بالعطش العذارى الجميلات والفتيان');
INSERT INTO `bible_verses_svd` VALUES ('22496', '30', '8', '14', 'الذين يحلفون بذنب السامرة ويقولون حيّ الهك يا دان وحية طريقة بئر سبع فيسقطون ولا يقومون بعد');
INSERT INTO `bible_verses_svd` VALUES ('22497', '30', '9', '1', 'رأيت السيد قائما على المذبح فقال اضرب تاج العمود حتى ترجف الاعتاب وكسّرها على رؤوس جميعهم فأقتل آخرهم بالسيف. لا يهرب منهم هارب ولا يفلت منهم ناج.');
INSERT INTO `bible_verses_svd` VALUES ('22498', '30', '9', '2', 'ان نقبوا الى الهاوية فمن هناك تاخذهم يدي وان صعدوا الى السماء فمن هناك انزلهم.');
INSERT INTO `bible_verses_svd` VALUES ('22499', '30', '9', '3', 'وان اختبأوا في راس الكرمل فمن هناك افتش وآخذهم وان اختفوا من امام عينيّ في قعر البحر فمن هناك آمر الحيّة فتلدغهم.');
INSERT INTO `bible_verses_svd` VALUES ('22500', '30', '9', '4', 'وان مضوا في السبي امام اعدائهم فمن هناك آمر السيف فيقتلهم واجعل عينيّ عليهم للشر لا للخير');
INSERT INTO `bible_verses_svd` VALUES ('22501', '30', '9', '5', 'والسيد رب الجنود الذي يمسّ الارض فتذوب وينوح الساكنون فيها وتطمو كلها كنهر وتنضب كنيل مصر');
INSERT INTO `bible_verses_svd` VALUES ('22502', '30', '9', '6', 'الذي بنى في السماء علاليه وأسّس على الارض قبّته الذي يدعو مياه البحر ويصبها على وجه الارض يهوه اسمه');
INSERT INTO `bible_verses_svd` VALUES ('22503', '30', '9', '7', 'ألستم لي كبني الكوشيين يا بني اسرائيل يقول الرب. ألم اصعد اسرائيل من ارض مصر والفلسطينيين من كفتور والاراميين من قير.');
INSERT INTO `bible_verses_svd` VALUES ('22504', '30', '9', '8', 'هوذا عينا السيد الرب على المملكة الخاطئة وابيدها عن وجه الارض غير اني لا ابيد بيت يعقوب تماما يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22505', '30', '9', '9', 'لانه هانذا آمر فاغربل بيت اسرائيل بين جميع الامم كما يغربل في الغربال وحبة لا تقع الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22506', '30', '9', '10', 'بالسيف يموت كل خاطئي شعبي القائلين لا يقترب الشر ولا يأتي بيننا');
INSERT INTO `bible_verses_svd` VALUES ('22507', '30', '9', '11', 'في ذلك اليوم اقيم مظلّة داود الساقطة واحصّن شقوقها واقيم ردمها وابنيها كايام الدهر.');
INSERT INTO `bible_verses_svd` VALUES ('22508', '30', '9', '12', 'لكي يرثوا بقية ادوم وجميع الامم الذين دعي اسمي عليهم يقول الرب الصانع هذا.');
INSERT INTO `bible_verses_svd` VALUES ('22509', '30', '9', '13', 'ها ايام تأتي يقول الرب يدرك الحارث الحاصد ودائس العنب باذر الزرع وتقطر الجبال عصيرا وتسيل جميع التلال.');
INSERT INTO `bible_verses_svd` VALUES ('22510', '30', '9', '14', 'وارد سبي شعبي اسرائيل فيبنون مدنا خربة ويسكنون ويغرسون كروما ويشربون خمرها ويصنعون جنّات ويأكلون اثمارها.');
INSERT INTO `bible_verses_svd` VALUES ('22511', '30', '9', '15', 'واغرسهم في ارضهم ولن يقلعوا بعد من ارضهم التي اعطيتهم قال الرب الهك');
INSERT INTO `bible_verses_svd` VALUES ('22512', '31', '1', '1', 'رؤيا عوبديا. هكذا قال السيد الرب عن ادوم. سمعنا خبرا من قبل الرب وأرسل رسول بين الامم. قوموا ولنقم عليها للحرب.');
INSERT INTO `bible_verses_svd` VALUES ('22513', '31', '1', '2', 'اني قد جعلتك صغيرا بين الامم. انت محتقر جدا.');
INSERT INTO `bible_verses_svd` VALUES ('22514', '31', '1', '3', 'تكبر قلبك قد خدعك ايها الساكن في محاجئ الصخر رفعة مقعده القائل في قلبه من يحدرني الى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22515', '31', '1', '4', 'ان كنت ترتفع كالنسر وان كان عشّك موضوعا بين النجوم فمن هناك احدرك يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22516', '31', '1', '5', 'ان أتاك سارقون او لصوص ليل. كيف هلكت. أفلا يسرقون حاجتهم. ان أتاك قاطفون أفلا يبقون خصاصة.');
INSERT INTO `bible_verses_svd` VALUES ('22517', '31', '1', '6', 'كيف فتّش عيسو وفحصت مخابئه.');
INSERT INTO `bible_verses_svd` VALUES ('22518', '31', '1', '7', 'طردك الى التخم كل معاهديك. خدعك وغلب عليك مسالموك. اهل خبزك وضعوا شركا تحتك. لا فهم فيه.');
INSERT INTO `bible_verses_svd` VALUES ('22519', '31', '1', '8', 'ألا أبيد في ذلك اليوم يقول الرب الحكماء من ادوم والفهم من جبل عيسو.');
INSERT INTO `bible_verses_svd` VALUES ('22520', '31', '1', '9', 'فيرتاع ابطالك يا تيمان لكي ينقرض كل واحد من جبل عيسو بالقتال');
INSERT INTO `bible_verses_svd` VALUES ('22521', '31', '1', '10', 'من اجل ظلمك لاخيك يعقوب يغشاك الخزي وتنقرض الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('22522', '31', '1', '11', 'يوم وقفت مقابله يوم سبت الاعاجم قدرته ودخلت الغرباء ابوابه والقوا قرعة على اورشليم كنت انت ايضا كواحد منهم.');
INSERT INTO `bible_verses_svd` VALUES ('22523', '31', '1', '12', 'ويجب ان لا تنظر الى يوم اخيك يوم مصيبته ولا تشمت ببني يهوذا يوم هلاكهم ولا تفغر فمك يوم الضيق.');
INSERT INTO `bible_verses_svd` VALUES ('22524', '31', '1', '13', 'ولا تدخل باب شعبي يوم بليتهم. ولا تنظر انت ايضا الى مصيبته يوم بليّته ولا تمد يدا الى قدرته يوم بليّته.');
INSERT INTO `bible_verses_svd` VALUES ('22525', '31', '1', '14', 'ولا تقف على المفرق لتقطع منفلتيه ولا تسلّم بقاياه يوم الضيق.');
INSERT INTO `bible_verses_svd` VALUES ('22526', '31', '1', '15', 'فانه قريب يوم الرب على كل الامم. كما فعلت يفعل بك. عملك يرتد على راسك.');
INSERT INTO `bible_verses_svd` VALUES ('22527', '31', '1', '16', 'لانه كما شربتم على جبل قدسي يشرب جميع الامم دائما يشربون ويجرعون ويكونون كانهم لم يكونوا');
INSERT INTO `bible_verses_svd` VALUES ('22528', '31', '1', '17', 'واما جبل صهيون فتكون عليه نجاة ويكون مقدّسا ويرث بيت يعقوب مواريثهم.');
INSERT INTO `bible_verses_svd` VALUES ('22529', '31', '1', '18', 'ويكون بيت يعقوب نارا وبيت يوسف لهيبا وبيت عيسو قشا فيشعلونهم وياكلونهم ولا يكون باق من بيت عيسو لان الرب تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('22530', '31', '1', '19', 'ويرث اهل الجنوب جبل عيسو واهل السهل الفلسطينيين ويرثون بلاد افرايم وبلاد السامرة ويرث بنيامين جلعاد.');
INSERT INTO `bible_verses_svd` VALUES ('22531', '31', '1', '20', 'وسبي هذا الجيش من بني اسرائيل يرثون الذين هم من الكنعانيين الى صرفة. وسبي اورشليم الذين في صفارد يرثون مدن الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('22532', '31', '1', '21', 'ويصعد مخلّصون على جبل صهيون ليدينوا جبل عيسو ويكون الملك للرب');
INSERT INTO `bible_verses_svd` VALUES ('22533', '32', '1', '1', 'وصار قول الرب الى يونان بن أمتّاي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22534', '32', '1', '2', 'قم اذهب الى نينوى المدينة العظيمة وناد عليها لانه قد صعد شرّهم امامي');
INSERT INTO `bible_verses_svd` VALUES ('22535', '32', '1', '3', 'فقام يونان ليهرب الى ترشيش من وجه الرب فنزل الى يافا ووجد سفينة ذاهبة الى ترشيش فدفع اجرتها ونزل فيها ليذهب معهم الى ترشيش من وجه الرب');
INSERT INTO `bible_verses_svd` VALUES ('22536', '32', '1', '4', 'فارسل الرب ريحا شديدة الى البحر فحدث نوء عظيم في البحر حتى كادت السفينة تنكسر.');
INSERT INTO `bible_verses_svd` VALUES ('22537', '32', '1', '5', 'فخاف الملاحون وصرخوا كل واحد الى الهه وطرحوا الامتعة التي في السفينة الى البحر ليخفّفوا عنهم. واما يونان فكان قد نزل الى جوف السفينة واضطجع ونام نوما ثقيلا.');
INSERT INTO `bible_verses_svd` VALUES ('22538', '32', '1', '6', 'فجاء اليه رئيس النوتية وقال له ما لك نائما. قم اصرخ الى الهك عسى ان يفتكر الاله فينا فلا نهلك.');
INSERT INTO `bible_verses_svd` VALUES ('22539', '32', '1', '7', 'وقال بعضهم لبعض هلم نلقي قرعا لنعرف بسبب من هذه البلية. فالقوا قرعا فوقعت القرعة على يونان');
INSERT INTO `bible_verses_svd` VALUES ('22540', '32', '1', '8', 'فقالوا له اخبرنا بسبب من هذه المصيبة علينا. ما هو عملك ومن اين اتيت. ما هي ارضك ومن اي شعب انت.');
INSERT INTO `bible_verses_svd` VALUES ('22541', '32', '1', '9', 'فقال لهم انا عبراني وانا خائف من الرب اله السماء الذي صنع البحر والبر.');
INSERT INTO `bible_verses_svd` VALUES ('22542', '32', '1', '10', 'فخاف الرجال خوفا عظيما وقالوا له لماذا فعلت هذا. فان الرجال عرفوا انه هارب من وجه الرب لانه اخبرهم.');
INSERT INTO `bible_verses_svd` VALUES ('22543', '32', '1', '11', 'فقالوا له ماذا نصنع بك ليسكن البحر عنا. لان البحر كان يزداد اضطرابا.');
INSERT INTO `bible_verses_svd` VALUES ('22544', '32', '1', '12', 'فقال لهم خذوني واطرحوني في البحر فيسكن البحر عنكم لانني عالم انه بسببي هذا النوء العظيم عليكم');
INSERT INTO `bible_verses_svd` VALUES ('22545', '32', '1', '13', 'ولكن الرجال جذفوا ليرجّعوا السفينة الى البر فلم يستطيعوا لان البحر كان يزداد اضطرابا عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('22546', '32', '1', '14', 'فصرخوا الى الرب وقالوا آه يا رب لا نهلك من اجل نفس هذا الرجل ولا تجعل علينا دما بريئا لانك يا رب فعلت كما شئت.');
INSERT INTO `bible_verses_svd` VALUES ('22547', '32', '1', '15', 'ثم اخذوا يونان وطرحوه في البحر فوقف البحر عن هيجانه.');
INSERT INTO `bible_verses_svd` VALUES ('22548', '32', '1', '16', 'فخاف الرجال من الرب خوفا عظيما وذبحوا ذبيحة للرب ونذروا نذورا.');
INSERT INTO `bible_verses_svd` VALUES ('22549', '32', '1', '17', 'واما الرب فاعدّ حوتا عظيما ليبتلع يونان. فكان يونان في جوف الحوت ثلاثة ايام وثلاث ليال');
INSERT INTO `bible_verses_svd` VALUES ('22550', '32', '2', '1', 'فصلى يونان الى الرب الهه من جوف الحوت');
INSERT INTO `bible_verses_svd` VALUES ('22551', '32', '2', '2', 'وقال. دعوت من ضيقي الرب فاستجابني . ‎ صرخت من جوف الهاوية فسمعت صوتي.');
INSERT INTO `bible_verses_svd` VALUES ('22552', '32', '2', '3', 'لانك طرحتني في العمق في قلب البحار. فاحاط بي نهر. جازت فوقي جميع تيّاراتك ولججك.');
INSERT INTO `bible_verses_svd` VALUES ('22553', '32', '2', '4', 'فقلت قد طردت من امام عينيك. ولكنني اعود انظر الى هيكل قدسك.');
INSERT INTO `bible_verses_svd` VALUES ('22554', '32', '2', '5', 'قد اكتنفتني مياه الى النفس. احاط بي غمر. التفّ عشب البحر براسي.');
INSERT INTO `bible_verses_svd` VALUES ('22555', '32', '2', '6', 'نزلت الى اسافل الجبال. مغاليق الارض عليّ الى الابد. ثم اصعدت من الوهدة حياتي ايها الرب الهي.');
INSERT INTO `bible_verses_svd` VALUES ('22556', '32', '2', '7', 'حين اعيت فيّ نفسي ذكرت الرب فجاءت اليك صلاتي الى هيكل قدسك.');
INSERT INTO `bible_verses_svd` VALUES ('22557', '32', '2', '8', 'الذين يراعون اباطيل كاذبة يتركون نعمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('22558', '32', '2', '9', 'اما انا فبصوت الحمد اذبح لك واوفي بما نذرته. للرب الخلاص');
INSERT INTO `bible_verses_svd` VALUES ('22559', '32', '2', '10', 'وأمر الرب الحوت فقذف يونان الى البر');
INSERT INTO `bible_verses_svd` VALUES ('22560', '32', '3', '1', 'ثم صار قول الرب الى يونان ثانية قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22561', '32', '3', '2', 'قم اذهب الى نينوى المدينة العظيمة وناد لها المناداة التي انا مكلّمك بها');
INSERT INTO `bible_verses_svd` VALUES ('22562', '32', '3', '3', 'فقام يونان وذهب الى نينوى بحسب قول الرب. اما نينوى فكانت مدينة عظيمة للّه مسيرة ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('22563', '32', '3', '4', 'فابتدأ يونان يدخل المدينة مسيرة يوم واحد ونادى وقال بعد اربعين يوما تنقلب نينوى');
INSERT INTO `bible_verses_svd` VALUES ('22564', '32', '3', '5', 'فآمن اهل نينوى بالله ونادوا بصوم ولبسوا مسوحا من كبيرهم الى صغيرهم.');
INSERT INTO `bible_verses_svd` VALUES ('22565', '32', '3', '6', 'وبلغ الأمر ملك نينوى فقام عن كرسيه وخلع رداءه عنه وتغطى بمسح وجلس على الرماد');
INSERT INTO `bible_verses_svd` VALUES ('22566', '32', '3', '7', 'ونودي وقيل في نينوى عن امر الملك وعظمائه قائلا لا تذق الناس ولا البهائم ولا البقر ولا الغنم شيئا. لا ترع ولا تشرب ماء.');
INSERT INTO `bible_verses_svd` VALUES ('22567', '32', '3', '8', 'وليتغط بمسوح الناس والبهائم ويصرخوا الى الله بشدة ويرجعوا كل واحد عن طريقه الرديئة وعن الظلم الذي في ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('22568', '32', '3', '9', 'لعل الله يعود ويندم ويرجع عن حمو غضبه فلا نهلك');
INSERT INTO `bible_verses_svd` VALUES ('22569', '32', '3', '10', 'فلما رأى الله اعمالهم انهم رجعوا عن طريقهم الرديئة ندم الله على الشر الذي تكلم ان يصنعه بهم فلم يصنعه');
INSERT INTO `bible_verses_svd` VALUES ('22570', '32', '4', '1', 'فغمّ ذلك يونان غمّا شديدا فاغتاظ');
INSERT INTO `bible_verses_svd` VALUES ('22571', '32', '4', '2', 'وصلى الى الرب وقال آه يا رب أليس هذا كلامي اذ كنت بعد في ارضي. لذلك بادرت الى الهرب الى ترشيش لاني علمت انك اله رؤوف ورحيم بطيء الغضب وكثير الرحمة ونادم على الشر.');
INSERT INTO `bible_verses_svd` VALUES ('22572', '32', '4', '3', 'فالآن يا رب خذ نفسي مني لان موتي خير من حياتي.');
INSERT INTO `bible_verses_svd` VALUES ('22573', '32', '4', '4', 'فقال الرب هل اغتظت بالصواب');
INSERT INTO `bible_verses_svd` VALUES ('22574', '32', '4', '5', 'وخرج يونان من المدينة وجلس شرقي المدينة وصنع لنفسه هناك مظلّة وجلس تحتها في الظل حتى يرى ماذا يحدث في المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('22575', '32', '4', '6', 'فاعدّ الرب الاله يقطينة فارتفعت فوق يونان لتكون ظلا على راسه لكي يخلّصه من غمّه. ففرح يونان من اجل اليقطينة فرحا عظيما');
INSERT INTO `bible_verses_svd` VALUES ('22576', '32', '4', '7', 'ثم اعدّ الله دودة عند طلوع الفجر في الغد فضربت اليقطينة فيبست.');
INSERT INTO `bible_verses_svd` VALUES ('22577', '32', '4', '8', 'وحدث عند طلوع الشمس ان الله اعدّ ريحا شرقية حارّة فضربت الشمس على راس يونان فذبل فطلب لنفسه الموت وقال موتي خير من حياتي');
INSERT INTO `bible_verses_svd` VALUES ('22578', '32', '4', '9', 'فقال الله ليونان هل اغتظت بالصواب من اجل اليقطينة. فقال اغتظت بالصواب حتى الموت.');
INSERT INTO `bible_verses_svd` VALUES ('22579', '32', '4', '10', 'فقال الرب انت شفقت على اليقطينة التي لم تتعب فيها ولا ربّيتها التي بنت ليلة كانت وبنت ليلة هلكت.');
INSERT INTO `bible_verses_svd` VALUES ('22580', '32', '4', '11', 'أفلا اشفق انا على نينوى المدينة العظيمة التي يوجد فيها اكثر من اثنتي عشرة ربوة من الناس الذين لا يعرفون يمينهم من شمالهم وبهائم كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('22581', '33', '1', '1', 'قول الرب الذي صار الى ميخا المورشتي في ايام يوثام وآحاز وحزقيا ملوك يهوذا الذي رآه على السامرة واورشليم');
INSERT INTO `bible_verses_svd` VALUES ('22582', '33', '1', '2', 'اسمعوا ايها الشعوب جميعكم اصغي ايتها الارض وملأها وليكن السيد الرب شاهدا عليكم السيد من هيكل قدسه.');
INSERT INTO `bible_verses_svd` VALUES ('22583', '33', '1', '3', 'فانه هوذا الرب يخرج من مكانه وينزل ويمشي على شوامخ الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22584', '33', '1', '4', 'فتذوب الجبال تحته وتنشقّ الوديان كالشمع قدام النار. كالماء المنصب في منحدر.');
INSERT INTO `bible_verses_svd` VALUES ('22585', '33', '1', '5', 'كل هذا من اجل اثم يعقوب ومن اجل خطية بيت اسرائيل. ما هو ذنب يعقوب. أليس هو السامرة. وما هي مرتفعات يهوذا. أليست هي اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('22586', '33', '1', '6', 'فاجعل السامرة خربة في البرية مغارس للكروم والقي حجارتها الى الوادي واكشف أسسها.');
INSERT INTO `bible_verses_svd` VALUES ('22587', '33', '1', '7', 'وجميع تماثيلها المنحوتة تحطم وكل اعقارها تحرق بالنار وجميع اصنامها اجعلها خرابا لانها من عقر الزانية جمعتها والى عقر الزانية تعود');
INSERT INTO `bible_verses_svd` VALUES ('22588', '33', '1', '8', 'من اجل ذلك انوح واولول. امشي حافيا وعريانا. اصنع نحيبا كبنات آوى ونوحا كرعال النعام.');
INSERT INTO `bible_verses_svd` VALUES ('22589', '33', '1', '9', 'لان جراحاتها عديمة الشفاء لانها قد أتت الى يهوذا وصلت الى باب شعبي الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('22590', '33', '1', '10', 'لا تخبروا في جتّ لا تبكوا في عكّاء. تمرّغي في التراب في بيت عفرة.');
INSERT INTO `bible_verses_svd` VALUES ('22591', '33', '1', '11', 'اعبري يا ساكنة شافير عريانة وخجلة. الساكنة في صانان لا تخرج. نوح بيت هأيصل يأخذ عندكم مقامه.');
INSERT INTO `bible_verses_svd` VALUES ('22592', '33', '1', '12', 'لان الساكنة في ماروث اغتمّت لاجل خيراتها لان شرا قد نزل من عند الرب الى باب اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('22593', '33', '1', '13', 'شدّي المركبة بالجواد يا ساكنة لاخيش. هي اول خطية لابنة صهيون لانه فيك وجدت ذنوب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22594', '33', '1', '14', 'لذلك تعطين اطلاقا لمورشة جتّ. تصير بيوت اكزيب كاذبة لملوك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22595', '33', '1', '15', 'آتي اليك ايضا بالوارث يا ساكنة مريشة. يأتي الى عدلام مجد اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22596', '33', '1', '16', 'كوني قرعاء وجزّي من اجل بني تنعمك. وسّعي قرعتك كالنسر لانهم قد انتفوا عنك');
INSERT INTO `bible_verses_svd` VALUES ('22597', '33', '2', '1', 'ويل للمفتكرين بالبطل والصانعين الشر على مضاجعهم. في نور الصباح يفعلونه لانه في قدرة يدهم.');
INSERT INTO `bible_verses_svd` VALUES ('22598', '33', '2', '2', 'فانهم يشتهون الحقول ويغتصبونها والبيوت ويأخذونها ويظلمون الرجل وبيته والانسان وميراثه.');
INSERT INTO `bible_verses_svd` VALUES ('22599', '33', '2', '3', 'لذلك هكذا قال الرب. هانذا افتكر على هذه العشيرة بشر لا تزيلون منه اعناقكم ولا تسلكون بالتشامخ لانه زمان رديء');
INSERT INTO `bible_verses_svd` VALUES ('22600', '33', '2', '4', 'في ذلك اليوم ينطق عليكم بهجو ويرثى بمرثاة ويقال خربنا خرابا. بدل نصيب شعبي. كيف ينزعه عني. يقسم للمرتدّ حقولنا.');
INSERT INTO `bible_verses_svd` VALUES ('22601', '33', '2', '5', 'لذلك لا يكون لك من يلقي حبلا في نصيب بين جماعة الرب');
INSERT INTO `bible_verses_svd` VALUES ('22602', '33', '2', '6', 'يتنبأون قائلين لا تتنبأوا. لا يتنبأون عن هذه الأمور لا يزول العار');
INSERT INTO `bible_verses_svd` VALUES ('22603', '33', '2', '7', 'ايها المسمى بيت يعقوب هل قصرت روح الرب. أهذه افعاله. أليست اقوالي صالحة نحو من يسلك بالاستقامة.');
INSERT INTO `bible_verses_svd` VALUES ('22604', '33', '2', '8', 'ولكن بالامس قام شعبي كعدوّ. تنزعون الرداء عن الثوب من المجتازين بالطمأنينة ومن الراجعين من القتال.');
INSERT INTO `bible_verses_svd` VALUES ('22605', '33', '2', '9', 'تطردون نساء شعبي من بيت تنعّمهنّ تاخذون عن اطفالهنّ زينتي الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('22606', '33', '2', '10', 'قوموا واذهبوا لانه ليست هذه هي الراحة. من اجل نجاسة تهلك والهلاك شديد.');
INSERT INTO `bible_verses_svd` VALUES ('22607', '33', '2', '11', 'لو كان احد وهو سالك بالريح والكذب يكذب قائلا اتنبأ لك عن الخمر والمسكر لكان هو نبيّ هذا الشعب');
INSERT INTO `bible_verses_svd` VALUES ('22608', '33', '2', '12', 'اني اجمع جميعك يا يعقوب. اضمّ بقية اسرائيل. اضعهم معا كغنم الحظيرة كقطيع في وسط مرعاه يضجّ من الناس.');
INSERT INTO `bible_verses_svd` VALUES ('22609', '33', '2', '13', 'قد صعد الفاتك امامهم. يقتحمون ويعبرون من الباب ويخرجون منه ويجتاز ملكهم امامهم والرب في راسهم');
INSERT INTO `bible_verses_svd` VALUES ('22610', '33', '3', '1', 'وقلت اسمعوا يا رؤساء يعقوب وقضاة بيت اسرائيل. أليس لكم ان تعرفوا الحق.');
INSERT INTO `bible_verses_svd` VALUES ('22611', '33', '3', '2', 'المبغضين الخير والمحبين الشر النازعين جلودهم عنهم ولحمهم عن عظامهم.');
INSERT INTO `bible_verses_svd` VALUES ('22612', '33', '3', '3', 'والذين ياكلون لحم شعبي ويكشطون جلدهم عنهم ويهشمون عظامهم ويشققون كما في القدر وكاللحم في وسط المقلى.');
INSERT INTO `bible_verses_svd` VALUES ('22613', '33', '3', '4', 'حينئذ يصرخون الى الرب فلا يجيبهم بل يستر وجهه عنهم في ذلك الوقت كما اساءوا اعمالهم');
INSERT INTO `bible_verses_svd` VALUES ('22614', '33', '3', '5', 'هكذا قال الرب على الانبياء الذين يضلّون شعبي الذين ينهشون باسنانهم وينادون سلام. والذي لا يجعل في افواههم شيئا يفتحون عليه حربا.');
INSERT INTO `bible_verses_svd` VALUES ('22615', '33', '3', '6', 'لذلك تكون لكم ليلة بلا رؤيا. ظلام لكم بدون عرافة. وتغيب الشمس عن الانبياء ويظلم عليهم النهار.');
INSERT INTO `bible_verses_svd` VALUES ('22616', '33', '3', '7', 'فيخزى الراؤون ويخجل العرافون ويغطّون كلهم شواربهم لانه ليس جواب من الله.');
INSERT INTO `bible_verses_svd` VALUES ('22617', '33', '3', '8', 'لكنني انا ملآن قوّة روح الرب وحقا وبأسا لاخبر يعقوب بذنبه واسرائيل بخطيته');
INSERT INTO `bible_verses_svd` VALUES ('22618', '33', '3', '9', 'اسمعوا هذا يا رؤساء بيت يعقوب وقضاة بيت اسرائيل الذين يكرهون الحق ويعوّجون كل مستقيم.');
INSERT INTO `bible_verses_svd` VALUES ('22619', '33', '3', '10', 'الذين يبنون صهيون بالدماء واورشليم بالظلم.');
INSERT INTO `bible_verses_svd` VALUES ('22620', '33', '3', '11', 'رؤساؤها يقضون بالرشوة وكهنتها يعلّمون بالأجرة وانبياؤها يعرفون بالفضة وهم يتوكلون على الرب قائلين أليس الرب في وسطنا. لا يأتي علينا شر.');
INSERT INTO `bible_verses_svd` VALUES ('22621', '33', '3', '12', 'لذلك بسببكم تفلح صهيون كحقل وتصير اورشليم خربا وجبل البيت شوامخ وعر');
INSERT INTO `bible_verses_svd` VALUES ('22622', '33', '4', '1', 'ويكون في آخر الايام ان جبل بيت الرب يكون ثابتا في راس الجبال ويرتفع فوق التلال وتجري اليه شعوب.');
INSERT INTO `bible_verses_svd` VALUES ('22623', '33', '4', '2', 'وتسير امم كثيرة ويقولون هلم نصعد الى جبل الرب والى بيت اله يعقوب فيعلمنا من طرقه ونسلك في سبله لانه من صهيون تخرج الشريعة ومن اورشليم كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22624', '33', '4', '3', 'فيقضي بين شعوب كثيرين ينصف لامم قوّية بعيدة فيطبعون سيوفهم سككا ورماحهم مناجل. لا ترفع امة على امة سيفا ولا يتعلمون الحرب في ما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('22625', '33', '4', '4', 'بل يجلسون كل واحد تحت كرمته وتحت تينته ولا يكون من يرعب لان فم رب الجنود تكلم.');
INSERT INTO `bible_verses_svd` VALUES ('22626', '33', '4', '5', 'لان جميع الشعوب يسلكون كل واحد باسم الهه ونحن نسلك باسم الرب الهنا الى الدهر والابد');
INSERT INTO `bible_verses_svd` VALUES ('22627', '33', '4', '6', 'في ذلك اليوم يقول الرب اجمع الظالعة واضم المطرودة والتي اضررت بها');
INSERT INTO `bible_verses_svd` VALUES ('22628', '33', '4', '7', 'واجعل الظالعة بقيّة والمقصاة امة قوية ويملك الرب عليهم في جبل صهيون من الآن الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('22629', '33', '4', '8', 'وانت يا برج القطيع اكمة بنت صهيون اليك يأتي. ويجيء الحكم الاول ملك بنت اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('22630', '33', '4', '9', 'الآن لماذا تصرخين صراخا. أليس فيك ملك ام هلك مشيرك حتى اخذك وجع كالوالدة.');
INSERT INTO `bible_verses_svd` VALUES ('22631', '33', '4', '10', 'تلوّي ادفعي يا بنت صهيون كالوالدة لانك الآن تخرجين من المدينة وتسكنين في البرية وتأتين الى بابل. هناك تنقذين. هناك يفديك الرب من يد اعدائك');
INSERT INTO `bible_verses_svd` VALUES ('22632', '33', '4', '11', 'والآن قد اجتمعت عليك امم كثيرة الذين يقولون لتتدنّس ولتتفرس عيوننا في صهيون.');
INSERT INTO `bible_verses_svd` VALUES ('22633', '33', '4', '12', 'وهم لا يعرفون افكار الرب ولا يفهمون قصده انه قد جمعهم كحزم الى البيدر.');
INSERT INTO `bible_verses_svd` VALUES ('22634', '33', '4', '13', 'قومي ودوسي يا بنت صهيون لاني اجعل قرنك حديدا واظلافك اجعلها نحاسا فتسحقين شعوبا كثيرين واحرّم غنيمتهم للرب وثروتهم لسيد كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('22635', '33', '5', '1', 'الآن تتجيّشين يا بنت الجيوش. قد اقام علينا مترسة. يضربون قاضي اسرائيل بقضيب على خده.');
INSERT INTO `bible_verses_svd` VALUES ('22636', '33', '5', '2', 'اما انت يا بيت لحم افراتة وانت صغيرة ان تكوني بين الوف يهوذا فمنك يخرج لي الذي يكون متسلطا على اسرائيل ومخارجه منذ القديم منذ ايام الازل.');
INSERT INTO `bible_verses_svd` VALUES ('22637', '33', '5', '3', 'لذلك يسلّمهم الى حينما تكون قد ولدت والدة ثم ترجع بقية اخوته الى بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('22638', '33', '5', '4', 'ويقف ويرعى بقدرة الرب بعظمة اسم الرب الهه ويثبتون. لانه الآن يتعظم الى اقاصي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22639', '33', '5', '5', 'ويكون هذا سلاما. اذا دخل اشور في ارضنا واذا داس في قصورنا نقيم عليه سبعة رعاة وثمانية من امراء الناس.');
INSERT INTO `bible_verses_svd` VALUES ('22640', '33', '5', '6', 'فيرعون ارض اشور بالسيف وارض نمرود في ابوابها فينقذ من اشور اذا دخل ارضنا واذا داس تخومنا.');
INSERT INTO `bible_verses_svd` VALUES ('22641', '33', '5', '7', 'وتكون بقية يعقوب في وسط شعوب كثيرين كالندى من عند الرب كالوابل على العشب الذي لا ينتظر انسانا ولا يصبر لبني البشر.');
INSERT INTO `bible_verses_svd` VALUES ('22642', '33', '5', '8', 'وتكون بقية يعقوب بين الامم في وسط شعوب كثيرين كالاسد بين وحوش الوعر كشبل الاسد بين قطعان الغنم الذي اذا عبر يدوس ويفترس وليس من ينقذ.');
INSERT INTO `bible_verses_svd` VALUES ('22643', '33', '5', '9', 'لترتفع يدك على مبغضيك وينقرض كل اعدائك');
INSERT INTO `bible_verses_svd` VALUES ('22644', '33', '5', '10', 'ويكون في ذلك اليوم يقول الرب اني اقطع خيلك من وسطك وابيد مركباتك.');
INSERT INTO `bible_verses_svd` VALUES ('22645', '33', '5', '11', 'واقطع مدن ارضك واهدم كل حصونك.');
INSERT INTO `bible_verses_svd` VALUES ('22646', '33', '5', '12', 'واقطع السحر من يدك ولا يكون لك عائفون.');
INSERT INTO `bible_verses_svd` VALUES ('22647', '33', '5', '13', 'واقطع تماثيلك المنحوتة وانصابك من وسطك فلا تسجد لعمل يديك في ما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('22648', '33', '5', '14', 'واقلع سواريك من وسطك وابيد مدنك.');
INSERT INTO `bible_verses_svd` VALUES ('22649', '33', '5', '15', 'وبغضب وغيظ انتقم من الامم الذين لم يسمعوا');
INSERT INTO `bible_verses_svd` VALUES ('22650', '33', '6', '1', 'اسمعوا ما قاله الرب. قم خاصم لدى الجبال ولتسمع التلال صوتك.');
INSERT INTO `bible_verses_svd` VALUES ('22651', '33', '6', '2', 'اسمعي خصومة الرب ايتها الجبال ويا أسس الارض الدائمة. فان للرب خصومة مع شعبه وهو يحاكم اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('22652', '33', '6', '3', 'يا شعبي ماذا صنعت بك وبماذا اضجرتك. اشهد عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('22653', '33', '6', '4', 'اني اصعدتك من ارض مصر وفككتك من بيت العبودية وارسلت امامك موسى وهرون ومريم.');
INSERT INTO `bible_verses_svd` VALUES ('22654', '33', '6', '5', 'يا شعبي اذكر بماذا تآمر بالاق ملك موآب وبماذا اجابه بلعام بن بعور ــ من شطّيم الى الجلجال ــ لكي تعرف اجادة الرب');
INSERT INTO `bible_verses_svd` VALUES ('22655', '33', '6', '6', 'بم اتقدم الى الرب وانحني للاله العلي. هل اتقدم بمحرقات بعجول ابناء سنة.');
INSERT INTO `bible_verses_svd` VALUES ('22656', '33', '6', '7', 'هل يسرّ الرب بالوف الكباش بربوات انهار زيت. هل اعطي بكري عن معصيتي ثمرة جسدي عن خطية نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('22657', '33', '6', '8', 'قد اخبرك ايها الانسان ما هو صالح. وماذا يطلبه منك الرب ألا ان تصنع الحق وتحب الرحمة وتسلك متواضعا مع الهك');
INSERT INTO `bible_verses_svd` VALUES ('22658', '33', '6', '9', 'صوت الرب ينادي للمدينة والحكمة ترى اسمك. اسمعوا للقضيب ومن رسمه.');
INSERT INTO `bible_verses_svd` VALUES ('22659', '33', '6', '10', 'أفي بيت الشرير بعد كنوز شر وإيفة ناقصة ملعونة.');
INSERT INTO `bible_verses_svd` VALUES ('22660', '33', '6', '11', 'هل اتزكى مع موازين الشر ومع كيس معايير الغش.');
INSERT INTO `bible_verses_svd` VALUES ('22661', '33', '6', '12', 'فان اغنياءها ملآنون ظلما وسكانها يتكلمون بالكذب ولسانهم في فمهم غاشّ.');
INSERT INTO `bible_verses_svd` VALUES ('22662', '33', '6', '13', 'فانا قد جعلت جروحك عديمة الشفاء مخربا من اجل خطاياك.');
INSERT INTO `bible_verses_svd` VALUES ('22663', '33', '6', '14', 'انت تأكل ولا تشبع وجوعك في جوفك. وتعزّل ولا تنجي والذي تنجيه ادفعه الى السيف.');
INSERT INTO `bible_verses_svd` VALUES ('22664', '33', '6', '15', 'انت تزرع ولا تحصد. انت تدوس زيتونا ولا تدهن بزيت وسلافة ولا تشرب خمرا.');
INSERT INTO `bible_verses_svd` VALUES ('22665', '33', '6', '16', 'وتحفظ فرائض عمري وجميع اعمال بيت اخآب. وتسلكون بمشوراتهم لكي اسلمك للخراب وسكانها للصفير فتحملون عار شعبي');
INSERT INTO `bible_verses_svd` VALUES ('22666', '33', '7', '1', 'ويل لي لاني صرت كجنى الصيف كخصاصة القطاف لا عنقود للأكل ولا باكورة تينة اشتهتها نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('22667', '33', '7', '2', 'قد باد التقي من الارض وليس مستقيم بين الناس. جميعهم يكمنون للدماء يصطادون بعضهم بعضا بشبكة.');
INSERT INTO `bible_verses_svd` VALUES ('22668', '33', '7', '3', 'اليدان الى الشر مجتهدتان. الرئيس طالب والقاضي بالهدية والكبير متكلم بهوى نفسه فيعكّشونها.');
INSERT INTO `bible_verses_svd` VALUES ('22669', '33', '7', '4', 'احسنهم مثل العوسج واعدلهم من سياج الشوك. يوم مراقبيك عقابك قد جاء. الآن يكون ارتباكهم');
INSERT INTO `bible_verses_svd` VALUES ('22670', '33', '7', '5', 'لا تأتمنوا صاحبا لا تثقوا بصديق. احفظ ابواب فمك عن المضطجعة في حضنك.');
INSERT INTO `bible_verses_svd` VALUES ('22671', '33', '7', '6', 'لان الابن مستهين بالأب والبنت قائمة على امها والكنة على حماتها واعداء الانسان اهل بيته');
INSERT INTO `bible_verses_svd` VALUES ('22672', '33', '7', '7', 'ولكنني اراقب الرب اصبر لاله خلاصي. يسمعني الهي.');
INSERT INTO `bible_verses_svd` VALUES ('22673', '33', '7', '8', 'لا تشمتي بي يا عدوّتي. اذا سقطت اقوم. اذا جلست في الظلمة فالرب نور لي.');
INSERT INTO `bible_verses_svd` VALUES ('22674', '33', '7', '9', 'احتمل غضب الرب لاني اخطأت اليه حتى يقيم دعواي ويجري حقي. سيخرجني الى النور سانظر برّه.');
INSERT INTO `bible_verses_svd` VALUES ('22675', '33', '7', '10', 'وترى عدوتي فيغطيها الخزي القائلة لي اين هو الرب الهك. عيناي ستنظران اليها. الآن تصير للدوس كطين الأزقة');
INSERT INTO `bible_verses_svd` VALUES ('22676', '33', '7', '11', 'يوم بناء حيطانك ذلك اليوم يبعد الميعاد.');
INSERT INTO `bible_verses_svd` VALUES ('22677', '33', '7', '12', 'هو يوم يأتون اليك من اشور ومدن مصر ومن مصر الى النهر. ومن البحر الى البحر. ومن الجبل الى الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('22678', '33', '7', '13', 'ولكن تصير الارض خربة بسبب سكانها من اجل ثمر افعالهم');
INSERT INTO `bible_verses_svd` VALUES ('22679', '33', '7', '14', 'ارع بعصاك شعبك غنم ميراثك ساكنة وحدها في وعر في وسط الكرمل. لترع في باشان وجلعاد كايام القدم.');
INSERT INTO `bible_verses_svd` VALUES ('22680', '33', '7', '15', 'كايام خروجك من ارض مصر أريه عجائب.');
INSERT INTO `bible_verses_svd` VALUES ('22681', '33', '7', '16', 'ينظر الامم ويخجلون من كل بطشهم. يضعون ايديهم على افواههم وتصمّ آذانهم.');
INSERT INTO `bible_verses_svd` VALUES ('22682', '33', '7', '17', 'يلحسون التراب كالحية. كزواحف الارض يخرجون بالرعدة من حصونهم يأتون بالرعب الى الرب الهنا ويخافون منك');
INSERT INTO `bible_verses_svd` VALUES ('22683', '33', '7', '18', 'من هو اله مثلك غافر الاثم وصافح عن الذنب لبقية ميراثه. لا يحفظ الى الابد غضبه فانه يسرّ بالرأفة.');
INSERT INTO `bible_verses_svd` VALUES ('22684', '33', '7', '19', 'يعود يرحمنا يدوس آثامنا وتطرح في اعماق البحر جميع خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('22685', '33', '7', '20', 'تصنع الامانة ليعقوب والرأفة لابراهيم اللتين حلفت لآبائنا منذ ايام القدم');
INSERT INTO `bible_verses_svd` VALUES ('22686', '34', '1', '1', 'وحي على نينوى. سفر رؤيا ناحوم الالقوشي');
INSERT INTO `bible_verses_svd` VALUES ('22687', '34', '1', '2', 'الرب اله غيور ومنتقم. الرب منتقم وذو سخط. الرب منتقم من مبغضيه وحافظ غضبه على اعدائه.');
INSERT INTO `bible_verses_svd` VALUES ('22688', '34', '1', '3', 'الرب بطيء الغضب وعظيم القدرة ولكنه لا يبرئ البتة. الرب في الزوبعة وفي العاصف طريقه والسحاب غبار رجليه');
INSERT INTO `bible_verses_svd` VALUES ('22689', '34', '1', '4', 'ينتهر البحر فينشفه ويجفف جميع الانهار. يذبل باشان والكرمل وزهر لبنان يذبل.');
INSERT INTO `bible_verses_svd` VALUES ('22690', '34', '1', '5', 'الجبال ترجف منه والتلال تذوب والارض ترفع من وجهه والعالم وكل الساكنين فيه.');
INSERT INTO `bible_verses_svd` VALUES ('22691', '34', '1', '6', 'من يقف امام سخطه ومن يقوم في حمو غضبه. غيظه ينسكب كالنار والصخور تنهدم منه.');
INSERT INTO `bible_verses_svd` VALUES ('22692', '34', '1', '7', 'صالح هو الرب حصن في يوم الضيق وهو يعرف المتوكلين عليه.');
INSERT INTO `bible_verses_svd` VALUES ('22693', '34', '1', '8', 'ولكن بطوفان عابر يصنع هلاكا تاما لموضعها واعداؤه يتبعهم ظلام');
INSERT INTO `bible_verses_svd` VALUES ('22694', '34', '1', '9', 'ماذا تفتكرون على الرب. هو صانع هلاكا تاما. لا يقوم الضيق مرتين.');
INSERT INTO `bible_verses_svd` VALUES ('22695', '34', '1', '10', 'فانهم وهم مشتبكون مثل الشوك وسكرانون كمن خمرهم يؤكلون كالقش اليابس بالكمال.');
INSERT INTO `bible_verses_svd` VALUES ('22696', '34', '1', '11', 'منك خرج المفتكر على الرب شرا المشير بالهلاك');
INSERT INTO `bible_verses_svd` VALUES ('22697', '34', '1', '12', 'هكذا قال الرب. ان كانوا سالمين وكثيرين هكذا فهكذا يجزّون فيعبر. اذللتك. لا اذلّك ثانية.');
INSERT INTO `bible_verses_svd` VALUES ('22698', '34', '1', '13', 'والآن اكسر نيره عنك واقطع ربطك.');
INSERT INTO `bible_verses_svd` VALUES ('22699', '34', '1', '14', 'ولكن قد اوصى عنك الرب لا يزرع من اسمك في ما بعد. اني اقطع من بيت الهك التماثيل المنحوتة والمسبوكة. اجعله قبرك لانك صرت حقيرا');
INSERT INTO `bible_verses_svd` VALUES ('22700', '34', '1', '15', 'هوذا على الجبال قدما مبشّر مناد بالسلام عيّدي يا يهوذا اعيادك اوفي نذورك فانه لا يعود يعبر فيك ايضا المهلك. قد انقرض كله');
INSERT INTO `bible_verses_svd` VALUES ('22701', '34', '2', '1', 'قد ارتفعت المقمعة على وجهك. احرس الحصن راقب الطريق شدّد الحقوين مكّن القوة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('22702', '34', '2', '2', 'فان الرب يرد عظمة يعقوب كعظمة اسرائيل لان السالبين قد سلبوهم واتلفوا قضبان كرومهم.');
INSERT INTO `bible_verses_svd` VALUES ('22703', '34', '2', '3', 'ترس ابطاله محمّر. رجال الجيش قرمزيّون. المركبات بنار الفولاذ في يوم اعداده. والسرو يهتزّ.');
INSERT INTO `bible_verses_svd` VALUES ('22704', '34', '2', '4', 'تهيج المركبات في الازقة. تتراكض في الساحات. منظرها كمصابيح. تجري كالبروق');
INSERT INTO `bible_verses_svd` VALUES ('22705', '34', '2', '5', 'يذكر عظماءه. يتعثرون في مشيهم. يسرعون الى سورها وقد اقيمت المترسة.');
INSERT INTO `bible_verses_svd` VALUES ('22706', '34', '2', '6', 'ابواب الانهار انفتحت والقصر قد ذاب.');
INSERT INTO `bible_verses_svd` VALUES ('22707', '34', '2', '7', 'وهصّب قد انكشفت. أطلعت. وجواريها تئنّ كصوت الحمام ضاربات على صدورهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('22708', '34', '2', '8', 'ونينوى كبركة ماء منذ كانت ولكنهم الآن هاربون. قفوا قفوا ولا ملتفت.');
INSERT INTO `bible_verses_svd` VALUES ('22709', '34', '2', '9', 'انهبوا فضة انهبوا ذهبا فلا نهاية للتحف للكثرة من كل متاع شهي.');
INSERT INTO `bible_verses_svd` VALUES ('22710', '34', '2', '10', 'فراغ وخلاء وخراب وقلب ذائب وارتخاء ركب ووجع في كل حقو. واوجه جميعهم تجمع حمرة');
INSERT INTO `bible_verses_svd` VALUES ('22711', '34', '2', '11', 'اين مأوى الأسود ومرعى اشبال الأسود. حيث يمشي الاسد واللبوة وشبل الاسد وليس من يخوّف.');
INSERT INTO `bible_verses_svd` VALUES ('22712', '34', '2', '12', 'الاسد المفترس لحاجة جرائه والخانق لاجل لبواته حتى ملأ مغاراته فرائس ومآويه مفترسات.');
INSERT INTO `bible_verses_svd` VALUES ('22713', '34', '2', '13', 'ها انا عليك يقول رب الجنود. فاحرق مركباتك دخانا واشبالك ياكلها السيف واقطع من الارض فرائسك ولا يسمع ايضا صوت رسلك');
INSERT INTO `bible_verses_svd` VALUES ('22714', '34', '3', '1', 'ويل لمدينة الدماء. كلها ملآنة كذبا وخطفا. لا يزول الافتراس.');
INSERT INTO `bible_verses_svd` VALUES ('22715', '34', '3', '2', 'صوت السوط وصوت رعشة البكر وخيل تخبّ ومركبات تقفز');
INSERT INTO `bible_verses_svd` VALUES ('22716', '34', '3', '3', 'وفرسان تنهض ولهيب السيف وبريق الرمح وكثرة جرحى ووفرة قتلى ولا نهاية للجثث. يعثرون بجثثهم');
INSERT INTO `bible_verses_svd` VALUES ('22717', '34', '3', '4', 'من اجل زنى الزانية الحسنة الجمال صاحبة السحر البائعة امما بزناها وقبائل بسحرها.');
INSERT INTO `bible_verses_svd` VALUES ('22718', '34', '3', '5', 'هانذا عليك يقول رب الجنود فاكشف اذيالك الى فوق وجهك وأري الامم عورتك والممالك خزيك.');
INSERT INTO `bible_verses_svd` VALUES ('22719', '34', '3', '6', 'واطرح عليك اوساخا واهينك واجعلك عبرة.');
INSERT INTO `bible_verses_svd` VALUES ('22720', '34', '3', '7', 'ويكون كل من يراك يهرب منك ويقول خربت نينوى من يرثي لها. من اين اطلب لك معزّين');
INSERT INTO `bible_verses_svd` VALUES ('22721', '34', '3', '8', 'هل انت افضل من نوأمون الجالسة بين الانهار حولها المياه التي هي حصن البحر ومن البحر سورها.');
INSERT INTO `bible_verses_svd` VALUES ('22722', '34', '3', '9', 'كوش قوتها مع مصر وليست نهاية. فوط ولوبيم كانوا معونتك.');
INSERT INTO `bible_verses_svd` VALUES ('22723', '34', '3', '10', 'هي ايضا قد مضت الى المنفى بالسبي واطفالها حطّمت في راس جميع الازقة وعلى اشرافها القوا قرعة وجميع عظمائها تقيدوا بالقيود.');
INSERT INTO `bible_verses_svd` VALUES ('22724', '34', '3', '11', 'انت ايضا تسكرين تكونين خافية. انت ايضا تطلبين حصنا بسبب العدو');
INSERT INTO `bible_verses_svd` VALUES ('22725', '34', '3', '12', 'جميع قلاعك اشجار تين بالبواكير اذا انهزّت تسقط في فم الآكل.');
INSERT INTO `bible_verses_svd` VALUES ('22726', '34', '3', '13', 'هوذا شعبك نساء في وسطك. تنفتح لاعدائك ابواب ارضك. تأكل النار مغاليقك.');
INSERT INTO `bible_verses_svd` VALUES ('22727', '34', '3', '14', 'استقي لنفسك ماء للحصار. اصلحي قلاعك ادخلي في الطين ودوسي في الملاط. اصلحي الملبن.');
INSERT INTO `bible_verses_svd` VALUES ('22728', '34', '3', '15', 'هناك تأكلك نار يقطعك سيف يأكلك كالغوغاء. تكاثري كالغوغاء تعاظمي كالجراد.');
INSERT INTO `bible_verses_svd` VALUES ('22729', '34', '3', '16', 'اكثرت تجّارك اكثر من نجوم السماء. الغوغاء جنّحت وطارت.');
INSERT INTO `bible_verses_svd` VALUES ('22730', '34', '3', '17', 'رؤساؤك كالجراد وولاتك كحرجلة الجراد الحالّة على الجدران في يوم البرد. تشرق الشمس فتطير ولا يعرف مكانها اين هو.');
INSERT INTO `bible_verses_svd` VALUES ('22731', '34', '3', '18', 'نعست رعاتك يا ملك اشور اضطجعت عظماؤك تشتّت شعبك على الجبال ولا من يجمع.');
INSERT INTO `bible_verses_svd` VALUES ('22732', '34', '3', '19', 'ليس جبر لانكسارك. جرحك عديم الشفاء. كل الذين يسمعون خبرك يصفّقون بايديهم عليك لانه على من لم يمرّ شرّك على الدوام');
INSERT INTO `bible_verses_svd` VALUES ('22733', '35', '1', '1', 'الوحي الذي رآه حبقوق النبي ـــ');
INSERT INTO `bible_verses_svd` VALUES ('22734', '35', '1', '2', 'حتى متى يا رب ادعو وانت لا تسمع اصرخ اليك من الظلم وانت لا تخلّص.');
INSERT INTO `bible_verses_svd` VALUES ('22735', '35', '1', '3', 'لم تريني اثما وتبصر جورا. وقدامي اغتصاب وظلم ويحدث خصام وترفع المخاصمة نفسها.');
INSERT INTO `bible_verses_svd` VALUES ('22736', '35', '1', '4', 'لذلك جمدت الشريعة ولا يخرج الحكم بتّة لان الشرير يحيط بالصدّيق فلذلك يخرج الحكم معوّجا');
INSERT INTO `bible_verses_svd` VALUES ('22737', '35', '1', '5', 'انظروا بين الامم وابصروا وتحيّروا حيرة. لاني عامل عملا في ايامكم لا تصدقون به ان أخبر به.');
INSERT INTO `bible_verses_svd` VALUES ('22738', '35', '1', '6', 'فهانذا مقيم الكلدانيين الامّة المرّة القاحمة السالكة في رحاب الارض لتملك مساكن ليست لها.');
INSERT INTO `bible_verses_svd` VALUES ('22739', '35', '1', '7', 'هي هائلة ومخوفة. من قبل نفسها يخرج حكمها وجلالها.');
INSERT INTO `bible_verses_svd` VALUES ('22740', '35', '1', '8', 'وخيلها اسرع من النمور وأحدّ من ذئاب المساء وفرسانها ينتشرون وفرسانها يأتون من بعيد ويطيرون كالنسر المسرع الى الأكل.');
INSERT INTO `bible_verses_svd` VALUES ('22741', '35', '1', '9', 'ياتون كلهم للظلم. منظر وجوههم الى قدام ويجمعون سبيا كالرمل.');
INSERT INTO `bible_verses_svd` VALUES ('22742', '35', '1', '10', 'وهي تسخر من الملوك والرؤساء ضحكة لها. وتضحك على كل حصن وتكوّم التراب وتاخذه.');
INSERT INTO `bible_verses_svd` VALUES ('22743', '35', '1', '11', 'ثم تتعدّى روحها فتعبر وتأثم. هذه قوتها الهها');
INSERT INTO `bible_verses_svd` VALUES ('22744', '35', '1', '12', 'ألست انت منذ الازل يا رب الهي قدوسي. لا نموت. يا رب للحكم جعلتها ويا صخر للتأديب اسستها.');
INSERT INTO `bible_verses_svd` VALUES ('22745', '35', '1', '13', 'عيناك اطهر من ان تنظرا الشر ولا تستطيع النظر الى الجور فلم تنظر الى الناهبين وتصمت حين يبلع الشرير من هو ابرّ منه.');
INSERT INTO `bible_verses_svd` VALUES ('22746', '35', '1', '14', 'وتجعل الناس كسمك البحر كدبابات لا سلطان لها.');
INSERT INTO `bible_verses_svd` VALUES ('22747', '35', '1', '15', 'تطلع الكل بشصّها وتصطادهم بشبكتها وتجمعهم في مصيدتها فلذلك تفرح وتبتهج.');
INSERT INTO `bible_verses_svd` VALUES ('22748', '35', '1', '16', 'لذلك تذبح لشبكتها وتبخّر لمصيدتها لانه بهما سمن نصيبها وطعامها مسمّن.');
INSERT INTO `bible_verses_svd` VALUES ('22749', '35', '1', '17', 'أفلأجل هذا تفرغ شبكتها ولا تعفو عن قتل الامم دائما');
INSERT INTO `bible_verses_svd` VALUES ('22750', '35', '2', '1', 'على مرصدي اقف وعلى الحصن انتصب واراقب لارى ماذا يقول لي وماذا اجيب عن شكواي.');
INSERT INTO `bible_verses_svd` VALUES ('22751', '35', '2', '2', 'فاجابني الرب وقال اكتب الرؤيا وانقشها على الالواح لكي يركض قارئها.');
INSERT INTO `bible_verses_svd` VALUES ('22752', '35', '2', '3', 'لان الرؤيا بعد الى الميعاد وفي النهاية تتكلم ولا تكذب. ان توانت فانتظرها لانها ستاتي اتيانا ولا تتأخر');
INSERT INTO `bible_verses_svd` VALUES ('22753', '35', '2', '4', 'هوذا منتفخة غير مستقيمة نفسه فيه. والبار بايمانه يحيا.');
INSERT INTO `bible_verses_svd` VALUES ('22754', '35', '2', '5', 'وحقا ان الخمر غادرة. الرجل متكبر ولا يهدأ. الذي قد وسّع نفسه كالهاوية وهو كالموت فلا يشبع بل يجمع الى نفسه كل الامم ويضم الى نفسه جميع الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('22755', '35', '2', '6', 'فهلا ينطق هؤلاء كلهم بهجو عليه ولغز شماتة به ويقولون ويل للمكثّر ما ليس له. الى متى. وللمثقّل نفسه رهونا.');
INSERT INTO `bible_verses_svd` VALUES ('22756', '35', '2', '7', 'ألا يقوم بغتة مقارضوك ويستيقظ مزعزعوك فتكون غنيمة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('22757', '35', '2', '8', 'لانك سلبت امما كثيرة فبقية الشعوب كلها تسلبك لدماء الناس وظلم الارض والمدينة وجميع الساكنين فيها');
INSERT INTO `bible_verses_svd` VALUES ('22758', '35', '2', '9', 'ويل للمكسب بيته كسبا شريرا ليجعل عشّه في العلو لينجو من كف الشر.');
INSERT INTO `bible_verses_svd` VALUES ('22759', '35', '2', '10', 'تآمرت الخزي لبيتك. ابادة شعوب كثيرة وانت مخطئ لنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('22760', '35', '2', '11', 'لان الحجر يصرخ من الحائط فيجيبه الجائز من الخشب');
INSERT INTO `bible_verses_svd` VALUES ('22761', '35', '2', '12', 'ويل للباني مدينة بالدماء وللمؤسس قرية بالاثم.');
INSERT INTO `bible_verses_svd` VALUES ('22762', '35', '2', '13', 'أليس من قبل رب الجنود ان الشعوب يتعبون للنار والامم للباطل يعيون.');
INSERT INTO `bible_verses_svd` VALUES ('22763', '35', '2', '14', 'لان الارض تمتلئ من معرفة مجد الرب كما تغطي المياه البحر');
INSERT INTO `bible_verses_svd` VALUES ('22764', '35', '2', '15', 'ويل لمن يسقي صاحبه سافحا حموك ومسكرا ايضا للنظر الى عوراتهم.');
INSERT INTO `bible_verses_svd` VALUES ('22765', '35', '2', '16', 'قد شبعت خزيا عوضا عن المجد. فاشرب انت ايضا واكشف غرلتك. تدور اليك كاس يمين الرب. وقياء الخزي على مجدك.');
INSERT INTO `bible_verses_svd` VALUES ('22766', '35', '2', '17', 'لان ظلم لبنان يغطيك واغتصاب البهائم الذي روّعها لاجل دماء الناس وظلم الارض والمدينة وجميع الساكنين فيها');
INSERT INTO `bible_verses_svd` VALUES ('22767', '35', '2', '18', 'ماذا نفع التمثال المنحوت حتى نحته صانعه او المسبوك ومعلّم الكذب حتى ان الصانع صنعة يتكل عليها فيصنع اوثانا بكما.');
INSERT INTO `bible_verses_svd` VALUES ('22768', '35', '2', '19', 'ويل للقائل للعود استيقظ وللحجر الاصم انتبه. أهو يعلّم. ها هو مطلي بالذهب والفضة ولا روح البتة في داخله.');
INSERT INTO `bible_verses_svd` VALUES ('22769', '35', '2', '20', 'اما الرب ففي هيكل قدسه. فاسكتي قدامه يا كل الارض');
INSERT INTO `bible_verses_svd` VALUES ('22770', '35', '3', '1', 'صلاة لحبقوق النبي على الشجويّة');
INSERT INTO `bible_verses_svd` VALUES ('22771', '35', '3', '2', 'يا رب قد سمعت خبرك فجزعت. يا رب عملك في وسط السنين أحيه. في وسط السنين عرّف. في الغضب اذكر الرحمة');
INSERT INTO `bible_verses_svd` VALUES ('22772', '35', '3', '3', 'الله جاء من تيمان والقدوس من جبل فاران. سلاه. جلاله غطى السموات والارض امتلأت من تسبيحه.');
INSERT INTO `bible_verses_svd` VALUES ('22773', '35', '3', '4', 'وكان لمعان كالنور. له من يده شعاع وهناك استتار قدرته.');
INSERT INTO `bible_verses_svd` VALUES ('22774', '35', '3', '5', 'قدامه ذهب الوبأ وعند رجليه خرجت الحمّى.');
INSERT INTO `bible_verses_svd` VALUES ('22775', '35', '3', '6', 'وقف وقاس الارض. نظر فرجف الامم ودكّت الجبال الدهرية وخسفت اكام القدم. مسالك الازل له.');
INSERT INTO `bible_verses_svd` VALUES ('22776', '35', '3', '7', 'رأيت خيام كوشان تحت بلية. رجفت شقق ارض مديان.');
INSERT INTO `bible_verses_svd` VALUES ('22777', '35', '3', '8', 'هل على الانهار حمي يا رب هل على الانهار غضبك او على البحر سخطك حتى انك ركبت خيلك مركباتك مركبات الخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('22778', '35', '3', '9', 'عرّيت قوسك تعرية. سباعيّات سهام كلمتك. سلاه. شققت الارض انهارا.');
INSERT INTO `bible_verses_svd` VALUES ('22779', '35', '3', '10', 'ابصرتك ففزعت الجبال. سيل المياه طما. اعطت اللجّة صوتها. رفعت يديها الى العلاء.');
INSERT INTO `bible_verses_svd` VALUES ('22780', '35', '3', '11', 'الشمس والقمر وقفا في بروجهما لنور سهامك الطائرة للمعان برق مجدك.');
INSERT INTO `bible_verses_svd` VALUES ('22781', '35', '3', '12', 'بغضب خطرت في الارض. بسخط دست الامم.');
INSERT INTO `bible_verses_svd` VALUES ('22782', '35', '3', '13', 'خرجت لخلاص شعبك لخلاص مسيحك. سحقت راس بيت الشرير معرّيا الاساس حتى العنق. سلاه.');
INSERT INTO `bible_verses_svd` VALUES ('22783', '35', '3', '14', 'ثقبت بسهامه راس قبائله. عصفوا لتشتيتي. ابتهاجهم كما لأكل المسكين في الخفية.');
INSERT INTO `bible_verses_svd` VALUES ('22784', '35', '3', '15', 'سلكت البحر بخيلك كوم المياه الكثيرة');
INSERT INTO `bible_verses_svd` VALUES ('22785', '35', '3', '16', 'سمعت فارتعدت احشائي. من الصوت رجفت شفتاي. دخل النخر في عظامي وارتعدت في مكاني لاستريح في يوم الضيق عند صعود الشعب الذي يزحمنا.');
INSERT INTO `bible_verses_svd` VALUES ('22786', '35', '3', '17', 'فمع انه لا يزهر التين ولا يكون حمل في الكروم يكذب عمل الزيتونة والحقول لا تصنع طعاما ينقطع الغنم من الحظيرة ولا بقر في المذاود');
INSERT INTO `bible_verses_svd` VALUES ('22787', '35', '3', '18', 'فاني ابتهج بالرب وافرح باله خلاصي.');
INSERT INTO `bible_verses_svd` VALUES ('22788', '35', '3', '19', 'الرب السيد قوّتي ويجعل قدميّ كالايائل ويمشيني على مرتفعاتي. لرئيس المغنين على آلاتي ذوات الاوتار');
INSERT INTO `bible_verses_svd` VALUES ('22789', '36', '1', '1', 'كلمة الرب التي صارت الى صفنيا بن كوشي بن جدليا بن امريا بن حزقيا في ايام يوشيا بن آمون ملك يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('22790', '36', '1', '2', 'نزعا انزع الكل عن وجه الارض يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22791', '36', '1', '3', 'انزع الانسان والحيوان. انزع طيور السماء وسمك البحر والمعاثر مع الاشرار واقطع الانسان عن وجه الارض يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22792', '36', '1', '4', 'وامد يدي على يهوذا وعلى كل سكان اورشليم واقطع من هذا المكان بقية البعل اسم الكماريم مع الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('22793', '36', '1', '5', 'والساجدين على السطوح لجند السماء والساجدين الحالفين بالرب والحالفين بملكوم');
INSERT INTO `bible_verses_svd` VALUES ('22794', '36', '1', '6', 'والمرتدين من وراء الرب والذين لم يطلبوا الرب ولا سألوا عنه');
INSERT INTO `bible_verses_svd` VALUES ('22795', '36', '1', '7', 'اسكت قدام السيد الرب لان يوم الرب قريب. لان الرب قد اعدّ ذبيحة قدس مدعويه.');
INSERT INTO `bible_verses_svd` VALUES ('22796', '36', '1', '8', 'ويكون في يوم ذبيحة الرب اني اعاقب الرؤساء وبني الملك وجميع اللابسين لباسا غريبا.');
INSERT INTO `bible_verses_svd` VALUES ('22797', '36', '1', '9', 'وفي ذلك اليوم اعاقب كل الذين يقفزون من فوق العتبة الذين يملأون بيت سيدهم ظلما وغشّا.');
INSERT INTO `bible_verses_svd` VALUES ('22798', '36', '1', '10', 'ويكون في ذلك اليوم يقول الرب صوت صراخ من باب السمك وولولة من القسم الثاني وكسر عظيم من الاكام.');
INSERT INTO `bible_verses_svd` VALUES ('22799', '36', '1', '11', 'ولولوا يا سكان مكتيش لان كل شعب كنعان باد. انقطع كل الحاملين الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('22800', '36', '1', '12', 'ويكون في ذلك الوقت اني افتش اورشليم بالسّرج واعاقب الرجال الجامدين على درديهم القائلين في قلوبهم ان الرب لا يحسن ولا يسيء.');
INSERT INTO `bible_verses_svd` VALUES ('22801', '36', '1', '13', 'فتكون ثروتهم غنيمة وبيوتهم خرابا ويبنون بيوتا ولا يسكنونها ويغرسون كروما ولا يشربون خمرها');
INSERT INTO `bible_verses_svd` VALUES ('22802', '36', '1', '14', 'قريب يوم الرب العظيم قريب وسريع جدا. صوت يوم الرب. يصرخ حينئذ الجبار مرّا.');
INSERT INTO `bible_verses_svd` VALUES ('22803', '36', '1', '15', 'ذلك اليوم يوم سخط يوم ضيق وشدّة يوم خراب ودمار يوم ظلام وقتام يوم سحاب وضباب');
INSERT INTO `bible_verses_svd` VALUES ('22804', '36', '1', '16', 'يوم بوق وهتاف على المدن المحصّنة وعلى الشرف الرفيعة.');
INSERT INTO `bible_verses_svd` VALUES ('22805', '36', '1', '17', 'واضايق الناس فيمشون كالعمي لانهم اخطأوا الى الرب فيسفح دمهم كالتراب ولحمهم كالجلّة.');
INSERT INTO `bible_verses_svd` VALUES ('22806', '36', '1', '18', 'لا فضتهم ولا ذهبهم يستطيع انقاذهم في يوم غضب الرب بل بنار غيرته تؤكل الارض كلها. لانه يصنع فناء باغتا لكل سكان الارض');
INSERT INTO `bible_verses_svd` VALUES ('22807', '36', '2', '1', 'تجمّعي واجتمعي يا ايتها الامة غير المستحية');
INSERT INTO `bible_verses_svd` VALUES ('22808', '36', '2', '2', 'قبل ولادة القضاء. كالعصافة عبر اليوم. قبل ان ياتي عليكم حمو غضب الرب قبل ان يأتي عليكم يوم سخط الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22809', '36', '2', '3', 'اطلبوا الرب يا جميع بائسي الارض الذين فعلوا حكمه. اطلبوا البرّ. اطلبوا التواضع. لعلكم تسترون في يوم سخط الرب');
INSERT INTO `bible_verses_svd` VALUES ('22810', '36', '2', '4', 'لان غزة تكون متروكة واشقلون للخراب. اشدود عند الظهيرة يطردونها وعقرون تستأصل.');
INSERT INTO `bible_verses_svd` VALUES ('22811', '36', '2', '5', 'ويل لسكان ساحل البحر امة الكريتيين. كلمة الرب عليكم. يا كنعان ارض الفلسطينيين اني اخربك بلا ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('22812', '36', '2', '6', 'ويكون ساحل البحر مرعى بآبار للرعاة وحظائر للغنم.');
INSERT INTO `bible_verses_svd` VALUES ('22813', '36', '2', '7', 'ويكون الساحل لبقية بيت يهوذا عليه يرعون. في بيوت اشقلون عند المساء يربضون لان الرب الههم يتعهّدهم ويرد سبيهم');
INSERT INTO `bible_verses_svd` VALUES ('22814', '36', '2', '8', 'قد سمعت تعيير موآب وتجاديف بني عمّون التي بها عيّروا شعبي وتعظّموا على تخمهم.');
INSERT INTO `bible_verses_svd` VALUES ('22815', '36', '2', '9', 'فلذلك حيّ انا يقول رب الجنود اله اسرائيل ان موآب تكون كسدوم وبنو عمون كعمورة ملك القريص وحفرة ملح وخرابا الى الابد. تنهبهم بقية شعبي وبقية امّتي تمتلكهم.');
INSERT INTO `bible_verses_svd` VALUES ('22816', '36', '2', '10', 'هذا لهم عوض تكبّرهم لانهم عيّروا وتعظموا على شعب رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22817', '36', '2', '11', 'الرب مخيف اليهم لانه يهزل جميع آلهة الارض فسيسجد له الناس كل واحد من مكانه كل جزائر الامم');
INSERT INTO `bible_verses_svd` VALUES ('22818', '36', '2', '12', 'وانتم يا ايها الكوشيون. قتلى سيفي هم.');
INSERT INTO `bible_verses_svd` VALUES ('22819', '36', '2', '13', 'ويمد يده على الشمال ويبيد اشور ويجعل نينوى خرابا يابسة كالقفر.');
INSERT INTO `bible_verses_svd` VALUES ('22820', '36', '2', '14', 'فتربض في وسطها القطعان كل طوائف الحيوان. القوق ايضا والقنفذ يأويان الى تيجان عمدها. صوت ينعب في الكوى. خراب على الاعتاب لانه قد تعرّى أرزيّها.');
INSERT INTO `bible_verses_svd` VALUES ('22821', '36', '2', '15', 'هذه هي المدينة المبتهجة الساكنة مطمئنة القائلة في قلبها انا وليس غيري. كيف صارت خرابا مربضا للحيوان. كل عابر بها يصفر ويهزّ يده');
INSERT INTO `bible_verses_svd` VALUES ('22822', '36', '3', '1', 'ويل للمتمردة المنجسة المدينة الجائرة.');
INSERT INTO `bible_verses_svd` VALUES ('22823', '36', '3', '2', 'لم تسمع الصوت. لم تقبل التاديب. لم تتكل على الرب. لم تتقرب الى الهها.');
INSERT INTO `bible_verses_svd` VALUES ('22824', '36', '3', '3', 'رؤساؤها في وسطها اسود زائرة. قضاتها ذئاب مساء لا يبقون شيئا الى الصباح.');
INSERT INTO `bible_verses_svd` VALUES ('22825', '36', '3', '4', 'انبياؤها متفاخرون اهل غدرات. كهنتها نجّسوا القدس خالفوا الشريعة.');
INSERT INTO `bible_verses_svd` VALUES ('22826', '36', '3', '5', 'الرب عادل في وسطها لا يفعل ظلما. غداة غداة يبرز حكمه الى النور لا يتعذّر. اما الظالم فلا يعرف الخزي.');
INSERT INTO `bible_verses_svd` VALUES ('22827', '36', '3', '6', 'قطعت امما خرّبت شرفاتهم اقفرت اسواقهم بلا عابر. دمرت مدنهم بلا انسان بغير ساكن.');
INSERT INTO `bible_verses_svd` VALUES ('22828', '36', '3', '7', 'فقلت انك لتخشينني تقبلين التأديب فلا ينقطع مسكنها حسب كل ما عيّنته عليها. لكن بكّروا وافسدوا جميع اعمالهم');
INSERT INTO `bible_verses_svd` VALUES ('22829', '36', '3', '8', 'لذلك فانتظروني يقول الرب الى يوم اقوم الى السلب لان حكمي هو بجمع الامم وحشر الممالك لاصبّ عليهم سخطي كل حمو غضبي لانه بنار غيرتي تؤكل كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22830', '36', '3', '9', 'لاني حينئذ احول الشعوب الى شفة نقية ليدعوا كلهم باسم الرب ليعبدوه بكتف واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('22831', '36', '3', '10', 'من عبر انهار كوش المتضرعون اليّ متبدديّ يقدمون تقدمتي.');
INSERT INTO `bible_verses_svd` VALUES ('22832', '36', '3', '11', 'في ذلك اليوم لا تخزين من كل اعمالك التي تعديت بها عليّ. لاني حينئذ انزع من وسطك مبتهجي كبريائك ولن تعودي بعد الى التكبر في جبل قدسي.');
INSERT INTO `bible_verses_svd` VALUES ('22833', '36', '3', '12', 'وابقي في وسطك شعبا بائسا ومسكينا فيتوكلون على اسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22834', '36', '3', '13', 'بقية اسرائيل لا يفعلون اثما ولا يتكلمون بالكذب ولا يوجد في افواههم لسان غش لانهم يرعون ويربضون ولا مخيف');
INSERT INTO `bible_verses_svd` VALUES ('22835', '36', '3', '14', 'ترنمي يا ابنة صهيون اهتف يا اسرائيل افرحي وابتهجي بكل قلبك يا ابنة اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('22836', '36', '3', '15', 'قد نزع الرب الاقضية عليك ازال عدوك. ملك اسرائيل الرب في وسطك. لا تنظرين بعد شرا.');
INSERT INTO `bible_verses_svd` VALUES ('22837', '36', '3', '16', 'في ذلك اليوم يقال لاورشليم لا تخافي يا صهيون لا ترتخ يداك.');
INSERT INTO `bible_verses_svd` VALUES ('22838', '36', '3', '17', 'الرب الهك في وسطك جبار. يخلّص. يبتهج بك فرحا. يسكت في محبته. يبتهج بك بترنم.');
INSERT INTO `bible_verses_svd` VALUES ('22839', '36', '3', '18', 'اجمع المحزونين على الموسم. كانوا منك. حاملين عليها العار.');
INSERT INTO `bible_verses_svd` VALUES ('22840', '36', '3', '19', 'هانذا في ذلك اليوم اعامل كل مذلّليك واخلص الظالعة واجمع المنفية واجعلهم تسبيحة واسما في كل ارض خزيهم');
INSERT INTO `bible_verses_svd` VALUES ('22841', '36', '3', '20', 'في الوقت الذي فيه آتي بكم وفي وقت جمعي اياكم. لاني اصيّركم اسما وتسبيحة في شعوب الارض كلها حين ارد مسبييكم قدام اعينكم قال الرب');
INSERT INTO `bible_verses_svd` VALUES ('22842', '37', '1', '1', 'في السنة الثانية لداريوس الملك في الشهر السادس في اول يوم من الشهر كانت كلمة الرب عن يد حجي النبي الى زربابل بن شألتيئيل والي يهوذا والى يهوشع بن يهوصادق الكاهن العظيم قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22843', '37', '1', '2', 'هكذا قال رب الجنود قائلا. هذا الشعب قال ان الوقت لم يبلغ وقت بناء بيت الرب');
INSERT INTO `bible_verses_svd` VALUES ('22844', '37', '1', '3', 'فكانت كلمة الرب عن يد حجي النبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22845', '37', '1', '4', 'هل الوقت لكم انتم ان تسكنوا في بيوتكم المغشّاة وهذا البيت خراب.');
INSERT INTO `bible_verses_svd` VALUES ('22846', '37', '1', '5', 'والآن فهكذا قال رب الجنود. اجعلوا قلبكم على طرقكم.');
INSERT INTO `bible_verses_svd` VALUES ('22847', '37', '1', '6', 'زرعتم كثيرا ودخلتم قليلا. تأكلون وليس الى الشبع. تشربون ولا تروون. تكتسون ولا تدفأون. والآخذ اجرة يأخذ اجرة لكيس منقوب');
INSERT INTO `bible_verses_svd` VALUES ('22848', '37', '1', '7', 'هكذا قال رب الجنود. اجعلوا قلبكم على طرقكم.');
INSERT INTO `bible_verses_svd` VALUES ('22849', '37', '1', '8', 'اصعدوا الى الجبل واتوا بخشب وابنوا البيت فارضى عليه واتمجد قال الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22850', '37', '1', '9', 'انتظرتم كثيرا واذا هو قليل ولما ادخلتموه البيت نفخت عليه. لماذا يقول رب الجنود. لاجل بيتي الذي هو خراب وانتم راكضون كل انسان الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('22851', '37', '1', '10', 'لذلك منعت السموات من فوقكم الندى ومنعت الارض غلتها.');
INSERT INTO `bible_verses_svd` VALUES ('22852', '37', '1', '11', 'ودعوت بالحرّ على الارض وعلى الجبال وعلى الحنطة وعلى المسطار وعلى الزيت وعلى ما تنبته الارض وعلى الناس وعلى البهائم وعلى كل اتعاب اليدين');
INSERT INTO `bible_verses_svd` VALUES ('22853', '37', '1', '12', 'حينئذ سمع زربابل بن شألتيئيل ويهوشع بن يهوصادق الكاهن العظيم وكل بقية الشعب صوت الرب الههم وكلام حجي النبي كما ارسله الرب الههم وخاف الشعب امام وجه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22854', '37', '1', '13', 'فقال حجي رسول الرب برسالة الرب لجميع الشعب قائلا انا معكم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22855', '37', '1', '14', 'ونبّه الرب روح زربابل بن شألتيئيل والي يهوذا وروح يهوشع بن يهوصادق الكاهن العظيم وروح كل بقية الشعب فجاءوا وعملوا الشغل في بيت رب الجنود الههم');
INSERT INTO `bible_verses_svd` VALUES ('22856', '37', '1', '15', 'في اليوم الرابع والعشرين من الشهر السادس في السنة الثانية لداريوس الملك');
INSERT INTO `bible_verses_svd` VALUES ('22857', '37', '2', '1', 'في الشهر السابع في الحادي والعشرين من الشهر كانت كلمة الرب عن يد حجي النبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22858', '37', '2', '2', 'كلم زربابل بن شألتيئيل والي يهوذا ويهوشع بن يهوصادق الكاهن العظيم وبقية الشعب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22859', '37', '2', '3', 'من الباقي فيكم الذي رأى هذا البيت في مجده الاول. وكيف تنظرونه الآن. أما هو في اعينكم كلا شيء.');
INSERT INTO `bible_verses_svd` VALUES ('22860', '37', '2', '4', 'فالآن تشدد يا زربابل يقول الرب وتشدد يا يهوشع بن يهوصادق الكاهن العظيم وتشددوا يا جميع شعب الارض يقول الرب واعملوا فاني معكم يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('22861', '37', '2', '5', 'حسب الكلام الذي عاهدتكم به عند خروجكم من مصر وروحي قائم في وسطكم. لا تخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('22862', '37', '2', '6', 'لانه هكذا قال رب الجنود. هي مرّة بعد قليل فازلزل السموات والارض والبحر واليابسة.');
INSERT INTO `bible_verses_svd` VALUES ('22863', '37', '2', '7', 'وازلزل كل الامم وياتي مشتهى كل الامم فاملأ هذا البيت مجدا قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22864', '37', '2', '8', 'لي الفضة ولي الذهب يقول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22865', '37', '2', '9', 'مجد هذا البيت الاخير يكون اعظم من مجد الاول قال رب الجنود وفي هذا المكان اعطي السلام يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('22866', '37', '2', '10', 'في الرابع والعشرين من الشهر التاسع في السنة الثانية لداريوس كانت كلمة الرب عن يد حجي النبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22867', '37', '2', '11', 'هكذا قال رب الجنود. اسأل الكهنة عن الشريعة قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22868', '37', '2', '12', 'ان حمل انسان لحما مقدسا في طرف ثوبه ومس بطرفه خبزا او طبيخا او خمرا او زيتا او طعاما ما فهل يتقدس. فاجاب الكهنة وقالوا لا.');
INSERT INTO `bible_verses_svd` VALUES ('22869', '37', '2', '13', 'فقال حجي ان كان المنجس بميت يمسّ شيئا من هذه فهل يتنجس. فاجاب الكهنة وقالوا يتنجس.');
INSERT INTO `bible_verses_svd` VALUES ('22870', '37', '2', '14', 'فاجاب حجي وقال. هكذا هذا الشعب وهكذا هذه الامة قدامي يقول الرب وهكذا كل عمل ايديهم وما يقربونه هناك هو نجس.');
INSERT INTO `bible_verses_svd` VALUES ('22871', '37', '2', '15', 'والآن فاجعلوا قلبكم من هذا اليوم فراجعا قبل وضع حجر على حجر في هيكل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22872', '37', '2', '16', 'مذ تلك الايام كان احدكم يأتي الى عرمة عشرين فكانت عشرة. أتى الى حوض المعصرة ليغرف خمسين فورة فكانت عشرين.');
INSERT INTO `bible_verses_svd` VALUES ('22873', '37', '2', '17', 'قد ضربتكم باللفح وباليرقان وبالبرد في كل عمل ايديكم وما رجعتم اليّ يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22874', '37', '2', '18', 'فاجعلوا قلبكم من هذا اليوم فصاعدا من اليوم الرابع والعشرين من الشهر التاسع من اليوم الذي فيه تأسّس هيكل الرب اجعلوا قلبكم.');
INSERT INTO `bible_verses_svd` VALUES ('22875', '37', '2', '19', 'هل البذر في الاهراء بعد. والكرم والتين والرمان والزيتون لم يحمل بعد. فمن هذا اليوم ابارك');
INSERT INTO `bible_verses_svd` VALUES ('22876', '37', '2', '20', 'وصارت كلمة الرب ثانية الى حجي في الرابع والعشرين من الشهر قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22877', '37', '2', '21', 'كلم زربابل والي يهوذا قائلا. اني ازلزل السموات والارض');
INSERT INTO `bible_verses_svd` VALUES ('22878', '37', '2', '22', 'واقلب كرسي الممالك وابيد قوّة ممالك الامم واقلب المركبات والراكبين فيها وينحطّ الخيل وراكبوها كل منها بسيف اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('22879', '37', '2', '23', 'في ذلك اليوم يقول رب الجنود آخذك يا زربابل عبدي ابن شألتيئيل يقول الرب واجعلك كخاتم لاني قد اخترتك يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('22880', '38', '1', '1', 'في الشهر الثامن في السنة الثانية لداريوس كانت كلمة الرب الى زكريا بن برخيا بن عدّو النبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22881', '38', '1', '2', 'قد غضب الرب غضبا على آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('22882', '38', '1', '3', 'فقل لهم. هكذا قال رب الجنود. ارجعوا اليّ يقول رب الجنود فارجع اليكم يقول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22883', '38', '1', '4', 'لا تكونوا كآبائكم الذين ناداهم الانبياء الاولون قائلين هكذا قال رب الجنود ارجعوا عن طرقكم الشريرة وعن اعمالكم الشريرة. فلم يسمعوا ولم يصغوا اليّ يقول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22884', '38', '1', '5', 'آباؤكم اين هم. والانبياء هل ابدا يحيون.');
INSERT INTO `bible_verses_svd` VALUES ('22885', '38', '1', '6', 'ولكن كلامي وفرائضي التي اوصيت بها عبيدي الانبياء أفلم تدرك آباءكم. فرجعوا وقالوا كما قصد رب الجنود ان يصنع بنا كطرقنا وكاعمالنا كذلك فعل بنا');
INSERT INTO `bible_verses_svd` VALUES ('22886', '38', '1', '7', 'في اليوم الرابع والعشرين من الشهر الحادي عشر. هو شهر شباط. في السنة الثانية لداريوس كانت كلمة الرب الى زكريا بن برخيا بن عدّو النبي قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22887', '38', '1', '8', 'رأيت في الليل واذا برجل راكب على فرس احمر وهو واقف بين الآس الذي في الظل وخلفه خيل حمر وشقر وشهب.');
INSERT INTO `bible_verses_svd` VALUES ('22888', '38', '1', '9', 'فقلت يا سيدي ما هؤلاء. فقال لي الملاك الذي كلمني انا أريك ما هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('22889', '38', '1', '10', 'فاجاب الرجل الواقف بين الآس وقال هؤلاء هم الذين ارسلهم الرب للجولان في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22890', '38', '1', '11', 'فاجابوا ملاك الرب الواقف بين الآس وقالوا قد جلنا في الارض واذا الارض كلها مستريحة وساكنة');
INSERT INTO `bible_verses_svd` VALUES ('22891', '38', '1', '12', 'فاجاب ملاك الرب وقال. يا رب الجنود الى متى انت لا ترحم اورشليم ومدن يهوذا التي غضبت عليها هذه السبعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('22892', '38', '1', '13', 'فاجاب الرب الملاك الذي كلمني بكلام طيب وكلام تعزية.');
INSERT INTO `bible_verses_svd` VALUES ('22893', '38', '1', '14', 'فقال لي الملاك الذي كلمني ناد قائلا. هكذا قال رب الجنود. غرت على اورشليم وعلى صهيون غيرة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('22894', '38', '1', '15', 'وانا مغضب بغضب عظيم على الامم المطمئنين. لاني غضبت قليلا وهم اعانوا الشر.');
INSERT INTO `bible_verses_svd` VALUES ('22895', '38', '1', '16', 'لذلك هكذا قال الرب. قد رجعت الى اورشليم بالمراحم فبيتي يبنى فيها يقول رب الجنود ويمد المطمار على اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('22896', '38', '1', '17', 'ناد ايضا وقل. هكذا قال رب الجنود. ان مدني تفيض بعد خيرا والرب يعزّي صهيون بعد ويختار بعد اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('22897', '38', '1', '18', 'فرفعت عينيّ ونظرت واذا باربعة قرون.');
INSERT INTO `bible_verses_svd` VALUES ('22898', '38', '1', '19', 'فقلت للملاك الذي كلمني. ما هذه. فقال لي هذه هي القرون التي بددت يهوذا واسرائيل واورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('22899', '38', '1', '20', 'فاراني الرب اربعة صنّاع.');
INSERT INTO `bible_verses_svd` VALUES ('22900', '38', '1', '21', 'فقلت جاء هؤلاء ماذا يفعلون. فتكلم قائلا هذه هي القرون التي بددت يهوذا حتى لم يرفع انسان راسه. وقد جاء هؤلاء ليرعبوهم وليطردوا قرون الامم الرافعين قرنا على ارض يهوذا لتبديدها');
INSERT INTO `bible_verses_svd` VALUES ('22901', '38', '2', '1', 'فرفعت عينيّ ونظرت واذا رجل وبيده حبل قياس.');
INSERT INTO `bible_verses_svd` VALUES ('22902', '38', '2', '2', 'فقلت الى اين انت ذاهب. فقال لي لاقيس اورشليم لارى كم عرضها وكم طولها.');
INSERT INTO `bible_verses_svd` VALUES ('22903', '38', '2', '3', 'واذا بالملاك الذي كلمني قد خرج وخرج ملاك آخر للقائه.');
INSERT INTO `bible_verses_svd` VALUES ('22904', '38', '2', '4', 'فقال له اجر وكلم هذا الغلام قائلا. كالاعراء تسكن اورشليم من كثرة الناس والبهائم فيها.');
INSERT INTO `bible_verses_svd` VALUES ('22905', '38', '2', '5', 'وانا يقول الرب اكون لها سور نار من حولها واكون مجدا في وسطها');
INSERT INTO `bible_verses_svd` VALUES ('22906', '38', '2', '6', 'يا يا اهربوا من ارض الشمال يقول الرب. فاني قد فرقتكم كرياح السماء الاربع يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22907', '38', '2', '7', 'تنجّي يا صهيون الساكنة في بنت بابل.');
INSERT INTO `bible_verses_svd` VALUES ('22908', '38', '2', '8', 'لانه هكذا قال رب الجنود. بعد المجد ارسلني الى الامم الذين سلبوكم لانه من يمسكم يمسّ حدقة عينه.');
INSERT INTO `bible_verses_svd` VALUES ('22909', '38', '2', '9', 'لاني هانذا احرّك يدي عليهم فيكونون سلبا لعبيدهم. فتعلمون ان رب الجنود قد ارسلني');
INSERT INTO `bible_verses_svd` VALUES ('22910', '38', '2', '10', 'ترنمي وافرحي يا بنت صهيون لاني هانذا آتي واسكن في وسطك يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22911', '38', '2', '11', 'فيتصل امم كثيرة بالرب في ذلك اليوم ويكونون لي شعبا فاسكن في وسطك فتعلمين ان رب الجنود قد ارسلني اليك.');
INSERT INTO `bible_verses_svd` VALUES ('22912', '38', '2', '12', 'والرب يرث يهوذا نصيبه في الارض المقدسه ويختار اورشليم بعد.');
INSERT INTO `bible_verses_svd` VALUES ('22913', '38', '2', '13', 'اسكتوا يا كل البشر قدام الرب لانه قد استيقظ من مسكن قدسه');
INSERT INTO `bible_verses_svd` VALUES ('22914', '38', '3', '1', 'وأراني يهوشع الكاهن العظيم قائما قدام ملاك الرب والشيطان قائم عن يمينه ليقاومه.');
INSERT INTO `bible_verses_svd` VALUES ('22915', '38', '3', '2', 'فقال الرب للشيطان لينتهرك الرب يا شيطان. لينتهرك الرب الذي اختار اورشليم. أفليس هذا شعلة منتشلة من النار');
INSERT INTO `bible_verses_svd` VALUES ('22916', '38', '3', '3', 'وكان يهوشع لابسا ثيابا قذرة وواقفا قدام الملاك.');
INSERT INTO `bible_verses_svd` VALUES ('22917', '38', '3', '4', 'فاجاب وكلم الواقفين قدامه قائلا انزعوا عنه الثياب القذرة. وقال له انظر. قد اذهبت عنك اثمك والبسك ثيابا مزخرفة.');
INSERT INTO `bible_verses_svd` VALUES ('22918', '38', '3', '5', 'فقلت ليضعوا على راسه عمامة طاهرة. فوضعوا على راسه العمامة الطاهرة والبسوه ثيابا وملاك الرب واقف.');
INSERT INTO `bible_verses_svd` VALUES ('22919', '38', '3', '6', 'فاشهد ملاك الرب على يهوشع قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22920', '38', '3', '7', 'هكذا قال رب الجنود ان سلكت في طرقي وان حفظت شعائري فانت ايضا تدين بيتي وتحافظ ايضا على دياري واعطيك مسالك بين هؤلاء الواقفين.');
INSERT INTO `bible_verses_svd` VALUES ('22921', '38', '3', '8', 'فاسمع يا يهوشع الكاهن العظيم انت ورفقاؤك الجالسون امامك. لانهم رجال آية. لاني هانذا آتي بعبدي الغصن.');
INSERT INTO `bible_verses_svd` VALUES ('22922', '38', '3', '9', 'فهوذا الحجر الذي وضعته قدام يهوشع على حجر واحد سبع اعين. هانذا ناقش نقشه يقول رب الجنود وازيل اثم تلك الارض في يوم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('22923', '38', '3', '10', 'في ذلك اليوم يقول رب الجنود ينادي كل انسان قريبه تحت الكرمة وتحت التينة');
INSERT INTO `bible_verses_svd` VALUES ('22924', '38', '4', '1', 'فرجع الملاك الذي كلمني وايقظني كرجل أوقظ من نومه.');
INSERT INTO `bible_verses_svd` VALUES ('22925', '38', '4', '2', 'وقال لي ماذا ترى. فقلت قد نظرت واذا بمنارة كلها ذهب وكوزها على راسها وسبعة سرج عليها وسبع انابيب للسرج التي على راسها.');
INSERT INTO `bible_verses_svd` VALUES ('22926', '38', '4', '3', 'وعندها زيتونتان احداهما عن يمين الكوز والاخرى عن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('22927', '38', '4', '4', 'فاجبت وقلت للملاك الذي كلمني قائلا ما هذه يا سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('22928', '38', '4', '5', 'فاجاب الملاك الذي كلمني وقال لي أما تعلم ما هذه. فقلت لا يا سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('22929', '38', '4', '6', 'فاجاب وكلمني قائلا هذه كلمة الرب الى زربابل قائلا لا بالقدرة ولا بالقوة بل بروحي قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22930', '38', '4', '7', 'من انت ايها الجبل العظيم. امام زربابل تصير سهلا. فيخرج حجر الزاوية بين الهاتفين كرامة كرامة له');
INSERT INTO `bible_verses_svd` VALUES ('22931', '38', '4', '8', 'وكانت اليّ كلمة الرب قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22932', '38', '4', '9', 'ان يدي زربابل قد اسستها هذا البيت فيداه تتمّمانه فتعلم ان رب الجنود ارسلني اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('22933', '38', '4', '10', 'لانه من ازدرى بيوم الأمور الصغيرة. فتفرح اولئك السبع ويرون الزيج بيد زربابل. انما هي اعين الرب الجائلة في الارض كلها.');
INSERT INTO `bible_verses_svd` VALUES ('22934', '38', '4', '11', 'فاجبت وقلت له ما هاتان الزيتونتان عن يمين المنارة وعن يسارها.');
INSERT INTO `bible_verses_svd` VALUES ('22935', '38', '4', '12', 'واجبت ثانية وقلت له ما فرعا الزيتون اللذان بجانب الانابيب من ذهب المفرغان من انفسهما الذهبيّ.');
INSERT INTO `bible_verses_svd` VALUES ('22936', '38', '4', '13', 'فاجابني قائلا اما تعلم ما هاتان. فقلت لا يا سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('22937', '38', '4', '14', 'فقال هاتان هما ابنا الزيت الواقفان عند سيد الارض كلها');
INSERT INTO `bible_verses_svd` VALUES ('22938', '38', '5', '1', 'فعدت ورفعت عينيّ ونظرت واذا بدرج طائر.');
INSERT INTO `bible_verses_svd` VALUES ('22939', '38', '5', '2', 'فقال لي ماذا ترى. فقلت اني ارى درجا طائرا طوله عشرون ذراعا وعرضه عشر اذرع.');
INSERT INTO `bible_verses_svd` VALUES ('22940', '38', '5', '3', 'فقال لي هذه هي اللعنة الخارجة على وجه كل الارض. لان كل سارق يباد من هنا بحسبها وكل حالف يباد من هناك بحسبها.');
INSERT INTO `bible_verses_svd` VALUES ('22941', '38', '5', '4', 'اني اخرجها يقول رب الجنود فتدخل بيت السارق وبيت الحالف باسمي زورا وتبيت في وسط بيته وتفنيه مع خشبه وحجارته');
INSERT INTO `bible_verses_svd` VALUES ('22942', '38', '5', '5', 'ثم خرج الملاك الذي كلمني وقال لي. ارفع عينيك وانظر ما هذا الخارج.');
INSERT INTO `bible_verses_svd` VALUES ('22943', '38', '5', '6', 'فقلت ما هو. فقال هذه هي الايفة الخارجة. وقال هذه عينهم في كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22944', '38', '5', '7', 'واذا بوزنة رصاص رفعت. وكانت امرأة جالسة في وسط الايفة.');
INSERT INTO `bible_verses_svd` VALUES ('22945', '38', '5', '8', 'فقال هذه هي الشر. فطرحها الى وسط الايفة وطرح ثقل الرصاص على فمها.');
INSERT INTO `bible_verses_svd` VALUES ('22946', '38', '5', '9', 'ورفعت عينيّ ونظرت واذا بامرأتين خرجتا والريح في اجنحتهما. ولهما اجنحة كاجنحة اللقلق فرفعتا الايفة بين الارض والسماء.');
INSERT INTO `bible_verses_svd` VALUES ('22947', '38', '5', '10', 'فقلت للملاك الذي كلمني الى اين هما ذاهبتان بالايفة.');
INSERT INTO `bible_verses_svd` VALUES ('22948', '38', '5', '11', 'فقال لي لتبنيا لها بيتا في ارض شنعار. واذا تهيّأ تقرّ هناك على قاعدتها');
INSERT INTO `bible_verses_svd` VALUES ('22949', '38', '6', '1', 'فعدت ورفعت عينيّ ونظرت واذا باربع مركبات خارجات من بين جبلين والجبلان جبلا نحاس.');
INSERT INTO `bible_verses_svd` VALUES ('22950', '38', '6', '2', 'في المركبة الاولى خيل حمر وفي المركبة الثانية خيل دهم');
INSERT INTO `bible_verses_svd` VALUES ('22951', '38', '6', '3', 'وفي المركبة الثالثة خيل شهب وفي المركبة الرابعة خيل منمّرة شقر.');
INSERT INTO `bible_verses_svd` VALUES ('22952', '38', '6', '4', 'فاجبت وقلت للملاك الذي كلمني ما هذه يا سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('22953', '38', '6', '5', 'فاجاب الملاك وقال لي هذه هي ارواح السماء الاربع خارجة من الوقوف لدى سيد الارض كلها.');
INSERT INTO `bible_verses_svd` VALUES ('22954', '38', '6', '6', 'التي فيها الخيل الدهم تخرج الى ارض الشمال والشّهب خارجة وراءها والمنمّرة تخرج نحو ارض الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('22955', '38', '6', '7', 'اما الشقر فخرجت والتمست ان تذهب لتتمشى في الارض فقال اذهبي وتمشّي في الارض. فتمشت في الارض.');
INSERT INTO `bible_verses_svd` VALUES ('22956', '38', '6', '8', 'فصرخ عليّ وكلمني قائلا. هوذا الخارجون الى ارض الشمال قد سكّنوا روحي في ارض الشمال');
INSERT INTO `bible_verses_svd` VALUES ('22957', '38', '6', '9', 'وكان اليّ كلام الرب قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('22958', '38', '6', '10', 'خذ من اهل السبي من حلداي ومن طوبيا ومن يدعيا الذين جاءوا من بابل وتعال انت في ذلك اليوم وادخل الى بيت يوشيا بن صفنيا.');
INSERT INTO `bible_verses_svd` VALUES ('22959', '38', '6', '11', 'ثم خذ فضة وذهبا واعمل تيجانا وضعها على راس يهوشع بن يهوصادق الكاهن العظيم.');
INSERT INTO `bible_verses_svd` VALUES ('22960', '38', '6', '12', 'وكلمه قائلا. هكذا قال رب الجنود قائلا. هوذا الرجل الغصن اسمه ومن مكانه ينبت ويبني هيكل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22961', '38', '6', '13', 'فهو يبني هيكل الرب وهو يحمل الجلال ويجلس ويتسلط على كرسيه ويكون كاهنا على كرسيه وتكون مشورة السلام بينهما كليهما.');
INSERT INTO `bible_verses_svd` VALUES ('22962', '38', '6', '14', 'وتكون التيجان لحالم ولطوبيا وليدعيا ولحين بن صفنيا تذكارا في هيكل الرب.');
INSERT INTO `bible_verses_svd` VALUES ('22963', '38', '6', '15', 'والبعيدون يأتون ويبنون في هيكل الرب فتعلمون ان رب الجنود ارسلني اليكم. ويكون اذا سمعتم سمعا صوت الرب الهكم****');
INSERT INTO `bible_verses_svd` VALUES ('22964', '38', '7', '1', 'وكان في السنة الرابعة لداريوس الملك ان كلام الرب صار الى زكريا في الرابع من الشهر التاسع في كسلو');
INSERT INTO `bible_verses_svd` VALUES ('22965', '38', '7', '2', 'لما ارسل اهل بيت ايل شراصر ورجم ملك ورجالهم ليصلّوا قدام الرب');
INSERT INTO `bible_verses_svd` VALUES ('22966', '38', '7', '3', 'وليكلموا الكهنة الذين في بيت رب الجنود والانبياء قائلين أأبكي في الشهر الخامس منفصلا كما فعلت كم من السنين هذه');
INSERT INTO `bible_verses_svd` VALUES ('22967', '38', '7', '4', 'ثم صار اليّ كلام رب الجنود قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22968', '38', '7', '5', 'قل لجميع شعب الارض وللكهنة قائلا. لما صمتم ونحتم في الشهر الخامس والشهر السابع وذلك هذه السبعين سنة فهل صمتم صوما لي انا.');
INSERT INTO `bible_verses_svd` VALUES ('22969', '38', '7', '6', 'ولما اكلتم ولما شربتم أفما كنتم انتم الآكلين وانتم الشاربين.');
INSERT INTO `bible_verses_svd` VALUES ('22970', '38', '7', '7', 'أليس هذا هو الكلام الذي نادى به الرب عن يد الانبياء الاولين حين كانت اورشليم معمورة ومستريحة ومدنها حولها والجنوب والسهل معمورين');
INSERT INTO `bible_verses_svd` VALUES ('22971', '38', '7', '8', 'وكان كلام الرب الى زكريا قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('22972', '38', '7', '9', 'هكذا قال رب الجنود قائلا. اقضوا قضاء الحق واعملوا احسانا ورحمة كل انسان مع اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('22973', '38', '7', '10', 'ولا تظلموا الارملة ولا اليتيم ولا الغريب ولا الفقير ولا يفكر احد منكم شرا على اخيه في قلبكم.');
INSERT INTO `bible_verses_svd` VALUES ('22974', '38', '7', '11', 'فابوا ان يصغوا واعطوا كتفا معاندة وثقّلوا آذانهم عن السمع.');
INSERT INTO `bible_verses_svd` VALUES ('22975', '38', '7', '12', 'بل جعلوا قلبهم ماسا لئلا يسمعوا الشريعة والكلام الذي ارسله رب الجنود بروحه عن يد الانبياء الاولين فجاء غضب عظيم من عند رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22976', '38', '7', '13', 'فكان كما نادى هو فلم يسمعوا كذلك ينادون هم فلا اسمع قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22977', '38', '7', '14', 'واعصفهم الى كل الامم الذين لم يعرفوهم. فخربت الارض وراءهم لا ذاهب ولا آئب فجعلوا الارض البهجة خرابا');
INSERT INTO `bible_verses_svd` VALUES ('22978', '38', '8', '1', 'وكان كلام رب الجنود قائلا');
INSERT INTO `bible_verses_svd` VALUES ('22979', '38', '8', '2', 'هكذا قال رب الجنود. غرت على صهيون غيرة عظيمة وبسخط عظيم غرت عليها.');
INSERT INTO `bible_verses_svd` VALUES ('22980', '38', '8', '3', 'هكذا قال الرب قد رجعت الى صهيون واسكن في وسط اورشليم فتدعى اورشليم مدينة الحق وجبل رب الجنود الجبل المقدس');
INSERT INTO `bible_verses_svd` VALUES ('22981', '38', '8', '4', 'هكذا قال رب الجنود. سيجلس بعد الشيوخ والشيخات في اسواق اورشليم كل انسان منهم عصاه بيده من كثرة الايام.');
INSERT INTO `bible_verses_svd` VALUES ('22982', '38', '8', '5', 'وتمتلئ اسواق المدينة من الصبيان والبنات لاعبين في اسواقها.');
INSERT INTO `bible_verses_svd` VALUES ('22983', '38', '8', '6', 'هكذا قال رب الجنود ان يكن ذلك عجيبا في اعين بقية هذا الشعب في هذه الايام أفيكون ايضا عجيبا في عينيّ يقول رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('22984', '38', '8', '7', 'هكذا قال رب الجنود. هانذا اخلّص شعبي من ارض المشرق ومن ارض مغرب الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('22985', '38', '8', '8', 'وآتي بهم فيسكنون في وسط اورشليم ويكونون لي شعبا وانا اكون لهم الها بالحق والبرّ');
INSERT INTO `bible_verses_svd` VALUES ('22986', '38', '8', '9', 'هكذا قال رب الجنود لتتشدد ايديكم ايها السامعون في هذه الايام هذا الكلام من افواه الانبياء الذي كان يوم أسس بيت رب الجنود لبناء الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('22987', '38', '8', '10', 'لانه قبل هذه الايام لم تكن للانسان اجرة ولا للبهيمة اجرة ولا سلام لمن خرج او دخل من قبل الضيق واطلقت كل انسان الرجل على قريبه.');
INSERT INTO `bible_verses_svd` VALUES ('22988', '38', '8', '11', 'اما الآن فلا اكون انا لبقية هذا الشعب كما في الايام الاولى يقول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('22989', '38', '8', '12', 'بل زرع السلام الكرم يعطي ثمره والارض تعطي غلتها والسموات تعطي نداها واملّك بقية هذا الشعب هذه كلها.');
INSERT INTO `bible_verses_svd` VALUES ('22990', '38', '8', '13', 'ويكون كما انكم كنتم لعنة بين الامم يا بيت يهوذا ويا بيت اسرائيل كذلك اخلصكم فتكونون بركة فلا تخافوا. لتتشدد ايديكم.');
INSERT INTO `bible_verses_svd` VALUES ('22991', '38', '8', '14', 'لانه هكذا قال رب الجنود كما اني فكرت في ان اسيء اليكم حين اغضبني آباؤكم قال رب الجنود ولم اندم');
INSERT INTO `bible_verses_svd` VALUES ('22992', '38', '8', '15', 'هكذا عدت وفكرت في هذه الايام في ان احسن الى اورشليم وبيت يهوذا. لا تخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('22993', '38', '8', '16', 'هذه هي الأمور التي تفعلونها. ليكلم كل انسان قريبه بالحق. اقضوا بالحق وقضاء السلام في ابوابكم.');
INSERT INTO `bible_verses_svd` VALUES ('22994', '38', '8', '17', 'ولا يفكرنّ احد في السوء على قريبه في قلوبكم. ولا تحبوا يمين الزور. لان هذه جميعها اكرهها يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('22995', '38', '8', '18', 'وكان اليّ كلام رب الجنود قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('22996', '38', '8', '19', 'هكذا قال رب الجنود. ان صوم الشهر الرابع وصوم الخامس وصوم السابع وصوم العاشر يكون لبيت يهوذا ابتهاجا وفرحا واعيادا طيبة. فاحبوا الحق والسلام.');
INSERT INTO `bible_verses_svd` VALUES ('22997', '38', '8', '20', 'هكذا قال رب الجنود سيأتي شعوب بعد وسكان مدن كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('22998', '38', '8', '21', 'وسكان واحدة يسيرون الى اخرى قائلين لنذهب ذهابا لنترضى وجه الرب ونطلب رب الجنود. انا ايضا اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('22999', '38', '8', '22', 'فتاتي شعوب كثيرة وامم قوية ليطلبوا رب الجنود في اورشليم وليترضوا وجه الرب');
INSERT INTO `bible_verses_svd` VALUES ('23000', '38', '8', '23', 'هكذا قال رب الجنود. في تلك الايام يمسك عشرة رجال من جميع ألسنة الامم يتمسكون بذيل رجل يهودي قائلين نذهب معكم لاننا سمعنا ان الله معكم');
INSERT INTO `bible_verses_svd` VALUES ('23001', '38', '9', '1', 'وحي كلمة الرب في ارض حدراخ ودمشق محلّه. لان للرب عين الانسان وكل اسباط اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('23002', '38', '9', '2', 'وحماة ايضا تتاخمها وصور وصيدون وان تكن حكيمة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('23003', '38', '9', '3', 'وقد بنت صور حصنا لنفسها وكوّمت الفضة كالتراب والذهب كطين الاسواق.');
INSERT INTO `bible_verses_svd` VALUES ('23004', '38', '9', '4', 'هوذا السيد يمتلكها ويضرب في البحر قوّتها وهي تؤكل بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('23005', '38', '9', '5', 'ترى اشقلون فتخاف وغزة فتتوجع جدا وعقرون. لانه يخزيها انتظارها والملك يبيد من غزة واشقلون لا تسكن.');
INSERT INTO `bible_verses_svd` VALUES ('23006', '38', '9', '6', 'ويسكن في اشدود زنيم واقطع كبرياء الفلسطينيين.');
INSERT INTO `bible_verses_svd` VALUES ('23007', '38', '9', '7', 'وانزع دماءه من فمه ورجسه من بين اسنانه فيبقى هو ايضا لالهنا ويكون كامير في يهوذا وعقرون كيبوسيّ.');
INSERT INTO `bible_verses_svd` VALUES ('23008', '38', '9', '8', 'واحلّ حول بيتي بسبب الجيش الذاهب والآئب فلا يعبر عليهم بعد جابي الجزية. فاني الآن رأيت بعينيّ');
INSERT INTO `bible_verses_svd` VALUES ('23009', '38', '9', '9', 'ابتهجي جدا يا ابنة صهيون اهتفي يا بنت اورشليم. هوذا ملكك يأتي اليك هو عادل ومنصور وديع وراكب على حمار وعلى جحش ابن اتان.');
INSERT INTO `bible_verses_svd` VALUES ('23010', '38', '9', '10', 'واقطع المركبة من افرايم والفرس من اورشليم وتقطع قوس الحرب. ويتكلم بالسلام للامم وسلطانه من البحر الى البحر ومن النهر الى اقاصي الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23011', '38', '9', '11', 'وانت ايضا فاني بدم عهدك قد اطلقت اسراك من الجب الذي ليس فيه ماء.');
INSERT INTO `bible_verses_svd` VALUES ('23012', '38', '9', '12', 'ارجعوا الى الحصن يا اسرى الرجاء. اليوم ايضا اصرّح اني ارد عليك ضعفين');
INSERT INTO `bible_verses_svd` VALUES ('23013', '38', '9', '13', 'لاني أوترت يهوذا لنفسي وملأت القوس افرايم وانهضت ابناءك يا صهيون على بنيك يا ياوان وجعلتك كسيف جبّار.');
INSERT INTO `bible_verses_svd` VALUES ('23014', '38', '9', '14', 'ويرى الرب فوقهم وسهمه يخرج كالبرق والسيد الرب ينفخ في البوق ويسير في زوابع الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('23015', '38', '9', '15', 'رب الجنود يحامي عنهم فياكلون ويدوسون حجارة المقلاع ويشربون ويضجون كما من الخمر ويمتلئون كالمنضح وكزوايا المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('23016', '38', '9', '16', 'ويخلصهم الرب الههم في ذلك اليوم كقطيع شعبه بل كحجارة التاج مرفوعة على ارضه.');
INSERT INTO `bible_verses_svd` VALUES ('23017', '38', '9', '17', 'ما اجوده وما اجمله. الحنطة تنمي الفتيان والمسطار العذارى');
INSERT INTO `bible_verses_svd` VALUES ('23018', '38', '10', '1', 'اطلبوا من الرب المطر في اوان المطر المتأخر فيصنع الرب بروقا ويعطيهم مطر الوبل. لكل انسان عشبا في الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('23019', '38', '10', '2', 'لان الترافيم قد تكلموا بالباطل والعرافون رأوا الكذب واخبروا باحلام كذب. يعزّون بالباطل. لذلك رحلوا كغنم. ذلوا اذ ليس راع.');
INSERT INTO `bible_verses_svd` VALUES ('23020', '38', '10', '3', 'على الرعاة اشتعل غضبي فعاقبت الاعتدة. لان رب الجنود قد تعهد قطيعه بيت يهوذا وجعلهم كفرس جلاله في القتال.');
INSERT INTO `bible_verses_svd` VALUES ('23021', '38', '10', '4', 'منه الزاوية منه الوتد منه قوس القتال منه يخرج كل ظالم جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('23022', '38', '10', '5', 'ويكونون كالجبابرة الدائسين طين الاسواق في القتال ويحاربون لان الرب معهم والراكبون الخيل يخزون.');
INSERT INTO `bible_verses_svd` VALUES ('23023', '38', '10', '6', 'واقوي بيت يهوذا واخلّص بيت يوسف وارجعهم لاني قد رحمتهم ويكونون كاني لم ارفضهم لاني انا الرب الههم فاجيبهم.');
INSERT INTO `bible_verses_svd` VALUES ('23024', '38', '10', '7', 'ويكون افرايم كجبار ويفرح قلبهم كانه بالخمر وينظر بنوهم فيفرحون ويبتهج قلبهم بالرب.');
INSERT INTO `bible_verses_svd` VALUES ('23025', '38', '10', '8', 'اصفر لهم واجمعهم لاني قد فديتهم ويكثرون كما كثروا.');
INSERT INTO `bible_verses_svd` VALUES ('23026', '38', '10', '9', 'وازرعهم بين الشعوب فيذكرونني في الاراضي البعيدة ويحيون مع بنيهم ويرجعون.');
INSERT INTO `bible_verses_svd` VALUES ('23027', '38', '10', '10', 'وارجعهم من ارض مصر واجمعهم من اشور وآتي بهم الى ارض جلعاد ولبنان ولا يوجد لهم مكان.');
INSERT INTO `bible_verses_svd` VALUES ('23028', '38', '10', '11', 'ويعبر في بحر الضيق ويضرب اللجج في البحر وتجف كل اعماق النهر وتخفض كبرياء اشور ويزول قضيب مصر.');
INSERT INTO `bible_verses_svd` VALUES ('23029', '38', '10', '12', 'واقويهم بالرب فيسلكون باسمه يقول الرب');
INSERT INTO `bible_verses_svd` VALUES ('23030', '38', '11', '1', 'افتح ابوابك يا لبنان فتأكل النار ارزك.');
INSERT INTO `bible_verses_svd` VALUES ('23031', '38', '11', '2', 'ولول يا سرو لان الارز سقط لان الاعزاء قد خربوا. ولول يا بلوط باشان لان الوعر المنيع قد هبط.');
INSERT INTO `bible_verses_svd` VALUES ('23032', '38', '11', '3', 'صوت ولولة الرعاة لان فخرهم خرب. صوت زمجرة الاشبال لان كبرياء الاردن خربت.');
INSERT INTO `bible_verses_svd` VALUES ('23033', '38', '11', '4', 'هكذا قال الرب الهي ارع غنم الذبح');
INSERT INTO `bible_verses_svd` VALUES ('23034', '38', '11', '5', 'الذين يذبحهم مالكوهم ولا يأثمون وبائعوهم يقولون مبارك الرب قد استغنيت. ورعاتهم لا يشفقون عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('23035', '38', '11', '6', 'لاني لا اشفق بعد على سكان الارض يقول الرب بل هانذا مسلّم الانسان كل رجل ليد قريبه وليد ملكه فيضربون الارض ولا انقذ من يدهم');
INSERT INTO `bible_verses_svd` VALUES ('23036', '38', '11', '7', 'فرعيت غنم الذبح. لكنهم اذل الغنم. واخذت لنفسي عصوين فسميت الواحدة نعمة وسميت الاخرى حبالا ورعيت الغنم.');
INSERT INTO `bible_verses_svd` VALUES ('23037', '38', '11', '8', 'وابدت الرعاة الثلاثة في شهر واحد وضاقت نفسي بهم وكرهتني ايضا نفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('23038', '38', '11', '9', 'فقلت لا ارعاكم. من يمت فليمت ومن يبد فليبد والبقية فلياكل بعضها لحم بعض');
INSERT INTO `bible_verses_svd` VALUES ('23039', '38', '11', '10', 'فاخذت عصاي نعمة وقصفتها لانقض عهدي الذي قطعته مع كل الاسباط.');
INSERT INTO `bible_verses_svd` VALUES ('23040', '38', '11', '11', 'فنقض في ذلك اليوم وهكذا علم اذل الغنم المنتظرون لي انها كلمة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('23041', '38', '11', '12', 'فقلت لهم ان حسن في اعينكم فاعطوني اجرتي والا فامتنعوا. فوزنوا اجرتي ثلاثين من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('23042', '38', '11', '13', 'فقال لي الرب القها الى الفخاري الثمن الكريم الذي ثمنوني به. فاخذت الثلاثين من الفضة والقيتها الى الفخاري في بيت الرب.');
INSERT INTO `bible_verses_svd` VALUES ('23043', '38', '11', '14', 'ثم قصفت عصاي الاخرى حبالا لانقض الإخاء بين يهوذا واسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('23044', '38', '11', '15', 'فقال لي الرب خذ لنفسك بعد ادوات راع احمق.');
INSERT INTO `bible_verses_svd` VALUES ('23045', '38', '11', '16', 'لاني هانذا مقيم راعيا في الارض لا يفتقد المنقطعين ولا يطلب المنساق ولا يجبر المنكسر ولا يربّي القائم ولكن ياكل لحم السمان وينزع اظلافها');
INSERT INTO `bible_verses_svd` VALUES ('23046', '38', '11', '17', 'ويل للراعي الباطل التارك الغنم. السيف على ذراعه وعلى عينه اليمنى. ذراعه تيبس يبسا وعينه اليمنى تكلّ كلولا');
INSERT INTO `bible_verses_svd` VALUES ('23047', '38', '12', '1', 'وحي كلام الرب على اسرائيل. يقول الرب باسط السموات ومؤسس الارض وجابل روح الانسان في داخله');
INSERT INTO `bible_verses_svd` VALUES ('23048', '38', '12', '2', 'هانذا اجعل اورشليم كاس ترنّح لجميع الشعوب حولها وايضا على يهوذا تكون في حصار اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('23049', '38', '12', '3', 'ويكون في ذلك اليوم اني اجعل اورشليم حجرا مشوالا لجميع الشعوب وكل الذين يشيلونه ينشقون شقا. ويجتمع عليها كل امم الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23050', '38', '12', '4', 'في ذلك اليوم يقول الرب اضرب كل فرس بالحيرة وراكبه بالجنون. وافتح عينيّ على بيت يهوذا واضرب كل خيل الشعوب بالعمى.');
INSERT INTO `bible_verses_svd` VALUES ('23051', '38', '12', '5', 'فتقول امراء يهوذا في قلبهم ان سكان اورشليم قوة لي برب الجنود الههم.');
INSERT INTO `bible_verses_svd` VALUES ('23052', '38', '12', '6', 'في ذلك اليوم اجعل امراء يهوذا كمصباح نار بين الحطب وكمشعل نار بين الحزم فياكلون كل الشعوب حولهم عن اليمين وعن اليسار فتثبت اورشليم ايضا في مكانها باورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('23053', '38', '12', '7', 'ويخلص الرب خيام يهوذا اولا لكيلا يتعاظم افتخار بيت داود وافتخار سكان اورشليم على يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('23054', '38', '12', '8', 'في ذلك اليوم يستر الرب سكان اورشليم فيكون العاثر منهم في ذلك اليوم مثل داود وبيت داود مثل الله مثل ملاك الرب امامهم.');
INSERT INTO `bible_verses_svd` VALUES ('23055', '38', '12', '9', 'ويكون في ذلك اليوم اني التمس هلاك كل الامم الآتين على اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('23056', '38', '12', '10', 'وافيض على بيت داود وعلى سكان اورشليم روح النعمة والتضرعات فينظرون اليّ الذي طعنوه وينوحون عليه كنائح على وحيد له ويكونون في مرارة عليه كمن هو في مرارة على بكره.');
INSERT INTO `bible_verses_svd` VALUES ('23057', '38', '12', '11', 'في ذلك اليوم يعظم النوح في اورشليم كنوح هدد رمون في بقعة مجدّون.');
INSERT INTO `bible_verses_svd` VALUES ('23058', '38', '12', '12', 'وتنوح الارض عشائر عشائر على حدتها عشيرة بيت داود على حدتها ونساؤهم على حدتهنّ. عشيرة بيت ناثان على حدتها ونساؤهم على حدتهنّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('23059', '38', '12', '13', 'عشيرة بيت لاوي على حدتها ونساؤهم على حدتهنّ. عشيرة شمعي على حدتها ونساؤهم على حدتهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('23060', '38', '12', '14', 'كل العشائر الباقية عشيرة عشيرة على حدتها ونساؤهم على حدتهنّ');
INSERT INTO `bible_verses_svd` VALUES ('23061', '38', '13', '1', 'في ذلك اليوم يكون ينبوع مفتوحا لبيت داود ولسكان اورشليم للخطية وللنجاسة.');
INSERT INTO `bible_verses_svd` VALUES ('23062', '38', '13', '2', 'ويكون في ذلك اليوم يقول رب الجنود اني اقطع اسماء الاصنام من الارض فلا تذكر بعد وازيل الانبياء ايضا والروح النجس من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23063', '38', '13', '3', 'ويكون اذا تنبأ احد بعد ان اباه وامه والديه يقولان له لا تعيش لانك تكلمت بالكذب باسم الرب. فيطعنه ابوه وامه والداه عندما يتنبأ.');
INSERT INTO `bible_verses_svd` VALUES ('23064', '38', '13', '4', 'ويكون في ذلك اليوم ان الانبياء يخزون كل واحد من رؤياه اذا تنبأ ولا يلبسون ثوب شعر لاجل الغش.');
INSERT INTO `bible_verses_svd` VALUES ('23065', '38', '13', '5', 'بل يقول لست انا نبيا. انا انسان فالح الارض لان انسانا اقتناني من صباي.');
INSERT INTO `bible_verses_svd` VALUES ('23066', '38', '13', '6', 'فيقول له ما هذه الجروح في يديك. فيقول هي التي جرحت بها في بيت احبائي');
INSERT INTO `bible_verses_svd` VALUES ('23067', '38', '13', '7', 'استيقظ يا سيف على راعيّ وعلى رجل رفقتي يقول رب الجنود. اضرب الراعي فتتشتّت الغنم وارد يدي على الصغار.');
INSERT INTO `bible_verses_svd` VALUES ('23068', '38', '13', '8', 'ويكون في كل الارض يقول الرب ان ثلثين منها يقطعان ويموتان والثلث يبقى فيها.');
INSERT INTO `bible_verses_svd` VALUES ('23069', '38', '13', '9', 'وادخل الثلث في النار وامحصهم كمحص الفضة وامتحنهم امتحان الذهب. هو يدعو باسمي وانا اجيبه. اقول هو شعبي وهو يقول الرب الهي');
INSERT INTO `bible_verses_svd` VALUES ('23070', '38', '14', '1', 'هوذا يوم للرب ياتي فيقسم سلبك في وسطك.');
INSERT INTO `bible_verses_svd` VALUES ('23071', '38', '14', '2', 'واجمع كل الامم على اورشليم للمحاربة فتؤخذ المدينة وتنهب البيوت وتفضح النساء ويخرج نصف المدينة الى السبي وبقية الشعب لا تقطع من المدينة');
INSERT INTO `bible_verses_svd` VALUES ('23072', '38', '14', '3', 'فيخرج الرب ويحارب تلك الامم كما في يوم حربه يوم القتال.');
INSERT INTO `bible_verses_svd` VALUES ('23073', '38', '14', '4', 'وتقف قدماه في ذلك اليوم على جبل الزيتون الذي قدام اورشليم من الشرق فينشق جبل الزيتون من وسطه نحو الشرق ونحو الغرب واديا عظيما جدا وينتقل نصف الجبل نحو الشمال ونصفه نحو الجنوب.');
INSERT INTO `bible_verses_svd` VALUES ('23074', '38', '14', '5', 'وتهربون في جواء جبالي لان جواء الجبال يصل الى آصل وتهربون كما هربتم من الزلزلة في ايام عزّيا ملك يهوذا ويأتي الرب الهي وجميع القديسين معك');
INSERT INTO `bible_verses_svd` VALUES ('23075', '38', '14', '6', 'ويكون في ذلك اليوم انه لا يكون نور. الدراريّ تنقبض.');
INSERT INTO `bible_verses_svd` VALUES ('23076', '38', '14', '7', 'ويكون يوم واحد معروف للرب. لا نهار ولا ليل بل يحدث انه في وقت المساء يكون نور.');
INSERT INTO `bible_verses_svd` VALUES ('23077', '38', '14', '8', 'ويكون في ذلك اليوم ان مياها حيّة تخرج من اورشليم نصفها الى البحر الشرقي ونصفها الى البحر الغربي. في الصيف وفي الخريف تكون.');
INSERT INTO `bible_verses_svd` VALUES ('23078', '38', '14', '9', 'ويكون الرب ملكا على كل الارض. في ذلك اليوم يكون الرب وحده واسمه وحده.');
INSERT INTO `bible_verses_svd` VALUES ('23079', '38', '14', '10', 'وتتحول الارض كلها كالعربة من جبع الى رمّون جنوب اورشليم. وترتفع وتعمر في مكانها من باب بنيامين الى مكان الباب الاول الى باب الزوايا ومن برج حننئيل الى معاصر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('23080', '38', '14', '11', 'فيسكنون فيها ولا يكون بعد لعن فتعمر اورشليم بالأمن');
INSERT INTO `bible_verses_svd` VALUES ('23081', '38', '14', '12', 'وهذه تكون الضربة التي يضرب بها الرب كل الشعوب الذين تجندوا على اورشليم. لحمهم يذوب وهم واقفون على اقدامهم وعيونهم تذوب في اوقابها ولسانهم يذوب في فمهم.');
INSERT INTO `bible_verses_svd` VALUES ('23082', '38', '14', '13', 'ويكون في ذلك اليوم ان اضطرابا عظيما من الرب يحدث فيهم فيمسك الرجل بيد قريبه وتعلو يده على يد قريبه.');
INSERT INTO `bible_verses_svd` VALUES ('23083', '38', '14', '14', 'ويهوذا ايضا تحارب اورشليم وتجمع ثروة كل الامم من حولها ذهب وفضة وملابس كثيرة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('23084', '38', '14', '15', 'وكذا تكون ضربة الخيل والبغال والجمال والحمير وكل البهائم التي تكون في هذه المحالّ. كهذه الضربة');
INSERT INTO `bible_verses_svd` VALUES ('23085', '38', '14', '16', 'ويكون ان كل الباقي من جميع الامم الذين جاءوا على اورشليم يصعدون من سنة الى سنة ليسجدوا للملك رب الجنود وليعيّدوا عيد المظال.');
INSERT INTO `bible_verses_svd` VALUES ('23086', '38', '14', '17', 'ويكون ان كل من لا يصعد من قبائل الارض الى اورشليم ليسجد للملك رب الجنود لا يكون عليهم مطر.');
INSERT INTO `bible_verses_svd` VALUES ('23087', '38', '14', '18', 'وان لا تصعد ولا تات قبيلة مصر ولا مطر عليها تكن عليها الضربة التي يضرب بها الرب الامم الذين لا يصعدون ليعيّدوا عيد المظال.');
INSERT INTO `bible_verses_svd` VALUES ('23088', '38', '14', '19', 'هذا يكون قصاص مصر وقصاص كل الامم الذين لا يصعدون ليعيدوا عيد المظال');
INSERT INTO `bible_verses_svd` VALUES ('23089', '38', '14', '20', 'في ذلك اليوم يكون على اجراس الخيل قدس للرب والقدور في بيت الرب تكون كالمناضح امام المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('23090', '38', '14', '21', 'وكل قدر في اورشليم وفي يهوذا تكون قدسا لرب الجنود وكل الذابحين يأتون ويأخذون منها ويطبخون فيها. وفي ذلك اليوم لا يكون بعد كنعاني في بيت رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('23091', '39', '1', '1', 'وحي كلمة الرب لاسرائيل عن يد ملاخي');
INSERT INTO `bible_verses_svd` VALUES ('23092', '39', '1', '2', 'احببتكم قال الرب. وقلتم بم احببتنا. أليس عيسو اخا ليعقوب يقول الرب واحببت يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('23093', '39', '1', '3', 'وابغضت عيسو وجعلت جباله خرابا وميراثه لذئاب البرية.');
INSERT INTO `bible_verses_svd` VALUES ('23094', '39', '1', '4', 'لان ادوم قال قد هدمنا فنعود ونبني الخرب. هكذا قال رب الجنود هم يبنون وانا اهدم ويدعونهم تخوم الشر والشعب الذي غضب عليه الرب الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('23095', '39', '1', '5', 'فترى اعينكم وتقولون ليتعظم الرب من عند تخم اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('23096', '39', '1', '6', 'الابن يكرم اباه والعبد يكرم سيده. فان كنت انا ابا فاين كرامتي وان كنت سيدا فاين هيبتي قال لكم رب الجنود ايها الكهنة المحتقرون اسمي. وتقولون بما احتقرنا اسمك.');
INSERT INTO `bible_verses_svd` VALUES ('23097', '39', '1', '7', 'تقربون خبزا نجسا على مذبحي. وتقولون بم نجّسناك. بقولكم ان مائدة الرب محتقرة.');
INSERT INTO `bible_verses_svd` VALUES ('23098', '39', '1', '8', 'وان قربتم الاعمى ذبيحة أفليس ذلك شرا وان قربتم الاعرج والسقيم أفليس ذلك شرا. قرّبه لواليك أفيرضى عليك او يرفع وجهك قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23099', '39', '1', '9', 'والآن ترضّوا وجه الله فيتراءف علينا. هذه كانت من يدكم. هل يرفع وجهكم قال رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('23100', '39', '1', '10', 'من فيكم يغلق الباب بل لا توقدون على مذبحي مجانا. ليست لي مسرّة بكم قال رب الجنود ولا اقبل تقدمة من يدكم.');
INSERT INTO `bible_verses_svd` VALUES ('23101', '39', '1', '11', 'لانه من مشرق الشمس الى مغربها اسمي عظيم بين الامم وفي كل مكان يقرب لاسمي بخور وتقدمة طاهرة لان اسمي عظيم بين الامم قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23102', '39', '1', '12', 'اما انتم فمنجسوه بقولكم ان مائدة الرب تنجّست وثمرتها محتقر طعامها.');
INSERT INTO `bible_verses_svd` VALUES ('23103', '39', '1', '13', 'وقلتم ما هذه المشقّة وتأففتم عليه قال رب الجنود وجئتم بالمغتصب والاعرج والسقيم فاتيتم بالتقدمة. فهل اقبلها من يدكم قال الرب.');
INSERT INTO `bible_verses_svd` VALUES ('23104', '39', '1', '14', 'وملعون الماكر الذي يوجد في قطيعه ذكر وينذر ويذبح للسيد عائبا. لاني انا ملك عظيم قال رب الجنود واسمي مهيب بين الامم');
INSERT INTO `bible_verses_svd` VALUES ('23105', '39', '2', '1', 'والآن اليكم هذه الوصية ايها الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('23106', '39', '2', '2', 'ان كنتم لا تسمعون ولا تجعلون في القلب لتعطوا مجدا لاسمي قال رب الجنود فاني ارسل عليكم اللعن وألعن بركاتكم بل قد لعنتها لانكم لستم جاعلين في القلب.');
INSERT INTO `bible_verses_svd` VALUES ('23107', '39', '2', '3', 'هانذا انتهر لكم الزرع وامدّ الفرث على وجوهكم فرث اعيادكم فتنزعون معه.');
INSERT INTO `bible_verses_svd` VALUES ('23108', '39', '2', '4', 'فتعلمون اني ارسلت اليكم هذه الوصية لكون عهدي مع لاوي قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23109', '39', '2', '5', 'كان عهدي معه للحياة والسلام واعطيته اياهما للتقوى فاتقاني ومن اسمي ارتاع هو.');
INSERT INTO `bible_verses_svd` VALUES ('23110', '39', '2', '6', 'شريعة الحق كانت في فيه واثم لم يوجد في شفتيه. سلك معي في السلام والاستقامة وارجع كثيرين عن الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('23111', '39', '2', '7', 'لان شفتي الكاهن تحفظان معرفة ومن فمه يطلبون الشريعة لانه رسول رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23112', '39', '2', '8', 'اما انتم فحدتم عن الطريق واعثرتم كثيرين بالشريعة. افسدتم عهد لاوي قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23113', '39', '2', '9', 'فانا ايضا صيّرتكم محتقرين ودنيئين عند كل الشعب كما انكم لم تحفظوا طرقي بل حابيتم في الشريعة');
INSERT INTO `bible_verses_svd` VALUES ('23114', '39', '2', '10', 'أليس اب واحد لكلنا. أليس اله واحد خلقنا. فلم نغدر الرجل باخيه لتدنيس عهد آبائنا.');
INSERT INTO `bible_verses_svd` VALUES ('23115', '39', '2', '11', 'غدر يهوذا وعمل الرجس في اسرائيل وفي اورشليم. لان يهوذا قد نجّس قدس الرب الذي احبه وتزوج بنت اله غريب.');
INSERT INTO `bible_verses_svd` VALUES ('23116', '39', '2', '12', 'يقطع الرب الرجل الذي يفعل هذا الساهر والمجيب من خيام يعقوب ومن يقرّب تقدمة لرب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23117', '39', '2', '13', 'وقد فعلتم هذا ثانية مغطين مذبح الرب بالدموع بالبكاء والصراخ فلا تراعى التقدمة بعد ولا يقبل المرضي من يدكم.');
INSERT INTO `bible_verses_svd` VALUES ('23118', '39', '2', '14', 'فقلتم لماذا. من اجل ان الرب هو الشاهد بينك وبين امرأة شبابك التي انت غدرت بها وهي قرينتك وامرأة عهدك.');
INSERT INTO `bible_verses_svd` VALUES ('23119', '39', '2', '15', 'أفلم يفعل واحد وله بقية الروح. ولماذا الواحد. طالبا زرع الله. فاحذروا لروحكم ولا يغدر احد بامرأة شبابه.');
INSERT INTO `bible_verses_svd` VALUES ('23120', '39', '2', '16', 'لانه يكره الطلاق قال الرب اله اسرائيل وان يغطي احد الظلم بثوبه قال رب الجنود. فاحذروا لروحكم لئلا تغدروا');
INSERT INTO `bible_verses_svd` VALUES ('23121', '39', '2', '17', 'لقد اتعبتم الرب بكلامكم. وقلتم بم اتعبناه. بقولكم كل من يفعل الشر فهو صالح في عيني الرب وهو يسرّ بهم. او اين اله العدل');
INSERT INTO `bible_verses_svd` VALUES ('23122', '39', '3', '1', 'هانذا ارسل ملاكي فيهيء الطريق امامي ويأتي بغتة الى هيكله السيد الذي تطلبونه وملاك العهد الذي تسرّون به هوذا يأتي قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23123', '39', '3', '2', 'ومن يحتمل يوم مجيئه ومن يثبت عند ظهوره. لانه مثل نار الممحص ومثل اشنان القصّار.');
INSERT INTO `bible_verses_svd` VALUES ('23124', '39', '3', '3', 'فيجلس ممحصا ومنقيا للفضة فينقي بني لاوي ويصفيهم كالذهب والفضة ليكونوا مقربين للرب تقدمة بالبر.');
INSERT INTO `bible_verses_svd` VALUES ('23125', '39', '3', '4', 'فتكون تقدمة يهوذا واورشليم مرضية للرب كما في ايام القدم وكما في السنين القديمة.');
INSERT INTO `bible_verses_svd` VALUES ('23126', '39', '3', '5', 'واقترب اليكم للحكم واكون شاهدا سريعا على السحرة وعلى الفاسقين وعلى الحالفين زورا وعلى السالبين اجرة الاجير والارملة واليتيم ومن يصدّ الغريب ولا يخشاني قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23127', '39', '3', '6', 'لاني انا الرب لا اتغيّر فانتم يا بني يعقوب لم تفنوا');
INSERT INTO `bible_verses_svd` VALUES ('23128', '39', '3', '7', 'من ايام آبائكم حدتم عن فرائضي ولم تحفظوها. ارجعوا اليّ ارجع اليكم قال رب الجنود. فقلتم بماذا نرجع.');
INSERT INTO `bible_verses_svd` VALUES ('23129', '39', '3', '8', 'أيسلب الانسان الله. فانكم سلبتموني. فقلتم بم سلبناك. في العشور والتقدمة.');
INSERT INTO `bible_verses_svd` VALUES ('23130', '39', '3', '9', 'قد لعنتم لعنا واياي انتم سالبون هذه الامة كلها.');
INSERT INTO `bible_verses_svd` VALUES ('23131', '39', '3', '10', 'هاتوا جميع العشور الى الخزنة ليكون في بيتي طعام وجربوني بهذا قال رب الجنود ان كنت لا افتح لكم كوى السموات وافيض عليكم بركة حتى لا توسع.');
INSERT INTO `bible_verses_svd` VALUES ('23132', '39', '3', '11', 'وانتهر من اجلكم الآكل فلا يفسد لكم ثمر الارض ولا يعقر لكم الكرم في الحقل قال رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23133', '39', '3', '12', 'ويطوّبكم كل الامم لانكم تكونون ارض مسرّة قال رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('23134', '39', '3', '13', 'اقوالكم اشتدّت عليّ قال الرب. وقلتم ماذا قلنا عليك.');
INSERT INTO `bible_verses_svd` VALUES ('23135', '39', '3', '14', 'قلتم عبادة الله باطلة وما المنفعة من اننا حفظنا شعائره واننا سلكنا بالحزن قدام رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('23136', '39', '3', '15', 'والآن نحن مطوّبون المستكبرين وايضا فاعلو الشر يبنون بل جربوا الله ونجوا');
INSERT INTO `bible_verses_svd` VALUES ('23137', '39', '3', '16', 'حينئذ كلّم متّقو الرب كل واحد قريبه والرب اصغى وسمع وكتب امامه سفر تذكرة للذين اتقوا الرب وللمفكرين في اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('23138', '39', '3', '17', 'ويكونون لي قال رب الجنود في اليوم الذي انا صانع خاصة واشفق عليهم كما يشفق الانسان على ابنه الذي يخدمه.');
INSERT INTO `bible_verses_svd` VALUES ('23139', '39', '3', '18', 'فتعودون وتميزون بين الصدّيق والشرير بين من يعبد الله ومن لا يعبده');
INSERT INTO `bible_verses_svd` VALUES ('23140', '39', '4', '1', 'فهوذا ياتي اليوم المتقد كالتنور وكل المستكبرين وكل فاعلي الشر يكونون قشا ويحرقهم اليوم الآتي قال رب الجنود فلا يبقي لهم اصلا ولا فرعا');
INSERT INTO `bible_verses_svd` VALUES ('23141', '39', '4', '2', 'ولكم ايها المتّقون اسمي تشرق شمس البرّ والشفاء في اجنحتها فتخرجون وتنشأون كعجول الصيرة.');
INSERT INTO `bible_verses_svd` VALUES ('23142', '39', '4', '3', 'وتدوسون الاشرار لانهم يكونون رمادا تحت بطون اقدامكم يوم افعل هذا قال رب الجنود');
INSERT INTO `bible_verses_svd` VALUES ('23143', '39', '4', '4', 'اذكروا شريعة موسى عبدي التي أمرته بها في حوريب على كل اسرائيل الفرائض والاحكام');
INSERT INTO `bible_verses_svd` VALUES ('23144', '39', '4', '5', 'هانذا ارسل اليكم ايليا النبي قبل مجيء يوم الرب اليوم العظيم والمخوف.');
INSERT INTO `bible_verses_svd` VALUES ('23145', '39', '4', '6', 'فيرد قلب الآباء على الابناء وقلب الابناء على آبائهم لئلا آتي واضرب الارض بلعن');
INSERT INTO `bible_verses_svd` VALUES ('23146', '40', '1', '1', 'كتاب ميلاد يسوع المسيح ابن داود ابن ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('23147', '40', '1', '2', 'ابراهيم ولد اسحق. واسحق ولد يعقوب. ويعقوب ولد يهوذا واخوته.');
INSERT INTO `bible_verses_svd` VALUES ('23148', '40', '1', '3', 'ويهوذا ولد فارص وزارح من ثامار. وفارص ولد حصرون. وحصرون ولد ارام.');
INSERT INTO `bible_verses_svd` VALUES ('23149', '40', '1', '4', 'وارام ولد عميناداب. وعميناداب ولد نحشون. ونحشون ولد سلمون.');
INSERT INTO `bible_verses_svd` VALUES ('23150', '40', '1', '5', 'وسلمون ولد بوعز من راحاب. وبوعز ولد عوبيد من راعوث. وعوبيد ولد يسى.');
INSERT INTO `bible_verses_svd` VALUES ('23151', '40', '1', '6', 'ويسى ولد داود الملك. وداود الملك ولد سليمان من التي لأوريا.');
INSERT INTO `bible_verses_svd` VALUES ('23152', '40', '1', '7', 'وسليمان ولد رحبعام. ورحبعام ولد ابيا. وابيا ولد آسا.');
INSERT INTO `bible_verses_svd` VALUES ('23153', '40', '1', '8', 'وآسا ولد يهوشافاط. ويهوشافاط ولد يورام. ويورام ولد عزيا.');
INSERT INTO `bible_verses_svd` VALUES ('23154', '40', '1', '9', 'وعزيا ولد يوثام. ويوثام ولد آحاز. وآحاز ولد حزقيا.');
INSERT INTO `bible_verses_svd` VALUES ('23155', '40', '1', '10', 'وحزقيا ولد منسّى. ومنسّى ولد آمون. وآمون ولد يوشيا.');
INSERT INTO `bible_verses_svd` VALUES ('23156', '40', '1', '11', 'ويوشيا ولد يكنيا واخوته عند سبي بابل.');
INSERT INTO `bible_verses_svd` VALUES ('23157', '40', '1', '12', 'وبعد سبي بابل يكنيا ولد شألتيئيل. وشألتيئيل ولد زربابل.');
INSERT INTO `bible_verses_svd` VALUES ('23158', '40', '1', '13', 'وزربابل ولد ابيهود. وابيهود ولد الياقيم. والياقيم ولد عازور.');
INSERT INTO `bible_verses_svd` VALUES ('23159', '40', '1', '14', 'وعازور ولد صادوق. وصادوق ولد اخيم. واخيم ولد اليود.');
INSERT INTO `bible_verses_svd` VALUES ('23160', '40', '1', '15', 'واليود ولد أليعازر. وأليعازر ولد متان. ومتان ولد يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('23161', '40', '1', '16', 'ويعقوب ولد يوسف رجل مريم التي ولد منها يسوع الذي يدعى المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('23162', '40', '1', '17', 'فجميع الاجيال من ابراهيم الى داود اربعة عشر جيلا. ومن داود الى سبي بابل اربعة عشر جيلا. ومن سبي بابل الى المسيح اربعة عشر جيلا');
INSERT INTO `bible_verses_svd` VALUES ('23163', '40', '1', '18', 'اما ولادة يسوع المسيح فكانت هكذا. لما كانت مريم امه مخطوبة ليوسف قبل ان يجتمعا وجدت حبلى من الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('23164', '40', '1', '19', 'فيوسف رجلها اذ كان بارا ولم يشأ ان يشهرها اراد تخليتها سرّا.');
INSERT INTO `bible_verses_svd` VALUES ('23165', '40', '1', '20', 'ولكن فيما هو متفكر في هذه الامور اذا ملاك الرب قد ظهر له في حلم قائلا يا يوسف ابن داود لا تخف ان تأخذ مريم امرأتك. لان الذي حبل به فيها هو من الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('23166', '40', '1', '21', 'فستلد ابنا وتدعو اسمه يسوع لانه يخلّص شعبه من خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('23167', '40', '1', '22', 'وهذا كله كان لكي يتم ما قيل من الرب بالنبي القائل.');
INSERT INTO `bible_verses_svd` VALUES ('23168', '40', '1', '23', 'هوذا العذراء تحبل وتلد ابنا ويدعون اسمه عمانوئيل الذي تفسيره الله معنا');
INSERT INTO `bible_verses_svd` VALUES ('23169', '40', '1', '24', 'فلما استيقظ يوسف من النوم فعل كما امره ملاك الرب واخذ امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('23170', '40', '1', '25', 'ولم يعرفها حتى ولدت ابنها البكر. ودعا اسمه يسوع');
INSERT INTO `bible_verses_svd` VALUES ('23171', '40', '2', '1', 'ولما ولد يسوع في بيت لحم اليهودية في ايام هيرودس الملك اذا مجوس من المشرق قد جاءوا الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('23172', '40', '2', '2', 'قائلين اين هو المولود ملك اليهود. فاننا رأينا نجمه في المشرق واتينا لنسجد له.');
INSERT INTO `bible_verses_svd` VALUES ('23173', '40', '2', '3', 'فلما سمع هيرودس الملك اضطرب وجميع اورشليم معه.');
INSERT INTO `bible_verses_svd` VALUES ('23174', '40', '2', '4', 'فجمع كل رؤساء الكهنة وكتبة الشعب وسألهم اين يولد المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('23175', '40', '2', '5', 'فقالوا له في بيت لحم اليهودية. لانه هكذا مكتوب بالنبي.');
INSERT INTO `bible_verses_svd` VALUES ('23176', '40', '2', '6', 'وانت يا بيت لحم ارض يهوذا لست الصغرى بين رؤساء يهوذا . لان منك يخرج مدبر يرعى شعبي اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('23177', '40', '2', '7', 'حينئذ دعا هيرودس المجوس سرّا وتحقق منهم زمان النجم الذي ظهر.');
INSERT INTO `bible_verses_svd` VALUES ('23178', '40', '2', '8', 'ثم ارسلهم الى بيت لحم وقال اذهبوا وافحصوا بالتدقيق عن الصبي. ومتى وجدتموه فاخبروني لكي آتي انا ايضا واسجد له.');
INSERT INTO `bible_verses_svd` VALUES ('23179', '40', '2', '9', 'فلما سمعوا من الملك ذهبوا واذا النجم الذي رأوه في المشرق يتقدمهم حتى جاء ووقف فوق حيث كان الصبي.');
INSERT INTO `bible_verses_svd` VALUES ('23180', '40', '2', '10', 'فلما رأوا النجم فرحوا فرحا عظيما جدا.');
INSERT INTO `bible_verses_svd` VALUES ('23181', '40', '2', '11', 'وأتوا الى البيت ورأوا الصبي مع مريم امه. فخروا وسجدوا له. ثم فتحوا كنوزهم وقدموا له هدايا ذهبا ولبانا ومرّا.');
INSERT INTO `bible_verses_svd` VALUES ('23182', '40', '2', '12', 'ثم اذ أوحي اليهم في حلم ان لا يرجعوا الى هيرودس انصرفوا في طريق اخرى الى كورتهم');
INSERT INTO `bible_verses_svd` VALUES ('23183', '40', '2', '13', 'وبعدما انصرفوا اذا ملاك الرب قد ظهر ليوسف في حلم قائلا قم وخذ الصبي وامه واهرب الى مصر وكن هناك حتى اقول لك. لان هيرودس مزمع ان يطلب الصبي ليهلكه.');
INSERT INTO `bible_verses_svd` VALUES ('23184', '40', '2', '14', 'فقام واخذ الصبي وامه ليلا وانصرف الى مصر.');
INSERT INTO `bible_verses_svd` VALUES ('23185', '40', '2', '15', 'وكان هناك الى وفاة هيرودس. لكي يتم ما قيل من الرب بالنبي القائل من مصر دعوت ابني');
INSERT INTO `bible_verses_svd` VALUES ('23186', '40', '2', '16', 'حينئذ لما رأى هيرودس ان المجوس سخروا به غضب جدا. فارسل وقتل جميع الصبيان الذين في بيت لحم وفي كل تخومها من ابن سنتين فما دون بحسب الزمان الذي تحققه من المجوس.');
INSERT INTO `bible_verses_svd` VALUES ('23187', '40', '2', '17', 'حينئذ تم ما قيل بارميا النبي القائل.');
INSERT INTO `bible_verses_svd` VALUES ('23188', '40', '2', '18', 'صوت سمع في الرامة نوح وبكاء وعويل كثير. راحيل تبكي على اولادها ولا تريد ان تتعزى لانهم ليسوا بموجودين');
INSERT INTO `bible_verses_svd` VALUES ('23189', '40', '2', '19', 'فلما مات هيرودس اذا ملاك الرب قد ظهر في حلم ليوسف في مصر');
INSERT INTO `bible_verses_svd` VALUES ('23190', '40', '2', '20', 'قائلا. قم وخذ الصبي وامه واذهب الى ارض اسرائيل. لانه قد مات الذين كانوا يطلبون نفس الصبي.');
INSERT INTO `bible_verses_svd` VALUES ('23191', '40', '2', '21', 'فقام واخذ الصبي وامه وجاء الى ارض اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('23192', '40', '2', '22', 'ولكن لما سمع ان ارخيلاوس يملك على اليهودية عوضا عن هيرودس ابيه خاف ان يذهب الى هناك. واذ أوحي اليه في حلم انصرف الى نواحي الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('23193', '40', '2', '23', 'وأتى وسكن في مدينة يقال لها ناصرة. لكي يتم ما قيل بالانبياء انه سيدعى ناصريا');
INSERT INTO `bible_verses_svd` VALUES ('23194', '40', '3', '1', 'وفي تلك الايام جاء يوحنا المعمدان يكرز في برية اليهودية.');
INSERT INTO `bible_verses_svd` VALUES ('23195', '40', '3', '2', 'قائلا توبوا لانه قد اقترب ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23196', '40', '3', '3', 'فان هذا هو الذي قيل عنه باشعياء النبي القائل صوت صارخ في البرية اعدوا طريق الرب. اصنعوا سبله مستقيمة.');
INSERT INTO `bible_verses_svd` VALUES ('23197', '40', '3', '4', 'ويوحنا هذا كان لباسه من وبر الابل وعلى حقويه منطقة من جلد. وكان طعامه جرادا وعسلا بريا.');
INSERT INTO `bible_verses_svd` VALUES ('23198', '40', '3', '5', 'حينئذ خرج اليه اورشليم وكل اليهودية وجميع الكورة المحيطة بالاردن.');
INSERT INTO `bible_verses_svd` VALUES ('23199', '40', '3', '6', 'واعتمدوا منه في الاردن معترفين بخطاياهم');
INSERT INTO `bible_verses_svd` VALUES ('23200', '40', '3', '7', 'فلما رأى كثيرين من الفريسيين والصدوقيين ياتون الى معموديته قال لهم يا اولاد الافاعي من اراكم ان تهربوا من الغضب الآتي.');
INSERT INTO `bible_verses_svd` VALUES ('23201', '40', '3', '8', 'فاصنعوا اثمارا تليق بالتوبة.');
INSERT INTO `bible_verses_svd` VALUES ('23202', '40', '3', '9', 'ولا تفتكروا ان تقولوا في انفسكم لنا ابراهيم ابا. لاني اقول لكم ان الله قادر ان يقيم من هذه الحجارة اولادا لابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('23203', '40', '3', '10', 'والآن قد وضعت الفاس على اصل الشجر. فكل شجرة لا تصنع ثمرا جيدا تقطع وتلقى في النار.');
INSERT INTO `bible_verses_svd` VALUES ('23204', '40', '3', '11', 'انا اعمدكم بماء للتوبة. ولكن الذي يأتي بعدي هو اقوى مني الذي لست اهلا ان احمل حذاءه. هو سيعمدكم بالروح القدس ونار.');
INSERT INTO `bible_verses_svd` VALUES ('23205', '40', '3', '12', 'الذي رفشه في يده وسينقي بيدره ويجمع قمحه الى المخزن. واما التبن فيحرقه بنار لا تطفأ');
INSERT INTO `bible_verses_svd` VALUES ('23206', '40', '3', '13', 'حينئذ جاء يسوع من الجليل الى الاردن الى يوحنا ليعتمد منه.');
INSERT INTO `bible_verses_svd` VALUES ('23207', '40', '3', '14', 'ولكن يوحنا منعه قائلا انا محتاج ان اعتمد منك وانت تأتي اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('23208', '40', '3', '15', 'فاجاب يسوع وقال له اسمح الآن. لانه هكذا يليق بنا ان نكمل كل بر. حينئذ سمح له.');
INSERT INTO `bible_verses_svd` VALUES ('23209', '40', '3', '16', 'فلما اعتمد يسوع صعد للوقت من الماء. واذا السموات قد انفتحت له فرأى روح الله نازلا مثل حمامة وآتيا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23210', '40', '3', '17', 'وصوت من السموات قائلا هذا هو ابني الحبيب الذي به سررت');
INSERT INTO `bible_verses_svd` VALUES ('23211', '40', '4', '1', 'ثم أصعد يسوع الى البرية من الروح ليجرب من ابليس.');
INSERT INTO `bible_verses_svd` VALUES ('23212', '40', '4', '2', 'فبعدما صام اربعين نهارا واربعين ليلة جاع اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('23213', '40', '4', '3', 'فتقدم اليه المجرب وقال له ان كنت ابن الله فقل ان تصير هذه الحجارة خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('23214', '40', '4', '4', 'فاجاب وقال مكتوب ليس بالخبز وحده يحيا الانسان بل بكل كلمة تخرج من فم الله.');
INSERT INTO `bible_verses_svd` VALUES ('23215', '40', '4', '5', 'ثم اخذه ابليس الى المدينة المقدسة واوقفه على جناح الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('23216', '40', '4', '6', 'وقال له ان كنت ابن الله فاطرح نفسك الى اسفل. لانه مكتوب انه يوصي ملائكته بك. فعلى اياديهم يحملونك لكي لا تصدم بحجر رجلك.');
INSERT INTO `bible_verses_svd` VALUES ('23217', '40', '4', '7', 'قال له يسوع مكتوب ايضا لا تجرب الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('23218', '40', '4', '8', 'ثم اخذه ايضا ابليس الى جبل عال جدا واراه جميع ممالك العالم ومجدها.');
INSERT INTO `bible_verses_svd` VALUES ('23219', '40', '4', '9', 'وقال له اعطيك هذه جميعها ان خررت وسجدت لي.');
INSERT INTO `bible_verses_svd` VALUES ('23220', '40', '4', '10', 'حينئذ قال له يسوع اذهب يا شيطان. لانه مكتوب للرب الهك تسجد واياه وحده تعبد.');
INSERT INTO `bible_verses_svd` VALUES ('23221', '40', '4', '11', 'ثم تركه ابليس واذا ملائكة قد جاءت فصارت تخدمه');
INSERT INTO `bible_verses_svd` VALUES ('23222', '40', '4', '12', 'ولما سمع يسوع ان يوحنا اسلم انصرف الى الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('23223', '40', '4', '13', 'وترك الناصرة واتى فسكن في كفرناحوم التي عند البحر في تخوم زبولون ونفتاليم.');
INSERT INTO `bible_verses_svd` VALUES ('23224', '40', '4', '14', 'لكي يتم ما قيل باشعياء النبي القائل.');
INSERT INTO `bible_verses_svd` VALUES ('23225', '40', '4', '15', 'ارض زبولون وارض نفتاليم طريق البحر عبر الاردن جليل الامم.');
INSERT INTO `bible_verses_svd` VALUES ('23226', '40', '4', '16', 'الشعب الجالس في ظلمة ابصر نورا عظيما. والجالسون في كورة الموت وظلاله اشرق عليهم نور.');
INSERT INTO `bible_verses_svd` VALUES ('23227', '40', '4', '17', 'من ذلك الزمان ابتدأ يسوع يكرز ويقول توبوا لانه قد اقترب ملكوت السموات');
INSERT INTO `bible_verses_svd` VALUES ('23228', '40', '4', '18', 'واذ كان يسوع ماشيا عند بحر الجليل ابصر اخوين سمعان الذي يقال له بطرس واندراوس اخاه يلقيان شبكة في البحر فانهما كانا صيادين.');
INSERT INTO `bible_verses_svd` VALUES ('23229', '40', '4', '19', 'فقال لهما هلم ورائي فاجعلكما صيادي الناس.');
INSERT INTO `bible_verses_svd` VALUES ('23230', '40', '4', '20', 'فللوقت تركا الشباك وتبعاه.');
INSERT INTO `bible_verses_svd` VALUES ('23231', '40', '4', '21', 'ثم اجتاز من هناك فرأى اخوين آخرين يعقوب بن زبدي ويوحنا اخاه في السفينة مع زبدي ابيهما يصلحان شباكهما فدعاهما.');
INSERT INTO `bible_verses_svd` VALUES ('23232', '40', '4', '22', 'فللوقت تركا السفينة واباهما وتبعاه');
INSERT INTO `bible_verses_svd` VALUES ('23233', '40', '4', '23', 'وكان يسوع يطوف كل الجليل يعلم في مجامعهم ويكرز ببشارة الملكوت ويشفي كل مرض وكل ضعف في الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('23234', '40', '4', '24', 'فذاع خبره في جميع سورية. فاحضروا اليه جميع السقماء المصابين بامراض واوجاع مختلفة والمجانين والمصروعين والمفلوجين فشفاهم.');
INSERT INTO `bible_verses_svd` VALUES ('23235', '40', '4', '25', 'فتبعته جموع كثيرة من الجليل والعشر المدن واورشليم واليهودية ومن عبر الاردن');
INSERT INTO `bible_verses_svd` VALUES ('23236', '40', '5', '1', 'ولما رأى الجموع صعد الى الجبل. فلما جلس تقدم اليه تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('23237', '40', '5', '2', 'ففتح فاه وعلمهم قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('23238', '40', '5', '3', 'طوبى للمساكين بالروح. لان لهم ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23239', '40', '5', '4', 'طوبى للحزانى. لانهم يتعزون.');
INSERT INTO `bible_verses_svd` VALUES ('23240', '40', '5', '5', 'طوبى للودعاء. لانهم يرثون الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23241', '40', '5', '6', 'طوبى للجياع والعطاش الى البر. لانهم يشبعون.');
INSERT INTO `bible_verses_svd` VALUES ('23242', '40', '5', '7', 'طوبى للرحماء. لانهم يرحمون.');
INSERT INTO `bible_verses_svd` VALUES ('23243', '40', '5', '8', 'طوبى للانقياء القلب. لانهم يعاينون الله.');
INSERT INTO `bible_verses_svd` VALUES ('23244', '40', '5', '9', 'طوبى لصانعي السلام. لانهم ابناء الله يدعون.');
INSERT INTO `bible_verses_svd` VALUES ('23245', '40', '5', '10', 'طوبى للمطرودين من اجل البر. لان لهم ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23246', '40', '5', '11', 'طوبى لكم اذا عيّروكم وطردوكم وقالوا عليكم كل كلمة شريرة من اجلي كاذبين.');
INSERT INTO `bible_verses_svd` VALUES ('23247', '40', '5', '12', 'افرحوا وتهللوا. لان اجركم عظيم في السموات. فانهم هكذا طردوا الانبياء الذين قبلكم');
INSERT INTO `bible_verses_svd` VALUES ('23248', '40', '5', '13', 'انتم ملح الارض. ولكن ان فسد الملح فبماذا يملح. لا يصلح بعد لشيء الا لان يطرح خارجا ويداس من الناس.');
INSERT INTO `bible_verses_svd` VALUES ('23249', '40', '5', '14', 'انتم نور العالم. لا يمكن ان تخفى مدينة موضوعة على جبل.');
INSERT INTO `bible_verses_svd` VALUES ('23250', '40', '5', '15', 'ولا يوقدون سراجا ويضعونه تحت المكيال بل على المنارة فيضيء لجميع الذين في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('23251', '40', '5', '16', 'فليضئ نوركم هكذا قدام الناس لكي يروا اعمالكم الحسنة ويمجدوا اباكم الذي في السموات');
INSERT INTO `bible_verses_svd` VALUES ('23252', '40', '5', '17', 'لا تظنوا اني جئت لانقض الناموس او الانبياء. ما جئت لانقض بل لاكمّل.');
INSERT INTO `bible_verses_svd` VALUES ('23253', '40', '5', '18', 'فاني الحق اقول لكم الى ان تزول السماء والارض لا يزول حرف واحد او نقطة واحدة من الناموس حتى يكون الكل.');
INSERT INTO `bible_verses_svd` VALUES ('23254', '40', '5', '19', 'فمن نقض احدى هذه الوصايا الصغرى وعلم الناس هكذا يدعى اصغر في ملكوت السموات. واما من عمل وعلّم فهذا يدعى عظيما في ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23255', '40', '5', '20', 'فاني اقول لكم انكم ان لم يزد بركم على الكتبة والفريسيين لن تدخلوا ملكوت السموات');
INSERT INTO `bible_verses_svd` VALUES ('23256', '40', '5', '21', 'قد سمعتم انه قيل للقدماء لا تقتل. ومن قتل يكون مستوجب الحكم.');
INSERT INTO `bible_verses_svd` VALUES ('23257', '40', '5', '22', 'واما انا فاقول لكم ان كل من يغضب على اخيه باطلا يكون مستوجب الحكم. ومن قال لاخيه رقا يكون مستوجب المجمع. ومن قال يا احمق يكون مستوجب نار جهنم.');
INSERT INTO `bible_verses_svd` VALUES ('23258', '40', '5', '23', 'فان قدمت قربانك الى المذبح وهناك تذكرت ان لاخيك شيئا عليك');
INSERT INTO `bible_verses_svd` VALUES ('23259', '40', '5', '24', 'فاترك هناك قربانك قدام المذبح واذهب اولا اصطلح مع اخيك. وحينئذ تعال وقدم قربانك.');
INSERT INTO `bible_verses_svd` VALUES ('23260', '40', '5', '25', 'كن مراضيا لخصمك سريعا ما دمت معه في الطريق. لئلا يسلمك الخصم الى القاضي ويسلمك القاضي الى الشرطي فتلقى في السجن.');
INSERT INTO `bible_verses_svd` VALUES ('23261', '40', '5', '26', 'الحق اقول لك لا تخرج من هناك حتى توفي الفلس الاخير');
INSERT INTO `bible_verses_svd` VALUES ('23262', '40', '5', '27', 'قد سمعتم انه قيل للقدماء لا تزن.');
INSERT INTO `bible_verses_svd` VALUES ('23263', '40', '5', '28', 'واما انا فاقول لكم ان كل من ينظر الى امرأة ليشتهيها فقد زنى بها في قلبه.');
INSERT INTO `bible_verses_svd` VALUES ('23264', '40', '5', '29', 'فان كانت عينك اليمنى تعثرك فاقلعها وألقها عنك. لانه خير لك ان يهلك احد اعضائك ولا يلقى جسدك كله في جهنم.');
INSERT INTO `bible_verses_svd` VALUES ('23265', '40', '5', '30', 'وان كانت يدك اليمنى تعثرك فاقطعها والقها عنك. لانه خير لك ان يهلك احد اعضائك ولا يلقى جسدك كله في جهنم');
INSERT INTO `bible_verses_svd` VALUES ('23266', '40', '5', '31', 'وقيل من طلق امرأته فليعطها كتاب طلاق.');
INSERT INTO `bible_verses_svd` VALUES ('23267', '40', '5', '32', 'واما انا فاقول لكم ان من طلّق امرأته الا لعلّة الزنى يجعلها تزني. ومن يتزوج مطلّقة فانه يزني');
INSERT INTO `bible_verses_svd` VALUES ('23268', '40', '5', '33', 'ايضا سمعتم انه قيل للقدماء لا تحنث بل أوف للرب اقسامك.');
INSERT INTO `bible_verses_svd` VALUES ('23269', '40', '5', '34', 'واما انا فاقول لكم لا تحلفوا البتة. لا بالسماء لانها كرسي الله.');
INSERT INTO `bible_verses_svd` VALUES ('23270', '40', '5', '35', 'ولا بالارض لانها موطئ قدميه. ولا باورشليم لانها مدينة الملك العظيم.');
INSERT INTO `bible_verses_svd` VALUES ('23271', '40', '5', '36', 'ولا تحلف براسك لانك لا تقدر ان تجعل شعرة واحدة بيضاء او سوداء.');
INSERT INTO `bible_verses_svd` VALUES ('23272', '40', '5', '37', 'بل ليكن كلامكم نعم نعم لا لا. وما زاد على ذلك فهو من الشرير');
INSERT INTO `bible_verses_svd` VALUES ('23273', '40', '5', '38', 'سمعتم انه قيل عين بعين وسن بسن.');
INSERT INTO `bible_verses_svd` VALUES ('23274', '40', '5', '39', 'واما انا فاقول لكم لا تقاوموا الشر. بل من لطمك على خدك الايمن فحوّل له الآخر ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('23275', '40', '5', '40', 'ومن اراد ان يخاصمك وياخذ ثوبك فاترك له الرداء ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('23276', '40', '5', '41', 'ومن سخرك ميلا واحدا فاذهب معه اثنين.');
INSERT INTO `bible_verses_svd` VALUES ('23277', '40', '5', '42', 'من سألك فاعطه. ومن اراد ان يقترض منك فلا ترده');
INSERT INTO `bible_verses_svd` VALUES ('23278', '40', '5', '43', 'سمعتم انه قيل تحب قريبك وتبغض عدوك.');
INSERT INTO `bible_verses_svd` VALUES ('23279', '40', '5', '44', 'واما انا فاقول لكم احبوا اعداءكم. باركوا لاعنيكم. احسنوا الى مبغضيكم. وصلّوا لاجل الذين يسيئون اليكم ويطردونكم.');
INSERT INTO `bible_verses_svd` VALUES ('23280', '40', '5', '45', 'لكي تكونوا ابناء ابيكم الذي في السموات. فانه يشرق شمسه على الاشرار والصالحين ويمطر على الابرار والظالمين.');
INSERT INTO `bible_verses_svd` VALUES ('23281', '40', '5', '46', 'لانه ان احببتم الذين يحبونكم فاي اجر لكم. اليس العشارون ايضا يفعلون ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('23282', '40', '5', '47', 'وان سلمتم على اخوتكم فقط فاي فضل تصنعون. أليس العشارون ايضا يفعلون هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('23283', '40', '5', '48', 'فكونوا انتم كاملين كما ان اباكم الذي في السموات هو كامل');
INSERT INTO `bible_verses_svd` VALUES ('23284', '40', '6', '1', 'احترزوا من ان تصنعوا صدقتكم قدام الناس لكي ينظروكم. والا فليس لكم اجر عند ابيكم الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23285', '40', '6', '2', 'فمتى صنعت صدقة فلا تصوت قدامك بالبوق كما يفعل المراؤون في المجامع وفي الازقة لكي يمجّدوا من الناس. الحق اقول لكم انهم قد استوفوا اجرهم.');
INSERT INTO `bible_verses_svd` VALUES ('23286', '40', '6', '3', 'واما انت فمتى صنعت صدقة فلا تعرف شمالك ما تفعل يمينك.');
INSERT INTO `bible_verses_svd` VALUES ('23287', '40', '6', '4', 'لكي تكون صدقتك في الخفاء. فابوك الذي يرى في الخفاء هو يجازيك علانية');
INSERT INTO `bible_verses_svd` VALUES ('23288', '40', '6', '5', 'ومتى صلّيت فلا تكن كالمرائين. فانهم يحبون ان يصلّوا قائمين في المجامع وفي زوايا الشوارع لكي يظهروا للناس. الحق اقول لكم انهم قد استوفوا اجرهم.');
INSERT INTO `bible_verses_svd` VALUES ('23289', '40', '6', '6', 'واما انت فمتى صلّيت فادخل الى مخدعك واغلق بابك وصلّ الى ابيك الذي في الخفاء. فابوك الذي يرى في الخفاء يجازيك علانية.');
INSERT INTO `bible_verses_svd` VALUES ('23290', '40', '6', '7', 'وحينما تصلّون لا تكرروا الكلام باطلا كالامم. فانهم يظنون انه بكثرة كلامهم يستجاب لهم.');
INSERT INTO `bible_verses_svd` VALUES ('23291', '40', '6', '8', 'فلا تتشبهوا بهم. لان اباكم يعلم ما تحتاجون اليه قبل ان تسألوه');
INSERT INTO `bible_verses_svd` VALUES ('23292', '40', '6', '9', 'فصلّوا انتم هكذا. ابانا الذي في السموات. ليتقدس اسمك.');
INSERT INTO `bible_verses_svd` VALUES ('23293', '40', '6', '10', 'ليأت ملكوتك. لتكن مشيئتك كما في السماء كذلك على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23294', '40', '6', '11', 'خبزنا كفافنا اعطنا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('23295', '40', '6', '12', 'واغفر لنا ذنوبنا كما نغفر نحن ايضا للمذنبين الينا.');
INSERT INTO `bible_verses_svd` VALUES ('23296', '40', '6', '13', 'ولا تدخلنا في تجربة. لكن نجنا من الشرير. لان لك الملك والقوة والمجد الى الابد. آمين.');
INSERT INTO `bible_verses_svd` VALUES ('23297', '40', '6', '14', 'فانه ان غفرتم للناس زلاتهم يغفر لكم ايضا ابوكم السماوي.');
INSERT INTO `bible_verses_svd` VALUES ('23298', '40', '6', '15', 'وان لم تغفروا للناس زلاتهم لا يغفر لكم ابوكم ايضا زلاتكم');
INSERT INTO `bible_verses_svd` VALUES ('23299', '40', '6', '16', 'ومتى صمتم فلا تكونوا عابسين كالمرائين. فانهم يغيرون وجوههم لكي يظهروا للناس صائمين. الحق اقول لكم انهم قد استوفوا اجرهم.');
INSERT INTO `bible_verses_svd` VALUES ('23300', '40', '6', '17', 'واما انت فمتى صمت فادهن راسك واغسل وجهك.');
INSERT INTO `bible_verses_svd` VALUES ('23301', '40', '6', '18', 'لكي لا تظهر للناس صائما بل لابيك الذي في الخفاء. فابوك الذي يرى في الخفاء يجازيك علانية');
INSERT INTO `bible_verses_svd` VALUES ('23302', '40', '6', '19', 'لا تكنزوا لكم كنوزا على الارض حيث يفسد السوس والصدأ وحيث ينقب السارقون ويسرقون.');
INSERT INTO `bible_verses_svd` VALUES ('23303', '40', '6', '20', 'بل اكنزوا لكم كنوزا في السماء حيث لا يفسد سوس ولا صدأ وحيث لا ينقب سارقون ولا يسرقون.');
INSERT INTO `bible_verses_svd` VALUES ('23304', '40', '6', '21', 'لانه حيث يكون كنزك هناك يكون قلبك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('23305', '40', '6', '22', 'سراج الجسد هو العين. فان كانت عينك بسيطة فجسدك كله يكون نيرا.');
INSERT INTO `bible_verses_svd` VALUES ('23306', '40', '6', '23', 'وان كانت عينك شريرة فجسدك كله يكون مظلما. فان كان النور الذي فيك ظلاما فالظلام كم يكون');
INSERT INTO `bible_verses_svd` VALUES ('23307', '40', '6', '24', 'لا يقدر احد ان يخدم سيدين. لانه اما ان يبغض الواحد ويحب الآخر او يلازم الواحد ويحتقر الآخر. لا تقدرون ان تخدموا الله والمال.');
INSERT INTO `bible_verses_svd` VALUES ('23308', '40', '6', '25', 'لذلك اقول لكم لا تهتموا لحياتكم بما تاكلون وبما تشربون. ولا لاجسادكم بما تلبسون. أليست الحياة افضل من الطعام والجسد افضل من اللباس.');
INSERT INTO `bible_verses_svd` VALUES ('23309', '40', '6', '26', 'انظروا الى طيور السماء. انها لا تزرع ولا تحصد ولا تجمع الى مخازن. وابوكم السماوي يقوتها. ألستم انتم بالحري افضل منها.');
INSERT INTO `bible_verses_svd` VALUES ('23310', '40', '6', '27', 'ومن منكم اذا اهتم يقدر ان يزيد على قامته ذراعا واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('23311', '40', '6', '28', 'ولماذا تهتمون باللباس. تأملوا زنابق الحقل كيف تنمو. لا تتعب ولا تغزل.');
INSERT INTO `bible_verses_svd` VALUES ('23312', '40', '6', '29', 'ولكن اقول لكم انه ولا سليمان في كل مجده كان يلبس كواحدة منها.');
INSERT INTO `bible_verses_svd` VALUES ('23313', '40', '6', '30', 'فان كان عشب الحقل الذي يوجد اليوم ويطرح غدا في التنور يلبسه الله هكذا أفليس بالحري جدا يلبسكم انتم يا قليلي الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('23314', '40', '6', '31', 'فلا تهتموا قائلين ماذا نأكل او ماذا نشرب او ماذا نلبس.');
INSERT INTO `bible_verses_svd` VALUES ('23315', '40', '6', '32', 'فان هذه كلها تطلبها الامم. لان اباكم السماوي يعلم انكم تحتاجون الى هذه كلها.');
INSERT INTO `bible_verses_svd` VALUES ('23316', '40', '6', '33', 'لكن اطلبوا اولا ملكوت الله وبره وهذه كلها تزاد لكم.');
INSERT INTO `bible_verses_svd` VALUES ('23317', '40', '6', '34', 'فلا تهتموا للغد. لان الغد يهتم بما لنفسه. يكفي اليوم شره');
INSERT INTO `bible_verses_svd` VALUES ('23318', '40', '7', '1', 'لا تدينوا لكي لا تدانوا.');
INSERT INTO `bible_verses_svd` VALUES ('23319', '40', '7', '2', 'لانكم بالدينونة التي بها تدينون تدانون. وبالكيل الذي به تكيلون يكال لكم.');
INSERT INTO `bible_verses_svd` VALUES ('23320', '40', '7', '3', 'ولماذا تنظر القذى الذي في عين اخيك. واما الخشبة التي في عينك فلا تفطن لها.');
INSERT INTO `bible_verses_svd` VALUES ('23321', '40', '7', '4', 'ام كيف تقول لأخيك دعني اخرج القذى من عينك وها الخشبة في عينك.');
INSERT INTO `bible_verses_svd` VALUES ('23322', '40', '7', '5', 'يا مرائي اخرج اولا الخشبة من عينك. وحينئذ تبصر جيدا ان تخرج القذى من عين اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('23323', '40', '7', '6', 'لا تعطوا القدس للكلاب. ولا تطرحوا درركم قدام الخنازير. لئلا تدوسها بارجلها وتلتفت فتمزقكم');
INSERT INTO `bible_verses_svd` VALUES ('23324', '40', '7', '7', 'اسألوا تعطوا. اطلبوا تجدوا. اقرعوا يفتح لكم.');
INSERT INTO `bible_verses_svd` VALUES ('23325', '40', '7', '8', 'لان كل من يسأل يأخذ. ومن يطلب يجد. ومن يقرع يفتح له.');
INSERT INTO `bible_verses_svd` VALUES ('23326', '40', '7', '9', 'ام اي انسان منكم اذا سأله ابنه خبزا يعطيه حجرا.');
INSERT INTO `bible_verses_svd` VALUES ('23327', '40', '7', '10', 'وان سأله سمكة يعطيه حية.');
INSERT INTO `bible_verses_svd` VALUES ('23328', '40', '7', '11', 'فان كنتم وانتم اشرار تعرفون ان تعطوا اولادكم عطايا جيدة فكم بالحري ابوكم الذي في السموات يهب خيرات للذين يسألونه.');
INSERT INTO `bible_verses_svd` VALUES ('23329', '40', '7', '12', 'فكل ما تريدون ان يفعل الناس بكم افعلوا هكذا انتم ايضا بهم. لان هذا هو الناموس والانبياء');
INSERT INTO `bible_verses_svd` VALUES ('23330', '40', '7', '13', 'ادخلوا من الباب الضيق. لانه واسع الباب ورحب الطريق الذي يؤدي الى الهلاك. وكثيرون هم الذين يدخلون منه.');
INSERT INTO `bible_verses_svd` VALUES ('23331', '40', '7', '14', 'ما اضيق الباب وأكرب الطريق الذي يؤدي الى الحياة. وقليلون هم الذين يجدونه');
INSERT INTO `bible_verses_svd` VALUES ('23332', '40', '7', '15', 'احترزوا من الانبياء الكذبة الذين يأتونكم بثياب الحملان ولكنهم من داخل ذئاب خاطفة.');
INSERT INTO `bible_verses_svd` VALUES ('23333', '40', '7', '16', 'من ثمارهم تعرفونهم. هل يجتنون من الشوك عنبا او من الحسك تينا.');
INSERT INTO `bible_verses_svd` VALUES ('23334', '40', '7', '17', 'هكذا كل شجرة جيدة تصنع اثمارا جيدة. واما الشجرة الردية فتصنع اثمارا رديّة.');
INSERT INTO `bible_verses_svd` VALUES ('23335', '40', '7', '18', 'لا تقدر شجرة جيدة ان تصنع اثمارا رديّة ولا شجرة رديّة ان تصنع اثمارا جيدة.');
INSERT INTO `bible_verses_svd` VALUES ('23336', '40', '7', '19', 'كل شجرة لا تصنع ثمرا جيدا تقطع وتلقى في النار.');
INSERT INTO `bible_verses_svd` VALUES ('23337', '40', '7', '20', 'فاذا من ثمارهم تعرفونهم');
INSERT INTO `bible_verses_svd` VALUES ('23338', '40', '7', '21', 'ليس كل من يقول لي يا رب يا رب يدخل ملكوت السموات. بل الذي يفعل ارادة ابي الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23339', '40', '7', '22', 'كثيرون سيقولون لي في ذلك اليوم يا رب يا رب أليس باسمك تنبأنا وباسمك اخرجنا شياطين وباسمك صنعنا قوات كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('23340', '40', '7', '23', 'فحينئذ أصرّح لهم اني لم اعرفكم قط. اذهبوا عني يا فاعلي الاثم');
INSERT INTO `bible_verses_svd` VALUES ('23341', '40', '7', '24', 'فكل من يسمع اقوالي هذه ويعمل بها اشبهه برجل عاقل بنى بيته على الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('23342', '40', '7', '25', 'فنزل المطر وجاءت الانهار وهبت الرياح ووقعت على ذلك البيت فلم يسقط. لانه كان مؤسسا على الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('23343', '40', '7', '26', 'وكل من يسمع اقوالي هذه ولا يعمل بها يشبّه برجل جاهل بنى بيته على الرمل.');
INSERT INTO `bible_verses_svd` VALUES ('23344', '40', '7', '27', 'فنزل المطر وجاءت الانهار وهبت الرياح وصدمت ذلك البيت فسقط. وكان سقوطه عظيما');
INSERT INTO `bible_verses_svd` VALUES ('23345', '40', '7', '28', 'فلما اكمل يسوع هذه الاقوال بهتت الجموع من تعليمه.');
INSERT INTO `bible_verses_svd` VALUES ('23346', '40', '7', '29', 'لانه كان يعلّمهم كمن له سلطان وليس كالكتبة');
INSERT INTO `bible_verses_svd` VALUES ('23347', '40', '8', '1', 'ولما نزل من الجبل تبعته جموع كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('23348', '40', '8', '2', 'واذا ابرص قد جاء وسجد له قائلا يا سيد ان اردت تقدر ان تطهرني.');
INSERT INTO `bible_verses_svd` VALUES ('23349', '40', '8', '3', 'فمدّ يسوع يده ولمسه قائلا أريد فاطهر. وللوقت طهر برصه.');
INSERT INTO `bible_verses_svd` VALUES ('23350', '40', '8', '4', 'فقال له يسوع انظر ان لا تقول لأحد. بل اذهب أر نفسك للكاهن وقدم القربان الذي امر به موسى شهادة لهم');
INSERT INTO `bible_verses_svd` VALUES ('23351', '40', '8', '5', 'ولما دخل يسوع كفرناحوم جاء اليه قائد مئة يطلب اليه');
INSERT INTO `bible_verses_svd` VALUES ('23352', '40', '8', '6', 'ويقول يا سيد غلامي مطروح في البيت مفلوجا متعذبا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('23353', '40', '8', '7', 'فقال له يسوع انا آتي واشفيه.');
INSERT INTO `bible_verses_svd` VALUES ('23354', '40', '8', '8', 'فاجاب قائد المئة وقال يا سيد لست مستحقا ان تدخل تحت سقفي. لكن قل كلمة فقط فيبرأ غلامي.');
INSERT INTO `bible_verses_svd` VALUES ('23355', '40', '8', '9', 'لاني انا ايضا انسان تحت سلطان. لي جند تحت يدي. اقول لهذا اذهب فيذهب ولآخر ائت فياتي ولعبدي افعل هذا فيفعل.');
INSERT INTO `bible_verses_svd` VALUES ('23356', '40', '8', '10', 'فلما سمع يسوع تعجب وقال للذين يتبعون. الحق اقول لكم لم اجد ولا في اسرائيل ايمانا بمقدار هذا.');
INSERT INTO `bible_verses_svd` VALUES ('23357', '40', '8', '11', 'واقول لكم ان كثيرين سيأتون من المشارق والمغارب ويتكئون مع ابراهيم واسحق ويعقوب في ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23358', '40', '8', '12', 'واما بنو الملكوت فيطرحون الى الظلمة الخارجية. هناك يكون البكاء وصرير الاسنان.');
INSERT INTO `bible_verses_svd` VALUES ('23359', '40', '8', '13', 'ثم قال يسوع لقائد المئة اذهب وكما آمنت ليكن لك. فبرأ غلامه في تلك الساعة');
INSERT INTO `bible_verses_svd` VALUES ('23360', '40', '8', '14', 'ولما جاء يسوع الى بيت بطرس رأى حماته مطروحة ومحمومة.');
INSERT INTO `bible_verses_svd` VALUES ('23361', '40', '8', '15', 'فلمس يدها فتركتها الحمى. فقامت وخدمتهم.');
INSERT INTO `bible_verses_svd` VALUES ('23362', '40', '8', '16', 'ولما صار المساء قدموا اليه مجانين كثيرين. فأخرج الارواح بكلمة وجميع المرضى شفاهم.');
INSERT INTO `bible_verses_svd` VALUES ('23363', '40', '8', '17', 'لكي يتم ما قيل باشعياء النبي القائل هو اخذ اسقامنا وحمل امراضنا');
INSERT INTO `bible_verses_svd` VALUES ('23364', '40', '8', '18', 'ولما رأى يسوع جموعا كثيرة حوله امر بالذهاب الى العبر.');
INSERT INTO `bible_verses_svd` VALUES ('23365', '40', '8', '19', 'فتقدم كاتب وقال له يا معلّم اتبعك اينما تمضي.');
INSERT INTO `bible_verses_svd` VALUES ('23366', '40', '8', '20', 'فقال له يسوع للثعالب اوجرة ولطيور السماء اوكار. واما ابن الانسان فليس له اين يسند راسه.');
INSERT INTO `bible_verses_svd` VALUES ('23367', '40', '8', '21', 'وقال له آخر من تلاميذه يا سيد ائذن لي ان امضي اولا وادفن ابي.');
INSERT INTO `bible_verses_svd` VALUES ('23368', '40', '8', '22', 'فقال له يسوع اتبعني ودع الموتى يدفنون موتاهم');
INSERT INTO `bible_verses_svd` VALUES ('23369', '40', '8', '23', 'ولما دخل السفينة تبعه تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('23370', '40', '8', '24', 'واذ اضطراب عظيم قد حدث في البحر حتى غطت الامواج السفينة. وكان هو نائما.');
INSERT INTO `bible_verses_svd` VALUES ('23371', '40', '8', '25', 'فتقدم تلاميذه وايقظوه قائلين يا سيد نجنا فاننا نهلك.');
INSERT INTO `bible_verses_svd` VALUES ('23372', '40', '8', '26', 'فقال لهم ما بالكم خائفين يا قليلي الايمان. ثم قام وانتهر الرياح والبحر فصار هدوء عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('23373', '40', '8', '27', 'فتعجب الناس قائلين اي انسان هذا. فان الرياح والبحر جميعا تطيعه');
INSERT INTO `bible_verses_svd` VALUES ('23374', '40', '8', '28', 'ولما جاء الى العبر الى كورة الجرجسيين استقبله مجنونان خارجان من القبور هائجان جدا حتى لم يكن احد يقدر ان يجتاز من تلك الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('23375', '40', '8', '29', 'واذا هما قد صرخا قائلين ما لنا ولك يا يسوع ابن الله. أجئت الى هنا قبل الوقت لتعذبنا.');
INSERT INTO `bible_verses_svd` VALUES ('23376', '40', '8', '30', 'وكان بعيدا منهم قطيع خنازير كثيرة ترعى.');
INSERT INTO `bible_verses_svd` VALUES ('23377', '40', '8', '31', 'فالشياطين طلبوا اليه قائلين ان كنت تخرجنا فاذن لنا ان نذهب الى قطيع الخنازير.');
INSERT INTO `bible_verses_svd` VALUES ('23378', '40', '8', '32', 'فقال لهم امضوا. فخرجوا ومضوا الى قطيع الخنازير. واذا قطيع الخنازير كله قد اندفع من على الجرف الى البحر ومات في المياه.');
INSERT INTO `bible_verses_svd` VALUES ('23379', '40', '8', '33', 'اما الرعاة فهربوا ومضوا الى المدينة واخبروا عن كل شيء وعن أمر المجنونين.');
INSERT INTO `bible_verses_svd` VALUES ('23380', '40', '8', '34', 'فاذا كل المدينة قد خرجت لملاقاة يسوع. ولما ابصروه طلبوا ان ينصرف عن تخومهم');
INSERT INTO `bible_verses_svd` VALUES ('23381', '40', '9', '1', 'فدخل السفينة واجتاز وجاء الى مدينته.');
INSERT INTO `bible_verses_svd` VALUES ('23382', '40', '9', '2', 'واذا مفلوج يقدمونه اليه مطروحا على فراش. فلما رأى يسوع ايمانهم قال للمفلوج ثق يا بني. مغفورة لك خطاياك.');
INSERT INTO `bible_verses_svd` VALUES ('23383', '40', '9', '3', 'واذا قوم من الكتبة قد قالوا في انفسهم هذا يجدّف.');
INSERT INTO `bible_verses_svd` VALUES ('23384', '40', '9', '4', 'فعلم يسوع افكارهم فقال لماذا تفكرون بالشر في قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('23385', '40', '9', '5', 'ايما ايسر ان يقال مغفورة لك خطاياك. ام ان يقال قم وامش.');
INSERT INTO `bible_verses_svd` VALUES ('23386', '40', '9', '6', 'ولكن لكي تعلموا ان لابن الانسان سلطانا على الارض ان يغفر الخطايا. حينئذ قال للمفلوج. قم احمل فراشك واذهب الى بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('23387', '40', '9', '7', 'فقام ومضى الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('23388', '40', '9', '8', 'فلما رأى الجموع تعجبوا ومجدوا الله الذي اعطى الناس سلطانا مثل هذا');
INSERT INTO `bible_verses_svd` VALUES ('23389', '40', '9', '9', 'وفيما يسوع مجتاز من هناك رأى انسانا جالسا عند مكان الجباية اسمه متى. فقال له اتبعني. فقام وتبعه.');
INSERT INTO `bible_verses_svd` VALUES ('23390', '40', '9', '10', 'وبينما هو متكئ في البيت اذا عشارون وخطاة كثيرون قد جاءوا واتكأوا مع يسوع وتلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('23391', '40', '9', '11', 'فلما نظر الفريسيون قالوا لتلاميذه لماذا ياكل معلمكم مع العشارين والخطاة.');
INSERT INTO `bible_verses_svd` VALUES ('23392', '40', '9', '12', 'فلما سمع يسوع قال لهم لا يحتاج الاصحاء الى طبيب بل المرضى.');
INSERT INTO `bible_verses_svd` VALUES ('23393', '40', '9', '13', 'فاذهبوا وتعلّموا ما هو. اني اريد رحمة لا ذبيحة. لاني لم آت لادعو ابرارا بل خطاة الى التوبة');
INSERT INTO `bible_verses_svd` VALUES ('23394', '40', '9', '14', 'حينئذ اتى اليه تلاميذ يوحنا قائلين لماذا نصوم نحن والفريسيون كثيرا واما تلاميذك فلا يصومون.');
INSERT INTO `bible_verses_svd` VALUES ('23395', '40', '9', '15', 'فقال لهم يسوع هل يستطيع بنو العرس ان ينوحوا ما دام العريس معهم. ولكن ستأتي ايام حين يرفع العريس عنهم فحينئذ يصومون.');
INSERT INTO `bible_verses_svd` VALUES ('23396', '40', '9', '16', 'ليس احد يجعل رقعة من قطعة جديدة على ثوب عتيق. لان الملء ياخذ من الثوب فيصير الخرق اردأ.');
INSERT INTO `bible_verses_svd` VALUES ('23397', '40', '9', '17', 'ولا يجعلون خمرا جديدة في زقاق عتيقة. لئلا تنشقّ الزقاق فالخمر تنصب والزقاق تتلف. بل يجعلون خمرا جديدة في زقاق جديدة فتحفظ جميعا');
INSERT INTO `bible_verses_svd` VALUES ('23398', '40', '9', '18', 'وفيما هو يكلمهم بهذا اذا رئيس قد جاء فسجد له قائلا ان ابنتي الآن ماتت. لكن تعال وضع يدك عليها فتحيا.');
INSERT INTO `bible_verses_svd` VALUES ('23399', '40', '9', '19', 'فقام يسوع وتبعه هو وتلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('23400', '40', '9', '20', 'واذا امرأة نازفة دم منذ اثنتي عشرة سنة قد جاءت من ورائه ومسّت هدب ثوبه.');
INSERT INTO `bible_verses_svd` VALUES ('23401', '40', '9', '21', 'لانها قالت في نفسها ان مسست ثوبه فقط شفيت.');
INSERT INTO `bible_verses_svd` VALUES ('23402', '40', '9', '22', 'فالتفت يسوع وابصرها فقال ثقي يا ابنة. ايمانك قد شفاك فشفيت المرأة من تلك الساعة.');
INSERT INTO `bible_verses_svd` VALUES ('23403', '40', '9', '23', 'ولما جاء يسوع الى بيت الرئيس ونظر المزمرين والجمع يضجون');
INSERT INTO `bible_verses_svd` VALUES ('23404', '40', '9', '24', 'قال لهم تنحوا. فان الصبية لم تمت لكنها نائمة. فضحكوا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23405', '40', '9', '25', 'فلما اخرج الجمع دخل وامسك بيدها. فقامت الصبية.');
INSERT INTO `bible_verses_svd` VALUES ('23406', '40', '9', '26', 'فخرج ذلك الخبر الى تلك الارض كلها');
INSERT INTO `bible_verses_svd` VALUES ('23407', '40', '9', '27', 'وفيما يسوع مجتاز من هناك تبعه اعميان يصرخان ويقولان ارحمنا يا ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('23408', '40', '9', '28', 'ولما جاء الى البيت تقدم اليه الاعميان. فقال لهما يسوع أتؤمنان اني اقدر ان افعل هذا. قالا له نعم يا سيد.');
INSERT INTO `bible_verses_svd` VALUES ('23409', '40', '9', '29', 'حينئذ لمس اعينهما قائلا بحسب ايمانكما ليكن لكما.');
INSERT INTO `bible_verses_svd` VALUES ('23410', '40', '9', '30', 'فانفتحت اعينهما. فانتهرهما يسوع قائلا انظرا لا يعلم احد.');
INSERT INTO `bible_verses_svd` VALUES ('23411', '40', '9', '31', 'ولكنهما خرجا واشاعاه في تلك الارض كلها');
INSERT INTO `bible_verses_svd` VALUES ('23412', '40', '9', '32', 'وفيما هما خارجان اذا انسان اخرس مجنون قدموه اليه.');
INSERT INTO `bible_verses_svd` VALUES ('23413', '40', '9', '33', 'فلما اخرج الشيطان تكلم الاخرس. فتعجب الجموع قائلين لم يظهر قط مثل هذا في اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('23414', '40', '9', '34', 'اما الفريسيون فقالوا برئيس الشياطين يخرج الشياطين');
INSERT INTO `bible_verses_svd` VALUES ('23415', '40', '9', '35', 'وكان يسوع يطوف المدن كلها والقرى يعلّم في مجامعها. ويكرز ببشارة الملكوت. ويشفي كل مرض وكل ضعف في الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('23416', '40', '9', '36', 'ولما رأى الجموع تحنن عليهم اذ كانوا منزعجين ومنطرحين كغنم لا راعي لها.');
INSERT INTO `bible_verses_svd` VALUES ('23417', '40', '9', '37', 'حينئذ قال لتلاميذه الحصاد كثير ولكن الفعلة قليلون.');
INSERT INTO `bible_verses_svd` VALUES ('23418', '40', '9', '38', 'فاطلبوا من رب الحصاد ان يرسل فعلة الى حصاده');
INSERT INTO `bible_verses_svd` VALUES ('23419', '40', '10', '1', 'ثم دعا تلاميذه الاثني عشر واعطاهم سلطانا على ارواح نجسة حتى يخرجوها ويشفوا كل مرض وكل ضعف.');
INSERT INTO `bible_verses_svd` VALUES ('23420', '40', '10', '2', 'واما اسماء الاثني عشر رسولا فهي هذه. الاول سمعان الذي يقال له بطرس واندراوس اخوه. يعقوب بن زبدي ويوحنا اخوه.');
INSERT INTO `bible_verses_svd` VALUES ('23421', '40', '10', '3', 'فيلبس وبرثولماوس. توما ومتى العشار. يعقوب بن حلفى ولباوس الملقب تداوس.');
INSERT INTO `bible_verses_svd` VALUES ('23422', '40', '10', '4', 'سمعان القانوي ويهوذا الاسخريوطي الذي اسلمه');
INSERT INTO `bible_verses_svd` VALUES ('23423', '40', '10', '5', 'هؤلاء الاثنا عشر ارسلهم يسوع واوصاهم قائلا. الى طريق امم لا تمضوا والى مدينة للسامريين لا تدخلوا.');
INSERT INTO `bible_verses_svd` VALUES ('23424', '40', '10', '6', 'بل اذهبوا بالحري الى خراف بيت اسرائيل الضالة.');
INSERT INTO `bible_verses_svd` VALUES ('23425', '40', '10', '7', 'وفيما انتم ذاهبون اكرزوا قائلين انه قد اقترب ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23426', '40', '10', '8', 'اشفوا مرضى. طهروا برصا. اقيموا موتى. اخرجوا شياطين. مجانا اخذتم مجانا اعطوا.');
INSERT INTO `bible_verses_svd` VALUES ('23427', '40', '10', '9', 'لا تقتنوا ذهبا ولا فضة ولا نحاسا في مناطقكم.');
INSERT INTO `bible_verses_svd` VALUES ('23428', '40', '10', '10', 'ولا مزودا للطريق ولا ثوبين ولا احذية ولا عصا. لان الفاعل مستحق طعامه');
INSERT INTO `bible_verses_svd` VALUES ('23429', '40', '10', '11', 'واية مدينة او قرية دخلتموها فافحصوا من فيها مستحق. واقيموا هناك حتى تخرجوا.');
INSERT INTO `bible_verses_svd` VALUES ('23430', '40', '10', '12', 'وحين تدخلون البيت سلموا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23431', '40', '10', '13', 'فان كان البيت مستحقا فليات سلامكم عليه. ولكن ان لم يكن مستحقا فليرجع سلامكم اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('23432', '40', '10', '14', 'ومن لا يقبلكم ولا يسمع كلامكم فاخرجوا خارجا من ذلك البيت او من تلك المدينة وانفضوا غبار ارجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('23433', '40', '10', '15', 'الحق اقول لكم ستكون لارض سدوم وعمورة يوم الدين حالة اكثر احتمالا مما لتلك المدينة');
INSERT INTO `bible_verses_svd` VALUES ('23434', '40', '10', '16', 'ها انا ارسلكم كغنم في وسط ذئاب. فكونوا حكماء كالحيّات وبسطاء كالحمام.');
INSERT INTO `bible_verses_svd` VALUES ('23435', '40', '10', '17', 'ولكن احذروا من الناس. لانهم سيسلمونكم الى مجالس وفي مجامعهم يجلدونكم.');
INSERT INTO `bible_verses_svd` VALUES ('23436', '40', '10', '18', 'وتساقون امام ولاة وملوك من اجلي شهادة لهم وللامم.');
INSERT INTO `bible_verses_svd` VALUES ('23437', '40', '10', '19', 'فمتى اسلموكم فلا تهتموا كيف او بما تتكلمون. لانكم تعطون في تلك الساعة ما تتكلمون به.');
INSERT INTO `bible_verses_svd` VALUES ('23438', '40', '10', '20', 'لان لستم انتم المتكلمين بل روح ابيكم الذي يتكلم فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('23439', '40', '10', '21', 'وسيسلم الاخ اخاه الى الموت والاب ولده. ويقوم الاولاد على والديهم ويقتلونهم.');
INSERT INTO `bible_verses_svd` VALUES ('23440', '40', '10', '22', 'وتكونون مبغضين من الجميع من اجل اسمي. ولكن الذي يصبر الى المنتهى فهذا يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('23441', '40', '10', '23', 'ومتى طردوكم في هذه المدينة فاهربوا الى الاخرى. فاني الحق اقول لكم لا تكملون مدن اسرائيل حتى يأتي ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('23442', '40', '10', '24', 'ليس التلميذ افضل من المعلم ولا العبد افضل من سيده.');
INSERT INTO `bible_verses_svd` VALUES ('23443', '40', '10', '25', 'يكفي التلميذ ان يكون كمعلمه والعبد كسيده. ان كانوا قد لقبوا رب البيت بعلزبول فكم بالحري اهل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('23444', '40', '10', '26', 'فلا تخافوهم. لان ليس مكتوم لن يستعلن ولا خفي لن يعرف.');
INSERT INTO `bible_verses_svd` VALUES ('23445', '40', '10', '27', 'الذي اقوله لكم في الظلمة قولوه في النور. والذي تسمعونه في الاذن نادوا به على السطوح.');
INSERT INTO `bible_verses_svd` VALUES ('23446', '40', '10', '28', 'ولا تخافوا من الذين يقتلون الجسد ولكن النفس لا يقدرون ان يقتلوها. بل خافوا بالحري من الذي يقدر ان يهلك النفس والجسد كليهما في جهنم.');
INSERT INTO `bible_verses_svd` VALUES ('23447', '40', '10', '29', 'أليس عصفوران يباعان بفلس. وواحد منهما لا يسقط على الارض بدون ابيكم.');
INSERT INTO `bible_verses_svd` VALUES ('23448', '40', '10', '30', 'واما انتم فحتى شعور رؤوسكم جميعها محصاة.');
INSERT INTO `bible_verses_svd` VALUES ('23449', '40', '10', '31', 'فلا تخافوا. انتم افضل من عصافير كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('23450', '40', '10', '32', 'فكل من يعترف بي قدام الناس اعترف انا ايضا به قدام ابي الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23451', '40', '10', '33', 'ولكن من ينكرني قدام الناس انكره انا ايضا قدام ابي الذي في السموات');
INSERT INTO `bible_verses_svd` VALUES ('23452', '40', '10', '34', 'لا تظنوا اني جئت لألقي سلاما على الارض. ما جئت لألقي سلاما بل سيفا.');
INSERT INTO `bible_verses_svd` VALUES ('23453', '40', '10', '35', 'فاني جئت لأفرّق الانسان ضد ابيه والابنة ضد امها والكنة ضد حماتها.');
INSERT INTO `bible_verses_svd` VALUES ('23454', '40', '10', '36', 'واعداء الانسان اهل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('23455', '40', '10', '37', 'من احب ابا او اما اكثر مني فلا يستحقني. ومن احب ابنا او ابنة اكثر مني فلا يستحقني.');
INSERT INTO `bible_verses_svd` VALUES ('23456', '40', '10', '38', 'ومن لا ياخذ صليبه ويتبعني فلا يستحقني.');
INSERT INTO `bible_verses_svd` VALUES ('23457', '40', '10', '39', 'من وجد حياته يضيعها. ومن اضاع حياته من اجلي يجدها.');
INSERT INTO `bible_verses_svd` VALUES ('23458', '40', '10', '40', 'من يقبلكم يقبلني ومن يقبلني يقبل الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('23459', '40', '10', '41', 'من يقبل نبيا باسم نبي فأجر نبي ياخذ. ومن يقبل بارا باسم بار فأجر بار ياخذ.');
INSERT INTO `bible_verses_svd` VALUES ('23460', '40', '10', '42', 'ومن سقى احد هؤلاء الصغار كاس ماء بارد فقط باسم تلميذ فالحق اقول لكم انه لا يضيع اجره');
INSERT INTO `bible_verses_svd` VALUES ('23461', '40', '11', '1', 'ولما اكمل يسوع أمره لتلاميذه الاثني عشر انصرف من هناك ليعلّم ويكرز في مدنهم');
INSERT INTO `bible_verses_svd` VALUES ('23462', '40', '11', '2', 'اما يوحنا فلما سمع في السجن باعمال المسيح ارسل اثنين من تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('23463', '40', '11', '3', 'وقال له انت هو الآتي ام ننتظر آخر.');
INSERT INTO `bible_verses_svd` VALUES ('23464', '40', '11', '4', 'فاجاب يسوع وقال لهما اذهبا واخبرا يوحنا بما تسمعان وتنظران.');
INSERT INTO `bible_verses_svd` VALUES ('23465', '40', '11', '5', 'العمي يبصرون والعرج يمشون والبرص يطهرون والصم يسمعون والموتى يقومون والمساكين يبشّرون.');
INSERT INTO `bible_verses_svd` VALUES ('23466', '40', '11', '6', 'وطوبى لمن لا يعثر فيّ');
INSERT INTO `bible_verses_svd` VALUES ('23467', '40', '11', '7', 'وبينما ذهب هذان ابتدأ يسوع يقول للجموع عن يوحنا ماذا خرجتم الى البرية لتنظروا. أقصبة تحركها الريح.');
INSERT INTO `bible_verses_svd` VALUES ('23468', '40', '11', '8', 'لكن ماذا خرجتم لتنظروا. أإنسانا لابسا ثيابا ناعمة. هوذا الذين يلبسون الثياب الناعمة هم في بيوت الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('23469', '40', '11', '9', 'لكن ماذا خرجتم لتنظروا. أنبيا. نعم اقول لكم وافضل من نبي.');
INSERT INTO `bible_verses_svd` VALUES ('23470', '40', '11', '10', 'فان هذا هو الذي كتب عنه ها انا ارسل امام وجهك ملاكي الذي يهيئ طريقك قدامك.');
INSERT INTO `bible_verses_svd` VALUES ('23471', '40', '11', '11', 'الحق اقول لكم لم يقم بين المولودين من النساء اعظم من يوحنا المعمدان. ولكن الاصغر في ملكوت السموات اعظم منه.');
INSERT INTO `bible_verses_svd` VALUES ('23472', '40', '11', '12', 'ومن ايام يوحنا المعمدان الى الآن ملكوت السموات يغصب والغاصبون يختطفونه.');
INSERT INTO `bible_verses_svd` VALUES ('23473', '40', '11', '13', 'لان جميع الانبياء والناموس الى يوحنا تنبأوا.');
INSERT INTO `bible_verses_svd` VALUES ('23474', '40', '11', '14', 'وان اردتم ان تقبلوا فهذا هو ايليا المزمع ان ياتي.');
INSERT INTO `bible_verses_svd` VALUES ('23475', '40', '11', '15', 'من له اذنان للسمع فليسمع');
INSERT INTO `bible_verses_svd` VALUES ('23476', '40', '11', '16', 'وبمن اشبّه هذا الجيل. يشبه اولادا جالسين في الاسواق ينادون الى اصحابهم');
INSERT INTO `bible_verses_svd` VALUES ('23477', '40', '11', '17', 'ويقولون زمّرنا لكم فلم ترقصوا. نحنا لكم فلم تلطموا.');
INSERT INTO `bible_verses_svd` VALUES ('23478', '40', '11', '18', 'لانه جاء يوحنا لا يأكل ولا يشرب. فيقولون فيه شيطان.');
INSERT INTO `bible_verses_svd` VALUES ('23479', '40', '11', '19', 'جاء ابن الانسان يأكل ويشرب. فيقولون هوذا انسان اكول وشريب خمر. محب للعشارين والخطاة. والحكمة تبررت من بنيها');
INSERT INTO `bible_verses_svd` VALUES ('23480', '40', '11', '20', 'حينئذ ابتدأ يوبّخ المدن التي صنعت فيها اكثر قواته لانها لم تتب.');
INSERT INTO `bible_verses_svd` VALUES ('23481', '40', '11', '21', 'ويل لك يا كورزين. ويل لك يا بيت صيدا. لانه لو صنعت في صور وصيدا القوات المصنوعة فيكما لتابتا قديما في المسوح والرماد.');
INSERT INTO `bible_verses_svd` VALUES ('23482', '40', '11', '22', 'ولكن اقول لكم ان صور وصيدا تكون لهما حالة اكثر احتمالا يوم الدين مما لكما.');
INSERT INTO `bible_verses_svd` VALUES ('23483', '40', '11', '23', 'وانت يا كفرناحوم المرتفعة الى السماء ستهبطين الى الهاوية. لانه لو صنعت في سدوم القوات المصنوعة فيك لبقيت الى اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('23484', '40', '11', '24', 'ولكن اقول لكم ان ارض سدوم تكون لها حالة اكثر احتمالا يوم الدين مما لك');
INSERT INTO `bible_verses_svd` VALUES ('23485', '40', '11', '25', 'في ذلك الوقت اجاب يسوع وقال احمدك ايها الآب رب السماء والارض لانك اخفيت هذه عن الحكماء والفهماء واعلنتها للاطفال.');
INSERT INTO `bible_verses_svd` VALUES ('23486', '40', '11', '26', 'نعم ايها الآب لان هكذا صارت المسرة امامك.');
INSERT INTO `bible_verses_svd` VALUES ('23487', '40', '11', '27', 'كل شيء قد دفع اليّ من ابي. وليس احد يعرف الابن الا الآب. ولا احد يعرف الآب الا الابن ومن اراد الابن ان يعلن له.');
INSERT INTO `bible_verses_svd` VALUES ('23488', '40', '11', '28', 'تعالوا اليّ يا جميع المتعبين والثقيلي الاحمال وانا اريحكم.');
INSERT INTO `bible_verses_svd` VALUES ('23489', '40', '11', '29', 'احملوا نيري عليكم وتعلموا مني. لاني وديع ومتواضع القلب. فتجدوا راحة لنفوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('23490', '40', '11', '30', 'لان نيري هين وحملي خفيف');
INSERT INTO `bible_verses_svd` VALUES ('23491', '40', '12', '1', 'في ذلك الوقت ذهب يسوع في السبت بين الزروع. فجاع تلاميذه وابتدأوا يقطفون سنابل ويأكلون.');
INSERT INTO `bible_verses_svd` VALUES ('23492', '40', '12', '2', 'فالفريسيون لما نظروا قالوا له هوذا تلاميذك يفعلون ما لا يحل فعله في السبت.');
INSERT INTO `bible_verses_svd` VALUES ('23493', '40', '12', '3', 'فقال لهم أما قرأتم ما فعله داود حين جاع هو والذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('23494', '40', '12', '4', 'كيف دخل بيت الله واكل خبز التقدمة الذي لم يحل اكله له ولا للذين معه بل للكهنة فقط.');
INSERT INTO `bible_verses_svd` VALUES ('23495', '40', '12', '5', 'او ما قرأتم في التوراة ان الكهنة في السبت في الهيكل يدنسون السبت وهم ابرياء.');
INSERT INTO `bible_verses_svd` VALUES ('23496', '40', '12', '6', 'ولكن اقول لكم ان ههنا اعظم من الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('23497', '40', '12', '7', 'فلو علمتم ما هو. اني اريد رحمة لا ذبيحة. لما حكمتم على الابرياء.');
INSERT INTO `bible_verses_svd` VALUES ('23498', '40', '12', '8', 'فان ابن الانسان هو رب السبت ايضا');
INSERT INTO `bible_verses_svd` VALUES ('23499', '40', '12', '9', 'ثم انصرف من هناك وجاء الى مجمعهم.');
INSERT INTO `bible_verses_svd` VALUES ('23500', '40', '12', '10', 'واذا انسان يده يابسة. فسألوه قائلين هل يحل الابراء في السبوت. لكي يشتكوا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23501', '40', '12', '11', 'فقال لهم اي انسان منكم يكون له خروف واحد فان سقط هذا في السبت في حفرة أفما يمسكه ويقيمه.');
INSERT INTO `bible_verses_svd` VALUES ('23502', '40', '12', '12', 'فالانسان كم هو افضل من الخروف. اذا يحل فعل الخير في السبوت.');
INSERT INTO `bible_verses_svd` VALUES ('23503', '40', '12', '13', 'ثم قال للانسان مدّ يدك. فمدها. فعادت صحيحة كالاخرى');
INSERT INTO `bible_verses_svd` VALUES ('23504', '40', '12', '14', 'فلما خرج الفريسيون تشاوروا عليه لكي يهلكوه.');
INSERT INTO `bible_verses_svd` VALUES ('23505', '40', '12', '15', 'فعلم يسوع وانصرف من هناك. وتبعته جموع كثيرة فشفاهم جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('23506', '40', '12', '16', 'واوصاهم ان لا يظهروه.');
INSERT INTO `bible_verses_svd` VALUES ('23507', '40', '12', '17', 'لكي يتم ما قيل باشعياء النبي القائل.');
INSERT INTO `bible_verses_svd` VALUES ('23508', '40', '12', '18', 'هوذا فتاي الذي اخترته حبيبي الذي سرّت به نفسي. اضع روحي عليه فيخبر الامم بالحق.');
INSERT INTO `bible_verses_svd` VALUES ('23509', '40', '12', '19', 'لا يخاصم ولا يصيح ولا يسمع احد في الشوارع صوته.');
INSERT INTO `bible_verses_svd` VALUES ('23510', '40', '12', '20', 'قصبة مرضوضة لا يقصف. وفتيلة مدخنة لا يطفئ. حتى يخرج الحق الى النصرة.');
INSERT INTO `bible_verses_svd` VALUES ('23511', '40', '12', '21', 'وعلى اسمه يكون رجاء الامم');
INSERT INTO `bible_verses_svd` VALUES ('23512', '40', '12', '22', 'حينئذ أحضر اليه مجنون اعمى واخرس. فشفاه حتى ان الاعمى الاخرس تكلم وابصر.');
INSERT INTO `bible_verses_svd` VALUES ('23513', '40', '12', '23', 'فبهت كل الجموع وقالوا ألعل هذا هو ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('23514', '40', '12', '24', 'اما الفريسيون فلما سمعوا قالوا هذا لا يخرج الشياطين الا ببعلزبول رئيس الشياطين.');
INSERT INTO `bible_verses_svd` VALUES ('23515', '40', '12', '25', 'فعلم يسوع افكارهم وقال لهم كل مملكة منقسمة على ذاتها تخرب. وكل مدينة او بيت منقسم على ذاته لا يثبت.');
INSERT INTO `bible_verses_svd` VALUES ('23516', '40', '12', '26', 'فان كان الشيطان يخرج الشيطان فقد انقسم على ذاته. فكيف تثبت مملكته.');
INSERT INTO `bible_verses_svd` VALUES ('23517', '40', '12', '27', 'وان كنت انا ببعلزبول اخرج الشياطين فابناؤكم بمن يخرجون. لذلك هم يكونون قضاتكم.');
INSERT INTO `bible_verses_svd` VALUES ('23518', '40', '12', '28', 'ولكن ان كنت انا بروح الله اخرج الشياطين فقد اقبل عليكم ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('23519', '40', '12', '29', 'ام كيف يستطيع احد ان يدخل بيت القوي وينهب امتعته ان لم يربط القوي اولا. وحينئذ ينهب بيته.');
INSERT INTO `bible_verses_svd` VALUES ('23520', '40', '12', '30', 'من ليس معي فهو علي ومن لا يجمع معي فهو يفرق.');
INSERT INTO `bible_verses_svd` VALUES ('23521', '40', '12', '31', 'لذلك اقول لكم كل خطية وتجديف يغفر للناس. واما التجديف على الروح فلن يغفر للناس.');
INSERT INTO `bible_verses_svd` VALUES ('23522', '40', '12', '32', 'ومن قال كلمة على ابن الانسان يغفر له. واما من قال على الروح القدس فلن يغفر له لا في هذا العالم ولا في الآتي.');
INSERT INTO `bible_verses_svd` VALUES ('23523', '40', '12', '33', 'اجعلوا الشجرة جيدة وثمرها جيدا. او اجعلوا الشجرة رديّة وثمرها رديّا. لان من الثمر تعرف الشجرة.');
INSERT INTO `bible_verses_svd` VALUES ('23524', '40', '12', '34', 'يا اولاد الافاعي كيف تقدرون ان تتكلموا بالصالحات وانتم اشرار. فانه من فضلة القلب يتكلم الفم.');
INSERT INTO `bible_verses_svd` VALUES ('23525', '40', '12', '35', 'الانسان الصالح من الكنز الصالح في القلب يخرج الصالحات. والانسان الشرير من الكنز الشرير يخرج الشرور.');
INSERT INTO `bible_verses_svd` VALUES ('23526', '40', '12', '36', 'ولكن اقول لكم ان كل كلمة بطالة يتكلم بها الناس سوف يعطون عنها حساب يوم الدين.');
INSERT INTO `bible_verses_svd` VALUES ('23527', '40', '12', '37', 'لانك بكلامك تتبرر وبكلامك تدان');
INSERT INTO `bible_verses_svd` VALUES ('23528', '40', '12', '38', 'حينئذ اجاب قوم من الكتبة والفريسيين قائلين يا معلّم نريد ان نرى منك آية.');
INSERT INTO `bible_verses_svd` VALUES ('23529', '40', '12', '39', 'فاجاب وقال لهم جيل شرير وفاسق يطلب آية ولا تعطى له آية الا آية يونان النبي.');
INSERT INTO `bible_verses_svd` VALUES ('23530', '40', '12', '40', 'لانه كما كان يونان في بطن الحوت ثلاثة ايام وثلاث ليال هكذا يكون ابن الانسان في قلب الارض ثلاثة ايام وثلاث ليال');
INSERT INTO `bible_verses_svd` VALUES ('23531', '40', '12', '41', 'رجال نينوى سيقومون في الدين مع هذا الجيل ويدينونه لانهم تابوا بمناداة يونان. وهوذا اعظم من يونان ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('23532', '40', '12', '42', 'ملكة التيمن ستقوم في الدين مع هذا الجيل وتدينه. لانها اتت من اقاصي الارض لتسمع حكمة سليمان. وهوذا اعظم من سليمان ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('23533', '40', '12', '43', 'اذا خرج الروح النجس من الانسان يجتاز في اماكن ليس فيها ماء يطلب راحة ولا يجد.');
INSERT INTO `bible_verses_svd` VALUES ('23534', '40', '12', '44', 'ثم يقول ارجع الى بيتي الذي خرجت منه. فيأتي ويجده فارغا مكنوسا مزينا.');
INSERT INTO `bible_verses_svd` VALUES ('23535', '40', '12', '45', 'ثم يذهب وياخذ معه سبعة ارواح أخر اشر منه فتدخل وتسكن هناك. فتصير اواخر ذلك الانسان اشر من اوائله. هكذا يكون ايضا لهذا الجيل الشرير');
INSERT INTO `bible_verses_svd` VALUES ('23536', '40', '12', '46', 'وفيما هو يكلم الجموع اذا امه واخوته قد وقفوا خارجا طالبين ان يكلموه.');
INSERT INTO `bible_verses_svd` VALUES ('23537', '40', '12', '47', 'فقال له واحد هوذا امك واخوتك واقفون خارجا طالبين ان يكلموك.');
INSERT INTO `bible_verses_svd` VALUES ('23538', '40', '12', '48', 'فاجاب وقال للقائل له. من هي امي ومن هم اخوتي.');
INSERT INTO `bible_verses_svd` VALUES ('23539', '40', '12', '49', 'ثم مدّ يده نحو تلاميذه وقال ها امي واخوتي.');
INSERT INTO `bible_verses_svd` VALUES ('23540', '40', '12', '50', 'لان من يصنع مشيئة ابي الذي في السموات هو اخي واختي وامي');
INSERT INTO `bible_verses_svd` VALUES ('23541', '40', '13', '1', 'في ذلك اليوم خرج يسوع من البيت وجلس عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('23542', '40', '13', '2', 'فاجتمع اليه جموع كثيرة حتى انه دخل السفينة وجلس. والجمع كله وقف على الشاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('23543', '40', '13', '3', 'فكلهم كثيرا بامثال قائلا هوذا الزارع قد خرج ليزرع.');
INSERT INTO `bible_verses_svd` VALUES ('23544', '40', '13', '4', 'وفيما هو يزرع سقط بعض على الطريق. فجائت الطيور واكلته.');
INSERT INTO `bible_verses_svd` VALUES ('23545', '40', '13', '5', 'وسقط آخر على الاماكن المحجرة حيث لم تكن له تربة كثيرة. فنبت حالا اذ لم يكن له عمق ارض.');
INSERT INTO `bible_verses_svd` VALUES ('23546', '40', '13', '6', 'ولكن لما اشرقت الشمس احترق. واذ لم يكن له اصل جف.');
INSERT INTO `bible_verses_svd` VALUES ('23547', '40', '13', '7', 'وسقط آخر على الشوك فطلع الشوك وخنقه.');
INSERT INTO `bible_verses_svd` VALUES ('23548', '40', '13', '8', 'وسقط آخر على الارض الجيدة. فاعطى ثمرا. بعض مئة وآخر ستين وآخر ثلاثين.');
INSERT INTO `bible_verses_svd` VALUES ('23549', '40', '13', '9', 'من له اذنان للسمع فليسمع');
INSERT INTO `bible_verses_svd` VALUES ('23550', '40', '13', '10', 'فتقدم التلاميذ وقالوا له لماذا تكلمهم بامثال.');
INSERT INTO `bible_verses_svd` VALUES ('23551', '40', '13', '11', 'فاجاب وقال لهم لانه قد أعطي لكم ان تعرفوا اسرار ملكوت السموات. واما لأولئك فلم يعط.');
INSERT INTO `bible_verses_svd` VALUES ('23552', '40', '13', '12', 'فان من له سيعطى ويزاد. واما من ليس له فالذي عنده سيؤخذ منه.');
INSERT INTO `bible_verses_svd` VALUES ('23553', '40', '13', '13', 'من اجل هذا اكلمهم بامثال. لانهم مبصرين لا يبصرون وسامعين لا يسمعون ولا يفهمون.');
INSERT INTO `bible_verses_svd` VALUES ('23554', '40', '13', '14', 'فقد تمت فيهم نبوة اشعياء القائلة تسمعون سمعا ولا تفهمون. ومبصرين تبصرون ولا تنظرون.');
INSERT INTO `bible_verses_svd` VALUES ('23555', '40', '13', '15', 'لان قلب هذا الشعب قد غلظ. وآذانهم قد ثقل سماعها. وغمضوا عيونهم لئلا يبصروا بعيونهم ويسمعوا بآذانهم ويفهموا بقلوبهم ويرجعوا فاشفيهم.');
INSERT INTO `bible_verses_svd` VALUES ('23556', '40', '13', '16', 'ولكن طوبى لعيونكم لانها تبصر. ولآذانكم لانها تسمع.');
INSERT INTO `bible_verses_svd` VALUES ('23557', '40', '13', '17', 'فاني الحق اقول لكم ان انبياء وابرارا كثيرين اشتهوا ان يروا ما انتم ترون ولم يروا. وان يسمعوا ما انتم تسمعون ولم يسمعوا');
INSERT INTO `bible_verses_svd` VALUES ('23558', '40', '13', '18', 'فاسمعوا انتم مثل الزارع.');
INSERT INTO `bible_verses_svd` VALUES ('23559', '40', '13', '19', 'كل من يسمع كلمة الملكوت ولا يفهم فيأتي الشرير ويخطف ما قد زرع في قلبه. هذا هو المزوع على الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('23560', '40', '13', '20', 'والمزروع على الاماكن المحجرة هو الذي يسمع الكلمة وحالا يقبلها بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('23561', '40', '13', '21', 'ولكن ليس له اصل في ذاته بل هو الى حين. فاذا حدث ضيق او اضطهاد من اجل الكلمة فحالا يعثر.');
INSERT INTO `bible_verses_svd` VALUES ('23562', '40', '13', '22', 'والمزروع بين الشوك هو الذي يسمع الكلمة. وهم هذا العالم وغرور الغنى يخنقان الكلمة فيصير بلا ثمر.');
INSERT INTO `bible_verses_svd` VALUES ('23563', '40', '13', '23', 'واما المزروع على الارض الجيدة فهو الذي يسمع الكلمة ويفهم. وهو الذي يأتي بثمر فيصنع بعض مئة وآخر ستين وآخر ثلاثين');
INSERT INTO `bible_verses_svd` VALUES ('23564', '40', '13', '24', 'قدم لهم مثلا آخر قائلا. يشبه ملكوت السموات انسانا زرع زرعا جيدا في حقله.');
INSERT INTO `bible_verses_svd` VALUES ('23565', '40', '13', '25', 'وفيما الناس نيام جاء عدوه وزرع زوانا في وسط الحنطة ومضى.');
INSERT INTO `bible_verses_svd` VALUES ('23566', '40', '13', '26', 'فلما طلع النبات وصنع ثمرا حينئذ ظهر الزوان ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('23567', '40', '13', '27', 'فجاء عبيد رب البيت وقالوا له يا سيد أليس زرعا جيدا زرعت في حقلك. فمن اين له زوان.');
INSERT INTO `bible_verses_svd` VALUES ('23568', '40', '13', '28', 'فقال لهم. انسان عدو فعل هذا. فقال له العبيد أتريد ان نذهب ونجمعه.');
INSERT INTO `bible_verses_svd` VALUES ('23569', '40', '13', '29', 'فقال لا. لئلا تقلعوا الحنطة مع الزوان وانتم تجمعونه.');
INSERT INTO `bible_verses_svd` VALUES ('23570', '40', '13', '30', 'دعوهما ينميان كلاهما معا الى الحصاد. وفي وقت الحصاد اقول للحصادين اجمعوا اولا الزوان واحزموه حزما ليحرق. واما الحنطة فاجمعوها الى مخزني');
INSERT INTO `bible_verses_svd` VALUES ('23571', '40', '13', '31', 'قدم لهم مثلا آخر قائلا. يشبه ملكوت السموات حبة خردل اخذها انسان وزرعها في حقله.');
INSERT INTO `bible_verses_svd` VALUES ('23572', '40', '13', '32', 'وهي اصغر جميع البزور. لكن متى نمت فهي اكبر البقول. وتصير شجرة حتى ان طيور السماء تأتي وتتآوى في اغصانها');
INSERT INTO `bible_verses_svd` VALUES ('23573', '40', '13', '33', 'قال لهم مثلا آخر. يشبه ملكوت السموات خميرة اخذتها امرأة وخبأتها في ثلاثة اكيال دقيق حتى اختمر الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('23574', '40', '13', '34', 'هذا كله كلم به يسوع الجموع بامثال. وبدون مثل لم يكن يكلمهم');
INSERT INTO `bible_verses_svd` VALUES ('23575', '40', '13', '35', 'لكي يتم ما قيل بالنبي القائل سأفتح بامثال فمي وانطق بمكتومات منذ تأسيس العالم');
INSERT INTO `bible_verses_svd` VALUES ('23576', '40', '13', '36', 'حينئذ صرف يسوع الجموع وجاء الى البيت. فتقدم اليه تلاميذه قائلين فسّر لنا مثل زوان الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('23577', '40', '13', '37', 'فاجاب وقال لهم. الزارع الزرع الجيد هو ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23578', '40', '13', '38', 'والحقل هو العالم. والزرع الجيد هو بنو الملكوت. والزوان هو بنو الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('23579', '40', '13', '39', 'والعدو الذي زرعه هو ابليس. والحصاد هو انقضاء العالم. والحصادون هم الملائكة.');
INSERT INTO `bible_verses_svd` VALUES ('23580', '40', '13', '40', 'فكما يجمع الزوان ويحرق بالنار هكذا يكون في انقضاء هذا العالم.');
INSERT INTO `bible_verses_svd` VALUES ('23581', '40', '13', '41', 'يرسل ابن الانسان ملائكته فيجمعون من ملكوته جميع المعاثر وفاعلي الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('23582', '40', '13', '42', 'ويطرحونهم في اتون النار. هناك يكون البكاء وصرير الاسنان.');
INSERT INTO `bible_verses_svd` VALUES ('23583', '40', '13', '43', 'حينئذ يضيء الابرار كالشمس في ملكوت ابيهم. من له اذنان للسمع فليسمع');
INSERT INTO `bible_verses_svd` VALUES ('23584', '40', '13', '44', 'ايضا يشبه ملكوت السموات كنزا مخفى في حقل وجده انسان فاخفاه ومن فرحه مضى وباع كل ما كان له واشترى ذلك الحقل.');
INSERT INTO `bible_verses_svd` VALUES ('23585', '40', '13', '45', 'ايضا يشبه ملكوت السموات انسانا تاجرا يطلب لآلئ حسنة.');
INSERT INTO `bible_verses_svd` VALUES ('23586', '40', '13', '46', 'فلما وجد لؤلؤة واحدة كثيرة الثمن مضى وباع كل ما كان له واشتراها.');
INSERT INTO `bible_verses_svd` VALUES ('23587', '40', '13', '47', 'ايضا يشبه ملكوت السموات شبكة مطروحة في البحر وجامعة من كل نوع.');
INSERT INTO `bible_verses_svd` VALUES ('23588', '40', '13', '48', 'فلما امتلأت اصعدوها على الشاطئ وجلسوا وجمعوا الجياد الى اوعية. واما الاردياء فطرحوها خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('23589', '40', '13', '49', 'هكذا يكون في انقضاء العالم. يخرج الملائكة ويفرزون الاشرار من بين الابرار.');
INSERT INTO `bible_verses_svd` VALUES ('23590', '40', '13', '50', 'ويطرحونهم في اتون النار. هناك يكون البكاء وصرير الاسنان');
INSERT INTO `bible_verses_svd` VALUES ('23591', '40', '13', '51', 'قال لهم يسوع أفهمتم هذا كله. فقالوا نعم يا سيد.');
INSERT INTO `bible_verses_svd` VALUES ('23592', '40', '13', '52', 'فقال لهم. من اجل ذلك كل كاتب متعلم في ملكوت السموات يشبه رجلا رب بيت يخرج من كنزه جددا وعتقاء.');
INSERT INTO `bible_verses_svd` VALUES ('23593', '40', '13', '53', 'ولما اكمل يسوع هذه الامثال انتقل من هناك');
INSERT INTO `bible_verses_svd` VALUES ('23594', '40', '13', '54', 'ولما جاء الى وطنه كان يعلّمهم في مجمعهم حتى بهتوا وقالوا من اين لهذا هذه الحكمة والقوات.');
INSERT INTO `bible_verses_svd` VALUES ('23595', '40', '13', '55', 'أليس هذا ابن النجار. أليست امه تدعى مريم واخوته يعقوب ويوسي وسمعان ويهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('23596', '40', '13', '56', 'أوليست اخواته جميعهنّ عندنا فمن اين لهذا هذه كلها.');
INSERT INTO `bible_verses_svd` VALUES ('23597', '40', '13', '57', 'فكانوا يعثرون به. واما يسوع فقال لهم ليس نبي بلا كرامة الا في وطنه وفي بيته.');
INSERT INTO `bible_verses_svd` VALUES ('23598', '40', '13', '58', 'ولم يصنع هناك قوات كثيرة لعدم ايمانهم');
INSERT INTO `bible_verses_svd` VALUES ('23599', '40', '14', '1', 'في ذلك الوقت سمع هيرودس رئيس الربع خبر يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('23600', '40', '14', '2', 'فقال لغلمانه هذا هو يوحنا المعمدان. قد قام من الاموات ولذلك تعمل به القوات');
INSERT INTO `bible_verses_svd` VALUES ('23601', '40', '14', '3', 'فان هيرودس كان قد امسك يوحنا واوثقه وطرحه في سجن من اجل هيروديا امرأة فيلبس اخيه.');
INSERT INTO `bible_verses_svd` VALUES ('23602', '40', '14', '4', 'لان يوحنا كان يقول له لا يحل ان تكون لك.');
INSERT INTO `bible_verses_svd` VALUES ('23603', '40', '14', '5', 'ولما اراد ان يقتله خاف من الشعب. لانه كان عندهم مثل نبي.');
INSERT INTO `bible_verses_svd` VALUES ('23604', '40', '14', '6', 'ثم لما صار مولد هيرودس رقصت ابنة هيروديا في الوسط فسرّت هيرودس.');
INSERT INTO `bible_verses_svd` VALUES ('23605', '40', '14', '7', 'من ثم وعد بقسم انه مهما طلبت يعطيها.');
INSERT INTO `bible_verses_svd` VALUES ('23606', '40', '14', '8', 'فهي اذ كانت قد تلقنت من امها قالت أعطيني ههنا على طبق راس يوحنا المعمدان.');
INSERT INTO `bible_verses_svd` VALUES ('23607', '40', '14', '9', 'فاغتم الملك. ولكن من اجل الاقسام والمتكئين معه أمر ان يعطى.');
INSERT INTO `bible_verses_svd` VALUES ('23608', '40', '14', '10', 'فارسل وقطع راس يوحنا في السجن.');
INSERT INTO `bible_verses_svd` VALUES ('23609', '40', '14', '11', 'فأحضر رأسه على طبق ودفع الى الصبية. فجاءت به الى امها.');
INSERT INTO `bible_verses_svd` VALUES ('23610', '40', '14', '12', 'فتقدم تلاميذه ورفعوا الجسد ودفنوه. ثم أتوا واخبروا يسوع');
INSERT INTO `bible_verses_svd` VALUES ('23611', '40', '14', '13', 'فلما سمع يسوع انصرف من هناك في سفينة الى موضع خلاء منفردا. فسمع الجموع وتبعوه مشاة من المدن');
INSERT INTO `bible_verses_svd` VALUES ('23612', '40', '14', '14', 'فلما خرج يسوع ابصر جمعا كثيرا فتحنن عليهم وشفى مرضاهم.');
INSERT INTO `bible_verses_svd` VALUES ('23613', '40', '14', '15', 'ولما صار المساء تقدم اليه تلاميذه قائلين الموضع خلاء والوقت قد مضى. اصرف الجموع لكي يمضوا الى القرى ويبتاعوا لهم طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('23614', '40', '14', '16', 'فقال لهم يسوع لا حاجة لهم ان يمضوا. اعطوهم انتم ليأكلوا.');
INSERT INTO `bible_verses_svd` VALUES ('23615', '40', '14', '17', 'فقالوا له ليس عندنا ههنا الا خمسة ارغفة وسمكتان.');
INSERT INTO `bible_verses_svd` VALUES ('23616', '40', '14', '18', 'فقال ايتوني بها الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('23617', '40', '14', '19', 'فامر الجموع ان يتكئوا على العشب. ثم اخذ الارغفة الخمسة والسمكتين ورفع نظره نحو السماء وبارك وكسر واعطى الارغفة للتلاميذ والتلاميذ للجموع.');
INSERT INTO `bible_verses_svd` VALUES ('23618', '40', '14', '20', 'فأكل الجميع وشبعوا. ثم رفعوا ما فضل من الكسر اثنتي عشر قفة مملوءة.');
INSERT INTO `bible_verses_svd` VALUES ('23619', '40', '14', '21', 'والآكلون كانوا نحو خمسة آلاف رجل ما عدا النساء والاولاد');
INSERT INTO `bible_verses_svd` VALUES ('23620', '40', '14', '22', 'وللوقت ألزم يسوع تلاميذه ان يدخلوا السفينة ويسبقوه الى العبر حتى يصرف الجموع.');
INSERT INTO `bible_verses_svd` VALUES ('23621', '40', '14', '23', 'وبعدما صرف الجموع صعد الى الجبل منفردا ليصلّي. ولما صار المساء كان هناك وحده.');
INSERT INTO `bible_verses_svd` VALUES ('23622', '40', '14', '24', 'واما السفينة فكانت قد صارت في وسط البحر معذبة من الامواج. لان الريح كانت مضادة.');
INSERT INTO `bible_verses_svd` VALUES ('23623', '40', '14', '25', 'وفي الهزيع الرابع من الليل مضى اليهم يسوع ماشيا على البحر.');
INSERT INTO `bible_verses_svd` VALUES ('23624', '40', '14', '26', 'فلما ابصره التلاميذ ماشيا على البحر اضطربوا قائلين انه خيال. ومن الخوف صرخوا.');
INSERT INTO `bible_verses_svd` VALUES ('23625', '40', '14', '27', 'فللوقت كلمهم يسوع قائلا تشجعوا. انا هو. لا تخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('23626', '40', '14', '28', 'فاجابه بطرس وقال يا سيد ان كنت انت هو فمرني ان آتي اليك على الماء.');
INSERT INTO `bible_verses_svd` VALUES ('23627', '40', '14', '29', 'فقال تعال. فنزل بطرس من السفينة ومشى على الماء ليأتي الى يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('23628', '40', '14', '30', 'ولكن لما رأى الريح شديدة خاف واذ ابتدأ يغرق صرخ قائلا يا رب نجني.');
INSERT INTO `bible_verses_svd` VALUES ('23629', '40', '14', '31', 'ففي الحال مدّ يسوع يده وامسك به وقال له يا قليل الايمان لماذا شككت.');
INSERT INTO `bible_verses_svd` VALUES ('23630', '40', '14', '32', 'ولما دخلا السفينة سكنت الريح.');
INSERT INTO `bible_verses_svd` VALUES ('23631', '40', '14', '33', 'والذين في السفينة جاءوا وسجدوا له قائلين بالحقيقة انت ابن الله');
INSERT INTO `bible_verses_svd` VALUES ('23632', '40', '14', '34', 'فلما عبروا جاءوا الى ارض جنيسارت.');
INSERT INTO `bible_verses_svd` VALUES ('23633', '40', '14', '35', 'فعرفه رجال ذلك المكان. فارسلوا الى جميع تلك الكورة المحيطة واحضروا اليه جميع المرضى.');
INSERT INTO `bible_verses_svd` VALUES ('23634', '40', '14', '36', 'وطلبوا اليه ان يلمسوا هدب ثوبه فقط. فجميع الذين لمسوه نالوا الشفاء');
INSERT INTO `bible_verses_svd` VALUES ('23635', '40', '15', '1', 'حينئذ جاء الى يسوع كتبة وفريسيون الذين من اورشليم قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('23636', '40', '15', '2', 'لماذا يتعدى تلاميذك تقليد الشيوخ. فانهم لا يغسلون ايديهم حينما ياكلون خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('23637', '40', '15', '3', 'فاجاب وقال لهم وانتم ايضا لماذا تتعدون وصية الله بسبب تقليدكم.');
INSERT INTO `bible_verses_svd` VALUES ('23638', '40', '15', '4', 'فان الله اوصى قائلا اكرم اباك وامك. ومن يشتم ابا او اما فليمت موتا.');
INSERT INTO `bible_verses_svd` VALUES ('23639', '40', '15', '5', 'واما انتم فتقولون من قال لابيه او امه قربان هو الذي تنتفع به مني. فلا يكرم اباه او امه.');
INSERT INTO `bible_verses_svd` VALUES ('23640', '40', '15', '6', 'فقد ابطلتم وصية الله بسبب تقليدكم.');
INSERT INTO `bible_verses_svd` VALUES ('23641', '40', '15', '7', 'يا مراؤون حسنا تنبأ عنكم اشعياء قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('23642', '40', '15', '8', 'يقترب اليّ هذا الشعب بفمه ويكرمني بشفتيه واما قلبه فمبتعد عني بعيدا.');
INSERT INTO `bible_verses_svd` VALUES ('23643', '40', '15', '9', 'وباطلا يعبدونني وهم يعلمون تعاليم هي وصايا الناس');
INSERT INTO `bible_verses_svd` VALUES ('23644', '40', '15', '10', 'ثم دعا الجمع وقال لهم اسمعوا وافهموا.');
INSERT INTO `bible_verses_svd` VALUES ('23645', '40', '15', '11', 'ليس ما يدخل الفم ينجس الانسان. بل ما يخرج من الفم هذا ينجس الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23646', '40', '15', '12', 'حينئذ تقدم تلاميذه وقالوا له اتعلم ان الفريسيين لما سمعوا القول نفروا.');
INSERT INTO `bible_verses_svd` VALUES ('23647', '40', '15', '13', 'فاجاب وقال كل غرس لم يغرسه ابي السماوي يقلع.');
INSERT INTO `bible_verses_svd` VALUES ('23648', '40', '15', '14', 'اتركوهم. هم عميان قادة عميان. وان كان اعمى يقود اعمى يسقطان كلاهما في حفرة.');
INSERT INTO `bible_verses_svd` VALUES ('23649', '40', '15', '15', 'فاجاب بطرس وقال له فسّر لنا هذا المثل.');
INSERT INTO `bible_verses_svd` VALUES ('23650', '40', '15', '16', 'فقال يسوع هل انتم ايضا حتى الآن غير فاهمين.');
INSERT INTO `bible_verses_svd` VALUES ('23651', '40', '15', '17', 'ألا تفهمون بعد ان كل ما يدخل الفم يمضي الى الجوف ويندفع الى المخرج.');
INSERT INTO `bible_verses_svd` VALUES ('23652', '40', '15', '18', 'واما ما يخرج من الفم فمن القلب يصدر. وذلك ينجس الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23653', '40', '15', '19', 'لان من القلب تخرج افكار شريرة قتل زنى فسق سرقة شهادة زور تجديف.');
INSERT INTO `bible_verses_svd` VALUES ('23654', '40', '15', '20', 'هذه هي التي تنجس الانسان. واما الأكل بايد غير مغسولة فلا ينجس الانسان');
INSERT INTO `bible_verses_svd` VALUES ('23655', '40', '15', '21', 'ثم خرج يسوع من هناك وانصرف الى نواحي صور وصيدا.');
INSERT INTO `bible_verses_svd` VALUES ('23656', '40', '15', '22', 'واذا امرأة كنعانية خارجة من تلك التخوم صرخت اليه قائلة ارحمني يا سيد يا ابن داود. ابنتي مجنونة جدا.');
INSERT INTO `bible_verses_svd` VALUES ('23657', '40', '15', '23', 'فلم يجبها بكلمة. فتقدم تلاميذه وطلبوا اليه قائلين اصرفها لانها تصيح وراءنا.');
INSERT INTO `bible_verses_svd` VALUES ('23658', '40', '15', '24', 'فاجاب وقال لم أرسل الا الى خراف بيت اسرائيل الضالة.');
INSERT INTO `bible_verses_svd` VALUES ('23659', '40', '15', '25', 'فأتت وسجدت له قائلة يا سيد أعنّي.');
INSERT INTO `bible_verses_svd` VALUES ('23660', '40', '15', '26', 'فاجاب وقال ليس حسنا ان يؤخذ خبز البنين ويطرح للكلاب.');
INSERT INTO `bible_verses_svd` VALUES ('23661', '40', '15', '27', 'فقالت نعم يا سيد. والكلاب ايضا تأكل من الفتات الذي يسقط من مائدة اربابها.');
INSERT INTO `bible_verses_svd` VALUES ('23662', '40', '15', '28', 'حينئذ اجاب يسوع وقال لها يا امرأة عظيم ايمانك. ليكن لك كما تريدين. فشفيت ابنتها من تلك الساعة');
INSERT INTO `bible_verses_svd` VALUES ('23663', '40', '15', '29', 'ثم انتقل يسوع من هناك وجاء الى جانب بحر الجليل. وصعد الى الجبل وجلس هناك.');
INSERT INTO `bible_verses_svd` VALUES ('23664', '40', '15', '30', 'فجاء اليه جموع كثيرة معهم عرج وعمي وخرس وشل وآخرون كثيرون. وطرحوهم عند قدمي يسوع. فشفاهم');
INSERT INTO `bible_verses_svd` VALUES ('23665', '40', '15', '31', 'حتى تعجب الجموع اذ رأوا الخرس يتكلمون والشل يصحّون والعرج يمشون والعمي يبصرون. ومجدوا اله اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('23666', '40', '15', '32', 'واما يسوع فدعا تلاميذه وقال اني اشفق على الجمع لان الآن لهم ثلاثة ايام يمكثون معي وليس لهم ما ياكلون. ولست اريد ان اصرفهم صائمين لئلا يخوّروا في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('23667', '40', '15', '33', 'فقال له تلاميذه من اين لنا في البرية خبز بهذا المقدار حتى يشبع جمعا هذا عدده.');
INSERT INTO `bible_verses_svd` VALUES ('23668', '40', '15', '34', 'فقال لهم يسوع كم عندكم من الخبز. فقالوا سبعة وقليل من صغار السمك.');
INSERT INTO `bible_verses_svd` VALUES ('23669', '40', '15', '35', 'فأمر الجموع ان يتكئوا على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('23670', '40', '15', '36', 'واخذ السبع خبزات والسمك وشكر وكسر واعطى تلاميذه والتلاميذ اعطوا الجمع');
INSERT INTO `bible_verses_svd` VALUES ('23671', '40', '15', '37', 'فاكل الجميع وشبعوا. ثم رفعوا ما فضل من الكسر سبعة سلال مملوءة.');
INSERT INTO `bible_verses_svd` VALUES ('23672', '40', '15', '38', 'والآكلون كانوا اربعة آلاف رجل ما عدا النساء والاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('23673', '40', '15', '39', 'ثم صرف الجموع وصعد الى السفينة وجاء الى تخوم مجدل');
INSERT INTO `bible_verses_svd` VALUES ('23674', '40', '16', '1', 'وجاء اليه الفريسيون والصدوقيون ليجربوه فسألوه ان يريهم آية من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('23675', '40', '16', '2', 'فاجاب وقال لهم اذا كان المساء قلتم صحو. لان السماء محمرة.');
INSERT INTO `bible_verses_svd` VALUES ('23676', '40', '16', '3', 'وفي الصباح اليوم شتاء. لان السماء محمرة بعبوسة. يا مراؤون تعرفون ان تميّزوا وجه السماء واما علامات الازمنة فلا تستطيعون.');
INSERT INTO `bible_verses_svd` VALUES ('23677', '40', '16', '4', 'جيل شرير فاسق يلتمس آية. ولا تعطى له آية الا آية يونان النبي. ثم تركهم ومضى');
INSERT INTO `bible_verses_svd` VALUES ('23678', '40', '16', '5', 'ولما جاء تلاميذه الى العبر نسوا ان ياخذوا خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('23679', '40', '16', '6', 'وقال لهم يسوع انظروا وتحرزوا من خمير الفريسيين والصدوقيين.');
INSERT INTO `bible_verses_svd` VALUES ('23680', '40', '16', '7', 'ففكروا في انفسهم قائلين اننا لم نأخذ خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('23681', '40', '16', '8', 'فعلم يسوع وقال لماذا تفكرون في انفسكم يا قليلي الايمان انكم لم تأخذوا خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('23682', '40', '16', '9', 'أحتى الآن لا تفهمون ولا تذكرون خمس خبزات الخمسة الآلاف وكم قفة اخذتم.');
INSERT INTO `bible_verses_svd` VALUES ('23683', '40', '16', '10', 'ولا سبع خبزات الاربعة الآلاف وكم سلا اخذتم.');
INSERT INTO `bible_verses_svd` VALUES ('23684', '40', '16', '11', 'كيف لا تفهمون اني ليس عن الخبز قلت لكم ان تتحرزوا من خمير الفريسيين والصدوقيين.');
INSERT INTO `bible_verses_svd` VALUES ('23685', '40', '16', '12', 'حينئذ فهموا انه لم يقل ان يتحرزوا من خمير الخبز بل من تعليم الفريسيين والصدوقيين');
INSERT INTO `bible_verses_svd` VALUES ('23686', '40', '16', '13', 'ولما جاء يسوع الى نواحي قيصرية فيلبس سأل تلاميذه قائلا من يقول الناس اني انا ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23687', '40', '16', '14', 'فقالوا. قوم يوحنا المعمدان. وآخرون ايليا. وآخرون ارميا او واحد من الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('23688', '40', '16', '15', 'فقال لهم وانتم من تقولون اني انا.');
INSERT INTO `bible_verses_svd` VALUES ('23689', '40', '16', '16', 'فاجاب سمعان بطرس وقال انت هو المسيح ابن الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('23690', '40', '16', '17', 'فاجاب يسوع وقال له طوبى لك يا سمعان بن يونا. ان لحما ودما لم يعلن لك لكن ابي الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23691', '40', '16', '18', 'وانا اقول لك ايضا انت بطرس وعلى هذه الصخرة ابني كنيستي وابواب الجحيم لن تقوى عليها.');
INSERT INTO `bible_verses_svd` VALUES ('23692', '40', '16', '19', 'وأعطيك مفاتيح ملكوت السموات. فكل ما تربطه على الارض يكون مربوطا في السموات. وكل ما تحله على الارض يكون محلولا في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23693', '40', '16', '20', 'حينئذ اوصى تلاميذه ان لا يقولوا لاحد انه يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('23694', '40', '16', '21', 'من ذلك الوقت ابتدأ يسوع يظهر لتلاميذه انه ينبغي ان يذهب الى اورشليم ويتألم كثيرا من الشيوخ ورؤساء الكهنة والكتبة ويقتل وفي اليوم الثالث يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('23695', '40', '16', '22', 'فأخذه بطرس اليه وابتدأ ينتهره قائلا حاشاك يا رب. لا يكون لك هذا.');
INSERT INTO `bible_verses_svd` VALUES ('23696', '40', '16', '23', 'فالتفت وقال لبطرس اذهب عني يا شيطان. انت معثرة لي لانك لا تهتم بما لله لكن بما للناس');
INSERT INTO `bible_verses_svd` VALUES ('23697', '40', '16', '24', 'حينئذ قال يسوع لتلاميذه ان اراد احد ان يأتي ورائي فلينكر نفسه ويحمل صليبه ويتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('23698', '40', '16', '25', 'فان من اراد ان يخلّص نفسه يهلكها. ومن يهلك نفسه من اجلي يجدها.');
INSERT INTO `bible_verses_svd` VALUES ('23699', '40', '16', '26', 'لانه ماذا ينتفع الانسان لو ربح العالم كله وخسر نفسه. او ماذا يعطي الانسان فداء عن نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('23700', '40', '16', '27', 'فان ابن الانسان سوف يأتي في مجد ابيه مع ملائكته وحينئذ يجازي كل واحد حسب عمله.');
INSERT INTO `bible_verses_svd` VALUES ('23701', '40', '16', '28', 'الحق اقول لكم ان من القيام ههنا قوما لا يذوقون الموت حتى يروا ابن الانسان آتيا في ملكوته');
INSERT INTO `bible_verses_svd` VALUES ('23702', '40', '17', '1', 'وبعد ستة ايام اخذ يسوع بطرس ويعقوب ويوحنا اخاه وصعد بهم الى جبل عال منفردين.');
INSERT INTO `bible_verses_svd` VALUES ('23703', '40', '17', '2', 'وتغيّرت هيئته قدّامهم واضاء وجهه كالشمس وصارت ثيابه بيضاء كالنور.');
INSERT INTO `bible_verses_svd` VALUES ('23704', '40', '17', '3', 'واذا موسى وايليا قد ظهرا لهم يتكلمان معه.');
INSERT INTO `bible_verses_svd` VALUES ('23705', '40', '17', '4', 'فجعل بطرس يقول ليسوع يا رب جيد ان نكون ههنا. فان شئت نصنع هنا ثلاث مظال. لك واحدة ولموسى واحدة ولايليا واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('23706', '40', '17', '5', 'وفيما هو يتكلم اذا سحابة نيرة ظللتهم وصوت من السحابة قائلا هذا هو ابني الحبيب الذي به سررت. له اسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('23707', '40', '17', '6', 'ولما سمع التلاميذ سقطوا على وجوههم وخافوا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('23708', '40', '17', '7', 'فجاء يسوع ولمسهم وقال قوموا ولا تخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('23709', '40', '17', '8', 'فرفعوا اعينهم ولم يروا احدا الا يسوع وحده');
INSERT INTO `bible_verses_svd` VALUES ('23710', '40', '17', '9', 'وفيما هم نازلون من الجبل اوصاهم يسوع قائلا لا تعلموا احدا بما رأيتم حتى يقوم ابن الانسان من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('23711', '40', '17', '10', 'وسأله تلاميذه قائلين فلماذا يقول الكتبة ان ايليا ينبغي ان يأتي اولا.');
INSERT INTO `bible_verses_svd` VALUES ('23712', '40', '17', '11', 'فاجاب يسوع وقال لهم ان ايليا يأتي اولا ويردّ كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('23713', '40', '17', '12', 'ولكني اقول لكم ان ايليا قد جاء ولم يعرفوه بل عملوا به كل ما ارادوا. كذلك ابن الانسان ايضا سوف يتألم منهم.');
INSERT INTO `bible_verses_svd` VALUES ('23714', '40', '17', '13', 'حينئذ فهم التلاميذ انه قال لهم عن يوحنا المعمدان');
INSERT INTO `bible_verses_svd` VALUES ('23715', '40', '17', '14', 'ولما جاءوا الى الجمع تقدم اليه رجل جاثيا له');
INSERT INTO `bible_verses_svd` VALUES ('23716', '40', '17', '15', 'وقائلا يا سيد ارحم ابني فانه يصرع ويتألم شديدا. ويقع كثيرا في النار وكثيرا في الماء.');
INSERT INTO `bible_verses_svd` VALUES ('23717', '40', '17', '16', 'واحضرته الى تلاميذك فلم يقدروا ان يشفوه.');
INSERT INTO `bible_verses_svd` VALUES ('23718', '40', '17', '17', 'فاجاب يسوع وقال ايها الجيل غير المؤمن الملتوي. الى متى اكون معكم. الى متى احتملكم. قدموه اليّ ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('23719', '40', '17', '18', 'فانتهره يسوع فخرج منه الشيطان فشفي الغلام من تلك الساعة.');
INSERT INTO `bible_verses_svd` VALUES ('23720', '40', '17', '19', 'ثم تقدم التلاميذ الى يسوع على انفراد وقالوا لماذا لم نقدر نحن ان نخرجه.');
INSERT INTO `bible_verses_svd` VALUES ('23721', '40', '17', '20', 'فقال لهم يسوع لعدم ايمانكم. فالحق اقول لكم لو كان لكم ايمان مثل حبة خردل لكنتم تقولون لهذا الجبل انتقل من هنا الى هناك فينتقل ولا يكون شيء غير ممكن لديكم.');
INSERT INTO `bible_verses_svd` VALUES ('23722', '40', '17', '21', 'واما هذا الجنس فلا يخرج الا بالصلاة والصوم');
INSERT INTO `bible_verses_svd` VALUES ('23723', '40', '17', '22', 'وفيما هم يترددون في الجليل قال لهم يسوع. ابن الانسان سوف يسلم الى ايدي الناس');
INSERT INTO `bible_verses_svd` VALUES ('23724', '40', '17', '23', 'فيقتلونه وفي اليوم الثالث يقوم. فحزنوا جدا');
INSERT INTO `bible_verses_svd` VALUES ('23725', '40', '17', '24', 'ولما جاءوا الى كفر ناحوم تقدم الذين ياخذون الدرهمين الى بطرس وقالوا أما يوفي معلمكم الدرهمين.');
INSERT INTO `bible_verses_svd` VALUES ('23726', '40', '17', '25', 'قال بلى. فلما دخل البيت سبقه يسوع قائلا ماذا تظن يا سمعان. ممن ياخذ ملوك الارض الجباية او الجزية أمن بنيهم ام من الاجانب.');
INSERT INTO `bible_verses_svd` VALUES ('23727', '40', '17', '26', 'قال له بطرس من الاجانب. قال له يسوع فاذا البنون احرار.');
INSERT INTO `bible_verses_svd` VALUES ('23728', '40', '17', '27', 'ولكن لئلا نعثرهم اذهب الى البحر وألق صنارة والسمكة التي تطلع اولا خذها ومتى فتحت فاها تجد استارا فخذه واعطهم عني وعنك');
INSERT INTO `bible_verses_svd` VALUES ('23729', '40', '18', '1', 'في تلك الساعة تقدم التلاميذ الى يسوع قائلين فمن هو اعظم في ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23730', '40', '18', '2', 'فدعا يسوع اليه ولدا واقامه في وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('23731', '40', '18', '3', 'وقال. الحق اقول لكم ان لم ترجعوا وتصيروا مثل الاولاد فلن تدخلوا ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23732', '40', '18', '4', 'فمن وضع نفسه مثل هذا الولد فهو الاعظم في ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23733', '40', '18', '5', 'ومن قبل ولدا واحدا مثل هذا باسمي فقد قبلني.');
INSERT INTO `bible_verses_svd` VALUES ('23734', '40', '18', '6', 'ومن أعثر احد هؤلاء الصغار المؤمنين بي فخير له ان يعلق في عنقه حجر الرحى ويغرق في لجة البحر.');
INSERT INTO `bible_verses_svd` VALUES ('23735', '40', '18', '7', 'ويل للعالم من العثرات. فلا بد ان تأتي العثرات ولكن ويل لذلك الانسان الذي به تأتي العثرة.');
INSERT INTO `bible_verses_svd` VALUES ('23736', '40', '18', '8', 'فان اعثرتك يدك او رجلك فاقطعها وألقها عنك. خير لك ان تدخل الحياة اعرج او اقطع من ان تلقى في أتون النار الابدية ولك يدان او رجلان.');
INSERT INTO `bible_verses_svd` VALUES ('23737', '40', '18', '9', 'وان اعثرتك عينك فاقلعها وألقها عنك. خير لك ان تدخل الحياة اعور من ان تلقى في جهنم النار ولك عينان.');
INSERT INTO `bible_verses_svd` VALUES ('23738', '40', '18', '10', 'انظروا لا تحتقروا احد هؤلاء الصغار. لاني اقول لكم ان ملائكتهم في السموات كل حين ينظرون وجه ابي الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23739', '40', '18', '11', 'لان ابن الانسان قد جاء لكي يخلّص ما قد هلك.');
INSERT INTO `bible_verses_svd` VALUES ('23740', '40', '18', '12', 'ماذا تظنون. ان كان لانسان مئة خروف وضل واحد منها أفلا يترك التسعة والتسعين على الجبال ويذهب يطلب الضال.');
INSERT INTO `bible_verses_svd` VALUES ('23741', '40', '18', '13', 'وان اتفق ان يجده فالحق اقول لكم انه يفرح به اكثر من التسعة والتسعين التي لم تضل.');
INSERT INTO `bible_verses_svd` VALUES ('23742', '40', '18', '14', 'هكذا ليست مشيئة امام ابيكم الذي في السموات ان يهلك احد هؤلاء الصغار');
INSERT INTO `bible_verses_svd` VALUES ('23743', '40', '18', '15', 'وان اخطأ اليك اخوك فاذهب وعاتبه بينك وبينه وحدكما. ان سمع منك فقد ربحت اخاك.');
INSERT INTO `bible_verses_svd` VALUES ('23744', '40', '18', '16', 'وان لم يسمع فخذ معك ايضا واحدا او اثنين لكي تقوم كل كلمة على فم شاهدين او ثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('23745', '40', '18', '17', 'وان لم يسمع منهم فقل للكنيسة. وان لم يسمع من الكنيسة فليكن عندك كالوثني والعشار.');
INSERT INTO `bible_verses_svd` VALUES ('23746', '40', '18', '18', 'الحق اقول لكم كل ما تربطونه على الارض يكون مربوطا في السماء. وكل ما تحلّونه على الارض يكون محلولا في السماء.');
INSERT INTO `bible_verses_svd` VALUES ('23747', '40', '18', '19', 'واقول لكم ايضا ان اتفق اثنان منكم على الارض في اي شيء يطلبانه فانه يكون لهما من قبل ابي الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23748', '40', '18', '20', 'لانه حيثما اجتمع اثنان او ثلاثة باسمي فهناك اكون في وسطهم');
INSERT INTO `bible_verses_svd` VALUES ('23749', '40', '18', '21', 'حينئذ تقدم اليه بطرس وقال يا رب كم مرة يخطئ اليّ اخي وانا اغفر له. هل الى سبع مرات.');
INSERT INTO `bible_verses_svd` VALUES ('23750', '40', '18', '22', 'قال له يسوع لا اقول لك الى سبع مرات بل الى سبعين مرة سبع مرات.');
INSERT INTO `bible_verses_svd` VALUES ('23751', '40', '18', '23', 'لذلك يشبه ملكوت السموات انسانا ملكا اراد ان يحاسب عبيده.');
INSERT INTO `bible_verses_svd` VALUES ('23752', '40', '18', '24', 'فلما ابتدأ في المحاسبة قدم اليه واحد مديون بعشرة آلاف وزنة.');
INSERT INTO `bible_verses_svd` VALUES ('23753', '40', '18', '25', 'واذ لم يكن له ما يوفي أمر سيده ان يباع هو وامرأته واولاده وكل ما له ويوفى الدين.');
INSERT INTO `bible_verses_svd` VALUES ('23754', '40', '18', '26', 'فخر العبد وسجد له قائلا يا سيد تمهل عليّ فاوفيك الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('23755', '40', '18', '27', 'فتحنن سيد ذلك العبد واطلقه وترك له الدين.');
INSERT INTO `bible_verses_svd` VALUES ('23756', '40', '18', '28', 'ولما خرج ذلك العبد وجد واحدا من العبيد رفقائه كان مديونا له بمئة دينار. فامسكه واخذ بعنقه قائلا أوفني ما لي عليك.');
INSERT INTO `bible_verses_svd` VALUES ('23757', '40', '18', '29', 'فخرّ العبد رفيقه على قدميه وطلب اليه قائلا تمهل عليّ فاوفيك الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('23758', '40', '18', '30', 'فلم يرد بل مضى والقاه في سجن حتى يوفي الدين.');
INSERT INTO `bible_verses_svd` VALUES ('23759', '40', '18', '31', 'فلما رأى العبيد رفقاؤه ما كان حزنوا جدا وأتوا وقصّوا على سيدهم كل ما جرى.');
INSERT INTO `bible_verses_svd` VALUES ('23760', '40', '18', '32', 'فدعاه حينئذ سيده وقال له. ايها العبد الشرير كل ذلك الدين تركته لك لانك طلبت اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('23761', '40', '18', '33', 'أفما كان ينبغي انك انت ايضا ترحم العبد رفيقك كما رحمتك انا.');
INSERT INTO `bible_verses_svd` VALUES ('23762', '40', '18', '34', 'وغضب سيده وسلمه الى المعذبين حتى يوفي كل ما كان له عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23763', '40', '18', '35', 'فهكذا ابي السماوي يفعل بكم ان لم تتركوا من قلوبكم كل واحد لاخيه زلاته');
INSERT INTO `bible_verses_svd` VALUES ('23764', '40', '19', '1', 'ولما اكمل يسوع هذا الكلام انتقل من الجليل وجاء الى تخوم اليهودية من عبر الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('23765', '40', '19', '2', 'وتبعته جموع كثيرة فشفاهم هناك');
INSERT INTO `bible_verses_svd` VALUES ('23766', '40', '19', '3', 'وجاء اليه الفريسيون ليجربوه قائلين له هل يحل للرجل ان يطلّق امرأته لكل سبب.');
INSERT INTO `bible_verses_svd` VALUES ('23767', '40', '19', '4', 'فاجاب وقال لهم أما قرأتم ان الذي خلق من البدء خلقهما ذكرا وانثى');
INSERT INTO `bible_verses_svd` VALUES ('23768', '40', '19', '5', 'وقال. من اجل هذا يترك الرجل اباه وامه ويلتصق بامرأته ويكون الاثنان جسدا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('23769', '40', '19', '6', 'اذا ليسا بعد اثنين بل جسد واحد. فالذي جمعه الله لا يفرقه انسان.');
INSERT INTO `bible_verses_svd` VALUES ('23770', '40', '19', '7', 'قالوا له فلماذا اوصى موسى ان يعطى كتاب طلاق فتطلّق.');
INSERT INTO `bible_verses_svd` VALUES ('23771', '40', '19', '8', 'قال لهم ان موسى من اجل قساوة قلوبكم أذن لكم ان تطلّقوا نساءكم. ولكن من البدء لم يكن هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('23772', '40', '19', '9', 'واقول لكم ان من طلّق امرأته الا بسبب الزنى وتزوج باخرى يزني. والذي يتزوج بمطلّقة يزني.');
INSERT INTO `bible_verses_svd` VALUES ('23773', '40', '19', '10', 'قال له تلاميذه ان كان هكذا امر الرجل مع المرأة فلا يوافق ان يتزوج.');
INSERT INTO `bible_verses_svd` VALUES ('23774', '40', '19', '11', 'فقال لهم ليس الجميع يقبلون هذا الكلام بل الذين أعطي لهم.');
INSERT INTO `bible_verses_svd` VALUES ('23775', '40', '19', '12', 'لانه يوجد خصيان ولدوا هكذا من بطون امهاتهم. ويوجد خصيان خصاهم الناس. ويوجد خصيان خصوا انفسهم لاجل ملكوت السموات. من استطاع ان يقبل فليقبل');
INSERT INTO `bible_verses_svd` VALUES ('23776', '40', '19', '13', 'حينئذ قدم اليه اولاد لكي يضع يديه عليهم ويصلّي. فانتهرهم التلاميذ.');
INSERT INTO `bible_verses_svd` VALUES ('23777', '40', '19', '14', 'اما يسوع فقال دعوا الاولاد يأتون اليّ ولا تمنعوهم لان لمثل هؤلاء ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23778', '40', '19', '15', 'فوضع يديه عليهم ومضى من هناك');
INSERT INTO `bible_verses_svd` VALUES ('23779', '40', '19', '16', 'واذا واحد تقدم وقال له ايها المعلم الصالح اي صلاح اعمل لتكون لي الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('23780', '40', '19', '17', 'فقال له لماذا تدعوني صالحا. ليس احد صالحا الا واحد وهو الله. ولكن ان اردت ان تدخل الحياة فاحفظ الوصايا.');
INSERT INTO `bible_verses_svd` VALUES ('23781', '40', '19', '18', 'قال له ايّة الوصايا. فقال يسوع لا تقتل. لا تزن. لا تسرق. لا تشهد بالزور.');
INSERT INTO `bible_verses_svd` VALUES ('23782', '40', '19', '19', 'اكرم اباك وامك واحب قريبك كنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('23783', '40', '19', '20', 'قال له الشاب هذه كلها حفظتها منذ حداثتي. فماذا يعوزني بعد.');
INSERT INTO `bible_verses_svd` VALUES ('23784', '40', '19', '21', 'قال له يسوع ان اردت ان تكون كاملا فاذهب وبع املاكك واعط الفقراء فيكون لك كنز في السماء وتعال اتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('23785', '40', '19', '22', 'فلما سمع الشاب الكلمة مضى حزينا. لانه كان ذا اموال كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('23786', '40', '19', '23', 'فقال يسوع لتلاميذه الحق اقول لكم انه يعسر ان يدخل غني الى ملكوت السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23787', '40', '19', '24', 'واقول لكم ايضا ان مرور جمل من ثقب ابرة ايسر من ان يدخل غني الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('23788', '40', '19', '25', 'فلما سمع تلاميذه بهتوا جدا قائلين. اذا من يستطيع ان يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('23789', '40', '19', '26', 'فنظر اليهم يسوع وقال لهم. هذا عند الناس غير مستطاع ولكن عند الله كل شيء مستطاع');
INSERT INTO `bible_verses_svd` VALUES ('23790', '40', '19', '27', 'فاجاب بطرس حينئذ وقال له ها نحن قد تركنا كل شيء وتبعناك. فماذا يكون لنا.');
INSERT INTO `bible_verses_svd` VALUES ('23791', '40', '19', '28', 'فقال لهم يسوع الحق اقول لكم انكم انتم الذين تبعتموني في التجديد متى جلس ابن الانسان على كرسي مجده تجلسون انتم ايضا على اثني عشر كرسيا تدينون اسباط اسرائيل الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('23792', '40', '19', '29', 'وكل من ترك بيوتا او اخوة او اخوات او ابا او اما او امرأة او اولادا او حقولا من اجل اسمي يأخذ مئة ضعف ويرث الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('23793', '40', '19', '30', 'ولكن كثيرون اولون يكونون آخرين وآخرون اولين');
INSERT INTO `bible_verses_svd` VALUES ('23794', '40', '20', '1', 'فان ملكوت السموات يشبه رجلا رب بيت خرج مع الصبح ليستأجر فعلة لكرمه.');
INSERT INTO `bible_verses_svd` VALUES ('23795', '40', '20', '2', 'فأتفق مع الفعلة على دينار في اليوم وارسلهم الى كرمه.');
INSERT INTO `bible_verses_svd` VALUES ('23796', '40', '20', '3', 'ثم خرج نحو الساعة الثالثة ورأى آخرين قياما في السوق بطالين.');
INSERT INTO `bible_verses_svd` VALUES ('23797', '40', '20', '4', 'فقال لهم اذهبوا انتم ايضا الى الكرم فاعطيكم ما يحق لكم. فمضوا.');
INSERT INTO `bible_verses_svd` VALUES ('23798', '40', '20', '5', 'وخرج ايضا نحو الساعة السادسة والتاسعة وفعل كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('23799', '40', '20', '6', 'ثم نحو الساعة الحادية عشرة خرج ووجد آخرين قياما بطالين. فقال لهم لماذا وقفتم هنا كل النهار بطالين.');
INSERT INTO `bible_verses_svd` VALUES ('23800', '40', '20', '7', 'قالوا له لانه لم يستأجرنا احد. قال لهم اذهبوا انتم ايضا الى الكرم فتأخذوا ما يحق لكم.');
INSERT INTO `bible_verses_svd` VALUES ('23801', '40', '20', '8', 'فلما كان المساء قال صاحب الكرم لوكيله. ادع الفعلة واعطهم الاجرة مبتدئا من الاخرين الى الاولين.');
INSERT INTO `bible_verses_svd` VALUES ('23802', '40', '20', '9', 'فجاء اصحاب الساعة الحادية عشرة واخذوا دينارا دينارا.');
INSERT INTO `bible_verses_svd` VALUES ('23803', '40', '20', '10', 'فلما جاء الاولون ظنوا انهم يأخذون اكثر. فاخذوا هم ايضا دينارا دينارا');
INSERT INTO `bible_verses_svd` VALUES ('23804', '40', '20', '11', 'وفيما هم ياخذون تذمروا على رب البيت');
INSERT INTO `bible_verses_svd` VALUES ('23805', '40', '20', '12', 'قائلين. هؤلاء الآخرون عملوا ساعة واحدة وقد ساويتهم بنا نحن الذين احتملنا ثقل النهار والحر.');
INSERT INTO `bible_verses_svd` VALUES ('23806', '40', '20', '13', 'فاجاب وقال لواحد منهم. يا صاحب ما ظلمتك. أما اتفقت معي على دينار.');
INSERT INTO `bible_verses_svd` VALUES ('23807', '40', '20', '14', 'فخذ الذي لك واذهب. فاني اريد ان اعطي هذا الاخير مثلك.');
INSERT INTO `bible_verses_svd` VALUES ('23808', '40', '20', '15', 'او ما يحل لي ان افعل ما اريد بما لي. أم عينك شريرة لاني انا صالح.');
INSERT INTO `bible_verses_svd` VALUES ('23809', '40', '20', '16', 'هكذا يكون الآخرون اولين والاولون آخرين. لان كثيرين يدعون وقليلين ينتخبون');
INSERT INTO `bible_verses_svd` VALUES ('23810', '40', '20', '17', 'وفيما كان يسوع صاعدا الى اورشليم اخذ الاثني عشر تلميذا على انفراد في الطريق وقال لهم.');
INSERT INTO `bible_verses_svd` VALUES ('23811', '40', '20', '18', 'ها نحن صاعدون الى اورشليم وابن الانسان يسلم الى رؤساء الكهنة والكتبة فيحكمون عليه بالموت.');
INSERT INTO `bible_verses_svd` VALUES ('23812', '40', '20', '19', 'ويسلمونه الى الامم لكي يهزأوا به ويجلدوه ويصلبوه. وفي اليوم الثالث يقوم');
INSERT INTO `bible_verses_svd` VALUES ('23813', '40', '20', '20', 'حينئذ تقدمت اليه ام ابني زبدي مع ابنيها وسجدت وطلبت منه شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('23814', '40', '20', '21', 'فقال لها ماذا تريدين. قالت له قل ان يجلس ابناي هذان واحد عن يمينك والآخر عن اليسار في ملكوتك.');
INSERT INTO `bible_verses_svd` VALUES ('23815', '40', '20', '22', 'فاجاب يسوع وقال لستما تعلمان ما تطلبان. أتستطيعان ان تشربا الكاس التي سوف اشربها انا وان تصطبغا بالصبغة التي اصطبغ بها انا. قالا له نستطيع.');
INSERT INTO `bible_verses_svd` VALUES ('23816', '40', '20', '23', 'فقال لهما اما كاسي فتشربانها وبالصبغة التي اصطبغ بها انا تصطبغان واما الجلوس عن يميني وعن يساري فليس لي ان اعطيه الا للذين اعدّ لهم من ابي.');
INSERT INTO `bible_verses_svd` VALUES ('23817', '40', '20', '24', 'فلما سمع العشرة اغتاظوا من اجل الاخوين.');
INSERT INTO `bible_verses_svd` VALUES ('23818', '40', '20', '25', 'فدعاهم يسوع وقال انتم تعلمون ان رؤساء الامم يسودونهم والعظماء يتسلطون عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('23819', '40', '20', '26', 'فلا يكون هكذا فيكم. بل من اراد ان يكون فيكم عظيما فليكن لكم خادما.');
INSERT INTO `bible_verses_svd` VALUES ('23820', '40', '20', '27', 'ومن اراد ان يكون فيكم اولا فليكن لكم عبدا.');
INSERT INTO `bible_verses_svd` VALUES ('23821', '40', '20', '28', 'كما ان ابن الانسان لم يأت ليخدم بل ليخدم وليبذل نفسه فدية عن كثيرين');
INSERT INTO `bible_verses_svd` VALUES ('23822', '40', '20', '29', 'وفيما هم خارجون من اريحا تبعه جمع كثير.');
INSERT INTO `bible_verses_svd` VALUES ('23823', '40', '20', '30', 'واذا اعميان جالسان على الطريق. فلما سمعا ان يسوع مجتاز صرخا قائلين ارحمنا يا سيد يا ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('23824', '40', '20', '31', 'فانتهرهما الجمع ليسكتا فكانا يصرخان اكثر قائلين ارحمنا يا سيد يا ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('23825', '40', '20', '32', 'فوقف يسوع وناداهما وقال ماذا تريدان ان افعل بكما.');
INSERT INTO `bible_verses_svd` VALUES ('23826', '40', '20', '33', 'قالا له يا سيد ان تنفتح اعيننا.');
INSERT INTO `bible_verses_svd` VALUES ('23827', '40', '20', '34', 'فتحنن يسوع ولمس اعينهما فللوقت ابصرت اعينهما فتبعاه');
INSERT INTO `bible_verses_svd` VALUES ('23828', '40', '21', '1', 'ولما قربوا من اورشليم وجاءوا الى بيت فاجي عند جبل الزيتون حينئذ ارسل يسوع تلميذين');
INSERT INTO `bible_verses_svd` VALUES ('23829', '40', '21', '2', 'قائلا لهما. اذهبا الى القرية التي امامكما فللوقت تجدان اتانا مربوطة وجحشا معها فحلاهما وأتياني بهما.');
INSERT INTO `bible_verses_svd` VALUES ('23830', '40', '21', '3', 'وان قال لكما احد شيئا فقولا الرب محتاج اليهما. فللوقت يرسلهما.');
INSERT INTO `bible_verses_svd` VALUES ('23831', '40', '21', '4', 'فكان هذا كله لكي يتم ما قيل بالنبي القائل');
INSERT INTO `bible_verses_svd` VALUES ('23832', '40', '21', '5', 'قولوا لابنة صهيون هوذا ملكك يأتيك وديعا راكبا على اتان وجحش ابن اتان.');
INSERT INTO `bible_verses_svd` VALUES ('23833', '40', '21', '6', 'فذهب التلميذان وفعلا كما امرهما يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('23834', '40', '21', '7', 'وأتيا بالاتان والجحش ووضعا عليهما ثيابهما فجلس عليهما.');
INSERT INTO `bible_verses_svd` VALUES ('23835', '40', '21', '8', 'والجمع الاكثر فرشوا ثيابهم في الطريق. وآخرون قطعوا اغصانا من الشجر وفرشوها في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('23836', '40', '21', '9', 'والجموع الذين تقدموا والذين تبعوا كانوا يصرخون قائلين أوصنا لابن داود. مبارك الآتي باسم الرب. أوصنا في الاعالي.');
INSERT INTO `bible_verses_svd` VALUES ('23837', '40', '21', '10', 'ولما دخل اورشليم ارتجّت المدينة كلها قائلة من هذا.');
INSERT INTO `bible_verses_svd` VALUES ('23838', '40', '21', '11', 'فقالت الجموع هذا يسوع النبي الذي من ناصرة الجليل');
INSERT INTO `bible_verses_svd` VALUES ('23839', '40', '21', '12', 'ودخل يسوع الى هيكل الله واخرج جميع الذين كانوا يبيعون ويشترون في الهيكل وقلب موائد الصيارفة وكراسي باعة الحمام');
INSERT INTO `bible_verses_svd` VALUES ('23840', '40', '21', '13', 'وقال لهم. مكتوب بيتي بيت الصلاة يدعى وانتم جعلتموه مغارة لصوص.');
INSERT INTO `bible_verses_svd` VALUES ('23841', '40', '21', '14', 'وتقدم اليه عمي وعرج في الهيكل فشفاهم.');
INSERT INTO `bible_verses_svd` VALUES ('23842', '40', '21', '15', 'فلما رأى رؤساء الكهنة والكتبة العجائب التي صنع والاولاد يصرخون في الهيكل ويقولون أوصنا لابن داود غضبوا');
INSERT INTO `bible_verses_svd` VALUES ('23843', '40', '21', '16', 'وقالوا له أتسمع ما يقول هؤلاء. فقال لهم يسوع نعم. أما قرأتم قط من افواه الاطفال والرضّع هيأت تسبيحا.');
INSERT INTO `bible_verses_svd` VALUES ('23844', '40', '21', '17', 'ثم تركهم وخرج خارج المدينة الى بيت عنيا وبات هناك');
INSERT INTO `bible_verses_svd` VALUES ('23845', '40', '21', '18', 'وفي الصبح اذ كان راجعا الى المدينة جاع.');
INSERT INTO `bible_verses_svd` VALUES ('23846', '40', '21', '19', 'فنظر شجرة تين على الطريق وجاء اليها فلم يجد فيها شيئا الا ورقا فقط. فقال لها لا يكون منك ثمر بعد الى الابد. فيبست التينة في الحال.');
INSERT INTO `bible_verses_svd` VALUES ('23847', '40', '21', '20', 'فلما رأى التلاميذ ذلك تعجبوا قائلين كيف يبست التينة في الحال.');
INSERT INTO `bible_verses_svd` VALUES ('23848', '40', '21', '21', 'فاجاب يسوع وقال لهم. الحق اقول لكم ان كان لكم ايمان ولا تشكّون فلا تفعلون امر التينة فقط بل ان قلتم ايضا لهذا الجبل انتقل وانطرح في البحر فيكون.');
INSERT INTO `bible_verses_svd` VALUES ('23849', '40', '21', '22', 'وكل ما تطلبونه في الصلاة مؤمنين تنالونه');
INSERT INTO `bible_verses_svd` VALUES ('23850', '40', '21', '23', 'ولما جاء الى الهيكل تقدم اليه رؤساء الكهنة وشيوخ الشعب وهو يعلّم قائلين بأي سلطان تفعل هذا ومن اعطاك هذا السلطان.');
INSERT INTO `bible_verses_svd` VALUES ('23851', '40', '21', '24', 'فاجاب يسوع وقال لهم وانا ايضا اسألكم كلمة واحدة فان قلتم لي عنها اقول لكم انا ايضا بأي سلطان افعل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('23852', '40', '21', '25', 'معمودية يوحنا من اين كانت. من السماء أم من الناس. ففكروا في انفسهم قائلين ان قلنا من السماء يقول لنا فلماذا لم تؤمنوا به.');
INSERT INTO `bible_verses_svd` VALUES ('23853', '40', '21', '26', 'وان قلنا من الناس نخاف من الشعب. لان يوحنا عند الجميع مثل نبي.');
INSERT INTO `bible_verses_svd` VALUES ('23854', '40', '21', '27', 'فاجابوا يسوع وقالوا لا نعلم. فقال لهم هو ايضا ولا انا اقول لكم باي سلطان افعل هذا');
INSERT INTO `bible_verses_svd` VALUES ('23855', '40', '21', '28', 'ماذا تظنون. كان لانسان ابنان فجاء الى الاول وقال يا ابني اذهب اليوم اعمل في كرمي.');
INSERT INTO `bible_verses_svd` VALUES ('23856', '40', '21', '29', 'فاجاب وقال ما اريد. ولكنه ندم اخيرا ومضى.');
INSERT INTO `bible_verses_svd` VALUES ('23857', '40', '21', '30', 'وجاء الى الثاني وقال كذلك. فاجاب وقال ها انا يا سيد. ولم يمض.');
INSERT INTO `bible_verses_svd` VALUES ('23858', '40', '21', '31', 'فأي الاثنين عمل ارادة الاب. قالوا له الاول. قال لهم يسوع الحق اقول لكم ان العشارين والزواني يسبقونكم الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('23859', '40', '21', '32', 'لان يوحنا جاءكم في طريق الحق فلم تؤمنوا به. واما العشارون والزواني فآمنوا به. وانتم اذ رأيتم لم تندموا اخيرا لتؤمنوا به');
INSERT INTO `bible_verses_svd` VALUES ('23860', '40', '21', '33', 'اسمعوا مثلا آخر. كان انسان رب بيت غرس كرما واحاطه بسياج وحفر فيه معصرة وبنى برجا وسلمه الى كرامين وسافر.');
INSERT INTO `bible_verses_svd` VALUES ('23861', '40', '21', '34', 'ولما قرب وقت الاثمار ارسل عبيده الى الكرامين لياخذ اثماره.');
INSERT INTO `bible_verses_svd` VALUES ('23862', '40', '21', '35', 'فاخذ الكرامون عبيده وجلدوا بعضا وقتلوا بعضا ورجموا بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('23863', '40', '21', '36', 'ثم ارسل ايضا عبيدا آخرين اكثر من الاولين. ففعلوا بهم كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('23864', '40', '21', '37', 'فاخيرا ارسل اليهم ابنه قائلا يهابون ابني.');
INSERT INTO `bible_verses_svd` VALUES ('23865', '40', '21', '38', 'واما الكرامون فلما رأوا الابن قالوا فيما بينهم هذا هو الوارث هلموا نقتله وناخذ ميراثه.');
INSERT INTO `bible_verses_svd` VALUES ('23866', '40', '21', '39', 'فأخذوه واخرجوه خارج الكرم وقتلوه.');
INSERT INTO `bible_verses_svd` VALUES ('23867', '40', '21', '40', 'فمتى جاء صاحب الكرم ماذا يفعل بأولئك الكرامين.');
INSERT INTO `bible_verses_svd` VALUES ('23868', '40', '21', '41', 'قالوا له. أولئك الاردياء يهلكهم هلاكا رديّا ويسلم الكرم الى كرامين آخرين يعطونه الاثمار في اوقاتها.');
INSERT INTO `bible_verses_svd` VALUES ('23869', '40', '21', '42', 'قال لهم يسوع أما قرأتم قط في الكتب. الحجر الذي رفضه البناؤون هو قد صار راس الزاوية. من قبل الرب كان هذا وهو عجيب في اعيننا.');
INSERT INTO `bible_verses_svd` VALUES ('23870', '40', '21', '43', 'لذلك اقول لكم ان ملكوت الله ينزع منكم ويعطى لأمة تعمل اثماره.');
INSERT INTO `bible_verses_svd` VALUES ('23871', '40', '21', '44', 'ومن سقط على هذا الحجر يترضض ومن سقط هو عليه يسحقه');
INSERT INTO `bible_verses_svd` VALUES ('23872', '40', '21', '45', 'ولما سمع رؤساء الكهنة والفريسيون امثاله عرفوا انه تكلم عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('23873', '40', '21', '46', 'واذ كانوا يطلبون ان يمسكوه خافوا من الجموع لانه كان عندهم مثل نبي');
INSERT INTO `bible_verses_svd` VALUES ('23874', '40', '22', '1', 'وجعل يسوع يكلمهم ايضا بامثال قائلا.');
INSERT INTO `bible_verses_svd` VALUES ('23875', '40', '22', '2', 'يشبه ملكوت السموات انسانا ملكا صنع عرسا لابنه.');
INSERT INTO `bible_verses_svd` VALUES ('23876', '40', '22', '3', 'وارسل عبيده ليدعوا المدعوين الى العرس فلم يريدوا ان يأتوا.');
INSERT INTO `bible_verses_svd` VALUES ('23877', '40', '22', '4', 'فارسل ايضا عبيدا آخرين قائلا قولوا للمدعوين هوذا غذائي اعددته. ثيراني ومسمناتي قد ذبحت وكل شيء معد. تعالوا الى العرس.');
INSERT INTO `bible_verses_svd` VALUES ('23878', '40', '22', '5', 'ولكنهم تهاونوا ومضوا واحد الى حقله وآخر الى تجارته.');
INSERT INTO `bible_verses_svd` VALUES ('23879', '40', '22', '6', 'والباقون امسكوا عبيده وشتموهم وقتلوهم.');
INSERT INTO `bible_verses_svd` VALUES ('23880', '40', '22', '7', 'فلما سمع الملك غضب وارسل جنوده واهلك أولئك القاتلين واحرق مدينتهم.');
INSERT INTO `bible_verses_svd` VALUES ('23881', '40', '22', '8', 'ثم قال لعبيده اما العرس فمستعد واما المدعوون فلم يكونوا مستحقين.');
INSERT INTO `bible_verses_svd` VALUES ('23882', '40', '22', '9', 'فاذهبوا الى مفارق الطرق وكل من وجدتموه فادعوه الى العرس.');
INSERT INTO `bible_verses_svd` VALUES ('23883', '40', '22', '10', 'فخرج أولئك العبيد الى الطرق وجمعوا كل الذين وجدوهم اشرارا وصالحين. فامتلأ العرس من المتكئين.');
INSERT INTO `bible_verses_svd` VALUES ('23884', '40', '22', '11', 'فلما دخل الملك لينظر المتكئين رأى هناك انسانا لم يكن لابسا لباس العرس.');
INSERT INTO `bible_verses_svd` VALUES ('23885', '40', '22', '12', 'فقال له يا صاحب كيف دخلت الى هنا وليس عليك لباس العرس. فسكت.');
INSERT INTO `bible_verses_svd` VALUES ('23886', '40', '22', '13', 'حينئذ قال الملك للخدام اربطوا رجليه ويديه وخذوه واطرحوه في الظلمة الخارجية. هناك يكون البكاء وصرير الاسنان.');
INSERT INTO `bible_verses_svd` VALUES ('23887', '40', '22', '14', 'لان كثيرين يدعون وقليلين ينتخبون');
INSERT INTO `bible_verses_svd` VALUES ('23888', '40', '22', '15', 'حينئذ ذهب الفريسيون وتشاوروا لكي يصطادوه بكلمة.');
INSERT INTO `bible_verses_svd` VALUES ('23889', '40', '22', '16', 'فارسلوا اليه تلاميذهم مع الهيرودسيين قائلين يا معلّم نعلم انك صادق وتعلّم طريق الله بالحق ولا تبالي باحد لانك لا تنظر الى وجوه الناس.');
INSERT INTO `bible_verses_svd` VALUES ('23890', '40', '22', '17', 'فقل لنا ماذا تظن. أيجوز ان تعطى جزية لقيصر ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('23891', '40', '22', '18', 'فعلم يسوع خبثهم وقال لماذا تجربونني يا مراؤون.');
INSERT INTO `bible_verses_svd` VALUES ('23892', '40', '22', '19', 'أروني معاملة الجزية. فقدموا له دينارا.');
INSERT INTO `bible_verses_svd` VALUES ('23893', '40', '22', '20', 'فقال لهم لمن هذه الصورة والكتابة.');
INSERT INTO `bible_verses_svd` VALUES ('23894', '40', '22', '21', 'قالوا له لقيصر. فقال لهم اعطوا اذا ما لقيصر لقيصر وما للّه للّه.');
INSERT INTO `bible_verses_svd` VALUES ('23895', '40', '22', '22', 'فلما سمعوا تعجبوا وتركوه ومضوا');
INSERT INTO `bible_verses_svd` VALUES ('23896', '40', '22', '23', 'في ذلك اليوم جاء اليه صدوقيون الذين يقولون ليس قيامة فسألوه');
INSERT INTO `bible_verses_svd` VALUES ('23897', '40', '22', '24', 'قائلين يا معلّم قال موسى ان مات احد وليس له اولاد يتزوج اخوه بامرأته ويقم نسلا لاخيه.');
INSERT INTO `bible_verses_svd` VALUES ('23898', '40', '22', '25', 'فكان عندنا سبعة اخوة وتزوج الاول ومات. واذ لم يكن له نسل ترك امرأته لاخيه.');
INSERT INTO `bible_verses_svd` VALUES ('23899', '40', '22', '26', 'وكذلك الثاني والثالث الى السبعة.');
INSERT INTO `bible_verses_svd` VALUES ('23900', '40', '22', '27', 'وآخر الكل ماتت المرأة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('23901', '40', '22', '28', 'ففي القيامة لمن من السبعة تكون زوجة. فانها كانت للجميع.');
INSERT INTO `bible_verses_svd` VALUES ('23902', '40', '22', '29', 'فاجاب يسوع وقال لهم تضلون اذ لا تعرفون الكتب ولا قوة الله.');
INSERT INTO `bible_verses_svd` VALUES ('23903', '40', '22', '30', 'لانهم في القيامة لا يزوجون ولا يتزوجون بل يكونون كملائكة الله في السماء.');
INSERT INTO `bible_verses_svd` VALUES ('23904', '40', '22', '31', 'واما من جهة قيامة الاموات أفما قرأتم ما قيل لكم من قبل الله القائل');
INSERT INTO `bible_verses_svd` VALUES ('23905', '40', '22', '32', 'انا اله ابراهيم واله اسحق واله يعقوب. ليس الله اله اموات بل اله احياء.');
INSERT INTO `bible_verses_svd` VALUES ('23906', '40', '22', '33', 'فلما سمع الجموع بهتوا من تعليمه');
INSERT INTO `bible_verses_svd` VALUES ('23907', '40', '22', '34', 'اما الفريسيون فلما سمعوا انه ابكم الصدوقيين اجتمعوا معا.');
INSERT INTO `bible_verses_svd` VALUES ('23908', '40', '22', '35', 'وسأله واحد منهم وهو ناموسي ليجربه قائلا');
INSERT INTO `bible_verses_svd` VALUES ('23909', '40', '22', '36', 'يا معلّم اية وصية هي العظمى في الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('23910', '40', '22', '37', 'فقال له يسوع تحب الرب الهك من كل قلبك ومن كل نفسك ومن كل فكرك.');
INSERT INTO `bible_verses_svd` VALUES ('23911', '40', '22', '38', 'هذه هي الوصية الاولى والعظمى.');
INSERT INTO `bible_verses_svd` VALUES ('23912', '40', '22', '39', 'والثانية مثلها. تحب قريبك كنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('23913', '40', '22', '40', 'بهاتين الوصيتين يتعلق الناموس كله والانبياء');
INSERT INTO `bible_verses_svd` VALUES ('23914', '40', '22', '41', 'وفيما كان الفريسيون مجتمعين سألهم يسوع');
INSERT INTO `bible_verses_svd` VALUES ('23915', '40', '22', '42', 'قائلا ماذا تظنون في المسيح. ابن من هو. قالوا له ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('23916', '40', '22', '43', 'قال لهم فكيف يدعوه داود بالروح ربا قائلا');
INSERT INTO `bible_verses_svd` VALUES ('23917', '40', '22', '44', 'قال الرب لربي اجلس عن يميني حتى اضع اعداءك موطئا لقدميك.');
INSERT INTO `bible_verses_svd` VALUES ('23918', '40', '22', '45', 'فان كان داود يدعوه ربا فكيف يكون ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('23919', '40', '22', '46', 'فلم يستطع احد ان يجيبه بكلمة. ومن ذلك اليوم لم يجسر احد ان يسأله بتة');
INSERT INTO `bible_verses_svd` VALUES ('23920', '40', '23', '1', 'حينئذ خاطب يسوع الجموع وتلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('23921', '40', '23', '2', 'قائلا. على كرسي موسى جلس الكتبة والفريسيون.');
INSERT INTO `bible_verses_svd` VALUES ('23922', '40', '23', '3', 'فكل ما قالوا لكم ان تحفظوه فاحفظوه وافعلوه. ولكن حسب اعمالهم لا تعملوا لانهم يقولون ولا يفعلون.');
INSERT INTO `bible_verses_svd` VALUES ('23923', '40', '23', '4', 'فانهم يحزمون احمالا ثقيلة عسرة الحمل ويضعونها على اكتاف الناس وهم لا يريدون ان يحركوها باصبعهم.');
INSERT INTO `bible_verses_svd` VALUES ('23924', '40', '23', '5', 'وكل اعمالهم يعملونها لكي تنظرهم الناس. فيعرضون عصائبهم ويعظمون اهداب ثيابهم.');
INSERT INTO `bible_verses_svd` VALUES ('23925', '40', '23', '6', 'ويحبون المتكأ الاول في الولائم والمجالس الاولى في المجامع.');
INSERT INTO `bible_verses_svd` VALUES ('23926', '40', '23', '7', 'والتحيات في الاسواق وان يدعوهم الناس سيدي سيدي.');
INSERT INTO `bible_verses_svd` VALUES ('23927', '40', '23', '8', 'واما انتم فلا تدعوا سيدي لان معلمكم واحد المسيح وانتم جميعا اخوة.');
INSERT INTO `bible_verses_svd` VALUES ('23928', '40', '23', '9', 'ولا تدعوا لكم ابا على الارض لان اباكم واحد الذي في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('23929', '40', '23', '10', 'ولا تدعوا معلمين لان معلمكم واحد المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('23930', '40', '23', '11', 'واكبركم يكون خادما لكم.');
INSERT INTO `bible_verses_svd` VALUES ('23931', '40', '23', '12', 'فمن يرفع نفسه يتضع ومن يضع نفسه يرتفع');
INSERT INTO `bible_verses_svd` VALUES ('23932', '40', '23', '13', 'لكن ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تغلقون ملكوت السموات قدام الناس فلا تدخلون انتم ولا تدعون الداخلين يدخلون.');
INSERT INTO `bible_verses_svd` VALUES ('23933', '40', '23', '14', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تأكلون بيوت الارامل. ولعلة تطيلون صلواتكم. لذلك تأخذون دينونة اعظم.');
INSERT INTO `bible_verses_svd` VALUES ('23934', '40', '23', '15', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تطوفون البحر والبر لتكسبوا دخيلا واحدا. ومتى حصل تصنعونه ابنا لجهنم اكثر منكم مضاعفا.');
INSERT INTO `bible_verses_svd` VALUES ('23935', '40', '23', '16', 'ويل لكم ايها القادة العميان القائلون من حلف بالهيكل فليس بشيء. ولكن من حلف بذهب الهيكل يلتزم.');
INSERT INTO `bible_verses_svd` VALUES ('23936', '40', '23', '17', 'ايها الجهال والعميان ايما اعظم الذهب ام الهيكل الذي يقدس الذهب.');
INSERT INTO `bible_verses_svd` VALUES ('23937', '40', '23', '18', 'ومن حلف بالمذبح فليس بشيء. ولكن من حلف بالقربان الذي عليه يلتزم.');
INSERT INTO `bible_verses_svd` VALUES ('23938', '40', '23', '19', 'ايها الجهال والعميان ايما اعظم القربان أم المذبح الذي يقدس القربان.');
INSERT INTO `bible_verses_svd` VALUES ('23939', '40', '23', '20', 'فان من حلف بالمذبح فقد حلف به وبكل ما عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23940', '40', '23', '21', 'من حلف بالهيكل فقد حلف به وبالساكن فيه.');
INSERT INTO `bible_verses_svd` VALUES ('23941', '40', '23', '22', 'ومن حلف بالسماء فقد حلف بعرش الله وبالجالس عليه.');
INSERT INTO `bible_verses_svd` VALUES ('23942', '40', '23', '23', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تعشرون النعنع والشبث والكمون وتركتم اثقل الناموس الحق والرحمة والايمان. كان ينبغي ان تعملوا هذه ولا تتركوا تلك.');
INSERT INTO `bible_verses_svd` VALUES ('23943', '40', '23', '24', 'ايها القادة العميان الذين يصفّون عن البعوضة ويبلعون الجمل');
INSERT INTO `bible_verses_svd` VALUES ('23944', '40', '23', '25', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تنقون خارج الكاس والصحفة وهما من داخل مملوآن اختطافا ودعارة.');
INSERT INTO `bible_verses_svd` VALUES ('23945', '40', '23', '26', 'ايها الفريسي الاعمى نقّ اولا داخل الكاس والصحفة لكي يكون خارجهما ايضا نقيا.');
INSERT INTO `bible_verses_svd` VALUES ('23946', '40', '23', '27', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تشبهون قبورا مبيضة تظهر من خارج جميلة وهي من داخل مملوءة عظام اموات وكل نجاسة.');
INSERT INTO `bible_verses_svd` VALUES ('23947', '40', '23', '28', 'هكذا انتم ايضا من خارج تظهرون للناس ابرارا ولكنكم من داخل مشحونون رياء واثما.');
INSERT INTO `bible_verses_svd` VALUES ('23948', '40', '23', '29', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم تبنون قبور الانبياء وتزيّنون مدافن الصديقين.');
INSERT INTO `bible_verses_svd` VALUES ('23949', '40', '23', '30', 'وتقولون لو كنا في ايام آبائنا لما شاركناهم في دم الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('23950', '40', '23', '31', 'فانتم تشهدون على انفسكم انكم ابناء قتلة الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('23951', '40', '23', '32', 'فاملأوا انتم مكيال آبائكم.');
INSERT INTO `bible_verses_svd` VALUES ('23952', '40', '23', '33', 'ايها الحيّات اولاد الافاعي كيف تهربون من دينونة جهنم.');
INSERT INTO `bible_verses_svd` VALUES ('23953', '40', '23', '34', 'لذلك ها انا ارسل اليكم انبياء وحكماء وكتبة فمنهم تقتلون وتصلبون ومنهم تجلدون في مجامعكم وتطردون من مدينة الى مدينة.');
INSERT INTO `bible_verses_svd` VALUES ('23954', '40', '23', '35', 'لكي يأتي عليكم كل دم زكي سفك على الارض من دم هابيل الصدّيق الى دم زكريا بن برخيا الذي قتلتموه بين الهيكل والمذبح.');
INSERT INTO `bible_verses_svd` VALUES ('23955', '40', '23', '36', 'الحق اقول لكم ان هذا كله ياتي على هذا الجيل');
INSERT INTO `bible_verses_svd` VALUES ('23956', '40', '23', '37', 'يا اورشليم يا اورشليم يا قاتلة الانبياء وراجمة المرسلين اليها كم مرة اردت ان اجمع اولادك كما تجمع الدجاجة فراخها تحت جناحيها ولم تريدوا.');
INSERT INTO `bible_verses_svd` VALUES ('23957', '40', '23', '38', 'هوذا بيتكم يترك لكم خرابا.');
INSERT INTO `bible_verses_svd` VALUES ('23958', '40', '23', '39', 'لاني اقول لكم انكم لا ترونني من الآن حتى تقولوا مبارك الآتي باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('23959', '40', '24', '1', 'ثم خرج يسوع ومضى من الهيكل . ‎ فتقدم تلاميذه لكي يروه ابنية الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('23960', '40', '24', '2', 'فقال لهم يسوع أما تنظرون جميع هذه. الحق اقول لكم انه لا يترك ههنا حجر على حجر لا ينقض');
INSERT INTO `bible_verses_svd` VALUES ('23961', '40', '24', '3', 'وفيما هو جالس على جبل الزيتون تقدم اليه التلاميذ على انفراد قائلين قل لنا متى يكون هذا وما هي علامة مجيئك وانقضاء الدهر.');
INSERT INTO `bible_verses_svd` VALUES ('23962', '40', '24', '4', 'فاجاب يسوع وقال لهم انظروا لا يضلكم احد.');
INSERT INTO `bible_verses_svd` VALUES ('23963', '40', '24', '5', 'فان كثيرين سيأتون باسمي قائلين انا هو المسيح ويضلون كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('23964', '40', '24', '6', 'وسوف تسمعون بحروب واخبار حروب. انظروا لا ترتاعوا. لانه لا بد ان تكون هذه كلها. ولكن ليس المنتهى بعد.');
INSERT INTO `bible_verses_svd` VALUES ('23965', '40', '24', '7', 'لانه تقوم امة على امة ومملكة على مملكة وتكون مجاعات واوبئة وزلازل في اماكن.');
INSERT INTO `bible_verses_svd` VALUES ('23966', '40', '24', '8', 'ولكن هذه كلها مبتدأ الاوجاع.');
INSERT INTO `bible_verses_svd` VALUES ('23967', '40', '24', '9', 'حينئذ يسلمونكم الى ضيق ويقتلونكم وتكونون مبغضين من جميع الامم لاجل اسمي.');
INSERT INTO `bible_verses_svd` VALUES ('23968', '40', '24', '10', 'وحينئذ يعثر كثيرون ويسلمون بعضهم بعضا ويبغضون بعضهم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('23969', '40', '24', '11', 'ويقوم انبياء كذبة كثيرون ويضلون كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('23970', '40', '24', '12', 'ولكثرة الاثم تبرد محبة الكثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('23971', '40', '24', '13', 'ولكن الذي يصبر الى المنتهى فهذا يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('23972', '40', '24', '14', 'ويكرز ببشارة الملكوت هذه في كل المسكونة شهادة لجميع الامم. ثم يأتي المنتهى');
INSERT INTO `bible_verses_svd` VALUES ('23973', '40', '24', '15', 'فمتى نظرتم رجسة الخراب التي قال عنها دانيال النبي قائمة في المكان المقدس. ليفهم القارئ.');
INSERT INTO `bible_verses_svd` VALUES ('23974', '40', '24', '16', 'فحينئذ ليهرب الذين في اليهودية الى الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('23975', '40', '24', '17', 'والذي على السطح فلا ينزل لياخذ من بيته شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('23976', '40', '24', '18', 'والذي في الحقل فلا يرجع الى ورائه لياخذ ثيابه.');
INSERT INTO `bible_verses_svd` VALUES ('23977', '40', '24', '19', 'وويل للحبالى والمرضعات في تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('23978', '40', '24', '20', 'وصلّوا لكي لا يكون هربكم في شتاء ولا في سبت.');
INSERT INTO `bible_verses_svd` VALUES ('23979', '40', '24', '21', 'لانه يكون حينئذ ضيق عظيم لم يكن مثله منذ ابتداء العالم الى الآن ولن يكون.');
INSERT INTO `bible_verses_svd` VALUES ('23980', '40', '24', '22', 'ولو لم تقصّر تلك الايام لم يخلص جسد. ولكن لاجل المختارين تقصّر تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('23981', '40', '24', '23', 'حينئذ ان قال لكم احد هوذا المسيح هنا او هناك فلا تصدقوا.');
INSERT INTO `bible_verses_svd` VALUES ('23982', '40', '24', '24', 'لانه سيقوم مسحاء كذبة وانبياء كذبة ويعطون آيات عظيمة وعجائب حتى يضلوا لو امكن المختارين ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('23983', '40', '24', '25', 'ها انا قد سبقت واخبرتكم.');
INSERT INTO `bible_verses_svd` VALUES ('23984', '40', '24', '26', 'فان قالوا لكم ها هو في البرية فلا تخرجوا. ها هو في المخادع فلا تصدقوا.');
INSERT INTO `bible_verses_svd` VALUES ('23985', '40', '24', '27', 'لانه كما ان البرق يخرج من المشارق ويظهر الى المغارب هكذا يكون ايضا مجيء ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23986', '40', '24', '28', 'لانه حيثما تكن الجثّة فهناك تجتمع النسور');
INSERT INTO `bible_verses_svd` VALUES ('23987', '40', '24', '29', 'وللوقت بعد ضيق تلك الايام تظلم الشمس والقمر لا يعطي ضؤه والنجوم تسقط من السماء وقوات السموات تتزعزع.');
INSERT INTO `bible_verses_svd` VALUES ('23988', '40', '24', '30', 'وحينئذ تظهر علامة ابن الانسان في السماء. وحينئذ تنوح جميع قبائل الارض ويبصرون ابن الانسان آتيا على سحاب السماء بقوة ومجد كثير.');
INSERT INTO `bible_verses_svd` VALUES ('23989', '40', '24', '31', 'فيرسل ملائكته ببوق عظيم الصوت فيجمعون مختاريه من الاربع الرياح من اقصاء السموات الى اقصائها.');
INSERT INTO `bible_verses_svd` VALUES ('23990', '40', '24', '32', 'فمن شجرة التين تعلّموا المثل متى صار غصنها رخصا واخرجت اوراقها تعلمون ان الصيف قريب.');
INSERT INTO `bible_verses_svd` VALUES ('23991', '40', '24', '33', 'هكذا انتم ايضا متى رأيتم هذا كله فاعلموا انه قريب على الابواب.');
INSERT INTO `bible_verses_svd` VALUES ('23992', '40', '24', '34', 'الحق اقول لكم لا يمضي هذا الجيل حتى يكون هذا كله.');
INSERT INTO `bible_verses_svd` VALUES ('23993', '40', '24', '35', 'السماء والارض تزولان ولكن كلامي لا يزول.');
INSERT INTO `bible_verses_svd` VALUES ('23994', '40', '24', '36', 'واما ذلك اليوم وتلك الساعة فلا يعلم بهما احد ولا ملائكة السموات الا ابي وحده.');
INSERT INTO `bible_verses_svd` VALUES ('23995', '40', '24', '37', 'وكما كانت ايام نوح كذلك يكون ايضا مجيء ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23996', '40', '24', '38', 'لانه كما كانوا في الايام التي قبل الطوفان ياكلون ويشربون ويتزوجون ويزوّجون الى اليوم الذي دخل فيه نوح الفلك');
INSERT INTO `bible_verses_svd` VALUES ('23997', '40', '24', '39', 'ولم يعلموا حتى جاء الطوفان واخذ الجميع. كذلك يكون ايضا مجيء ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('23998', '40', '24', '40', 'حينئذ يكون اثنان في الحقل. يؤخذ الواحد ويترك الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('23999', '40', '24', '41', 'اثنتان تطحنان على الرحى. تؤخذ الواحدة وتترك الآخرى');
INSERT INTO `bible_verses_svd` VALUES ('24000', '40', '24', '42', 'اسهروا اذا لانكم لا تعلمون في اية ساعة يأتي ربكم.');
INSERT INTO `bible_verses_svd` VALUES ('24001', '40', '24', '43', 'واعلموا هذا انه لو عرف رب البيت في اية هزيع يأتي السارق لسهر ولم يدع بيته ينقب.');
INSERT INTO `bible_verses_svd` VALUES ('24002', '40', '24', '44', 'لذلك كونوا انتم ايضا مستعدين لانه في ساعة لا تظنون يأتي ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('24003', '40', '24', '45', 'فمن هو العبد الامين الحكيم الذي اقامه سيده على خدمه ليعطيهم الطعام في حينه.');
INSERT INTO `bible_verses_svd` VALUES ('24004', '40', '24', '46', 'طوبى لذلك العبد الذي اذا جاء سيده يجده يفعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('24005', '40', '24', '47', 'الحق اقول لكم انه يقيمه على جميع امواله.');
INSERT INTO `bible_verses_svd` VALUES ('24006', '40', '24', '48', 'ولكن ان قال ذلك العبد الردي في قلبه سيدي يبطئ قدومه.');
INSERT INTO `bible_verses_svd` VALUES ('24007', '40', '24', '49', 'فيبتدئ يضرب العبيد رفقاءه ويأكل ويشرب مع السكارى.');
INSERT INTO `bible_verses_svd` VALUES ('24008', '40', '24', '50', 'يأتي سيد ذلك العبد في يوم لا ينتظره وفي ساعة لا يعرفها.');
INSERT INTO `bible_verses_svd` VALUES ('24009', '40', '24', '51', 'فيقطّعه ويجعل نصيبه مع المرائين. هناك يكون البكاء وصرير الاسنان');
INSERT INTO `bible_verses_svd` VALUES ('24010', '40', '25', '1', 'حينئذ يشبه ملكوت السموات عشر عذارى اخذن مصابيحهن وخرجن للقاء العريس.');
INSERT INTO `bible_verses_svd` VALUES ('24011', '40', '25', '2', 'وكان خمس منهنّ حكيمات وخمس جاهلات.');
INSERT INTO `bible_verses_svd` VALUES ('24012', '40', '25', '3', 'اما الجاهلات فاخذن مصابيحهن ولم ياخذن معهن زيتا.');
INSERT INTO `bible_verses_svd` VALUES ('24013', '40', '25', '4', 'واما الحكيمات فاخذن زيتا في آنيتهن مع مصابيحهن.');
INSERT INTO `bible_verses_svd` VALUES ('24014', '40', '25', '5', 'وفيما ابطأ العريس نعسن جميعهن ونمن.');
INSERT INTO `bible_verses_svd` VALUES ('24015', '40', '25', '6', 'ففي نصف الليل صار صراخ هوذا العريس مقبل فاخرجن للقائه.');
INSERT INTO `bible_verses_svd` VALUES ('24016', '40', '25', '7', 'فقامت جميع اولئك العذارى واصلحن مصابيحهن.');
INSERT INTO `bible_verses_svd` VALUES ('24017', '40', '25', '8', 'فقالت الجاهلات للحكيمات اعطيننا من زيتكن فان مصابيحنا تنطفئ.');
INSERT INTO `bible_verses_svd` VALUES ('24018', '40', '25', '9', 'فاجابت الحكيمات قائلات لعله لا يكفي لنا ولكنّ بل اذهبن الى الباعة وابتعن لكنّ.');
INSERT INTO `bible_verses_svd` VALUES ('24019', '40', '25', '10', 'وفيما هنّ ذاهبات ليبتعن جاء العريس والمستعدات دخلن معه الى العرس وأغلق الباب.');
INSERT INTO `bible_verses_svd` VALUES ('24020', '40', '25', '11', 'اخيرا جاءت بقية العذارى ايضا قائلات يا سيد يا سيد افتح لنا.');
INSERT INTO `bible_verses_svd` VALUES ('24021', '40', '25', '12', 'فاجاب وقال الحق اقول لكن اني ما اعرفكنّ.');
INSERT INTO `bible_verses_svd` VALUES ('24022', '40', '25', '13', 'فاسهروا اذا لانكم لا تعرفون اليوم ولا الساعة التي يأتي فيها ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('24023', '40', '25', '14', 'وكأنما انسان مسافر دعا عبيده وسلمهم امواله.');
INSERT INTO `bible_verses_svd` VALUES ('24024', '40', '25', '15', 'فاعطى واحدا خمس وزنات وآخر وزنتين وآخر وزنة. كل واحد على قدر طاقته. وسافر للوقت.');
INSERT INTO `bible_verses_svd` VALUES ('24025', '40', '25', '16', 'فمضى الذي اخذ الخمس وزنات وتاجر بها فربح خمس وزنات أخر.');
INSERT INTO `bible_verses_svd` VALUES ('24026', '40', '25', '17', 'وهكذا الذي اخذ الوزنتين ربح ايضا وزنتين أخريين.');
INSERT INTO `bible_verses_svd` VALUES ('24027', '40', '25', '18', 'واما الذي اخذ الوزنة فمضى وحفر في الارض واخفى فضة سيده.');
INSERT INTO `bible_verses_svd` VALUES ('24028', '40', '25', '19', 'وبعد زمان طويل أتى سيد اولئك العبيد وحاسبهم.');
INSERT INTO `bible_verses_svd` VALUES ('24029', '40', '25', '20', 'فجاء الذي اخذ الخمس وزنات وقدم خمس وزنات أخر قائلا يا سيد خمس وزنات سلمتني. هوذا خمس وزنات أخر ربحتها فوقها.');
INSERT INTO `bible_verses_svd` VALUES ('24030', '40', '25', '21', 'فقال له سيده نعمّا ايها العبد الصالح والامين كنت امينا في القليل فاقيمك على الكثير. ادخل الى فرح سيدك.');
INSERT INTO `bible_verses_svd` VALUES ('24031', '40', '25', '22', 'ثم جاء الذي اخذ الوزنتين وقال يا سيد وزنتين سلمتني. هوذا وزنتان أخريان ربحتهما فوقهما.');
INSERT INTO `bible_verses_svd` VALUES ('24032', '40', '25', '23', 'قال له سيده نعمّا ايها العبد الصالح والامين. كنت امينا في القليل فاقيمك على الكثير. ادخل الى فرح سيدك.');
INSERT INTO `bible_verses_svd` VALUES ('24033', '40', '25', '24', 'ثم جاء ايضا الذي اخذ الوزنة الواحدة وقال. يا سيد عرفت انك انسان قاس تحصد حيث لم تزرع وتجمع حيث لم تبذر.');
INSERT INTO `bible_verses_svd` VALUES ('24034', '40', '25', '25', 'فخفت ومضيت واخفيت وزنتك في الارض. هوذا الذي لك.');
INSERT INTO `bible_verses_svd` VALUES ('24035', '40', '25', '26', 'فاجاب سيده وقال له ايها العبد الشرير والكسلان عرفت اني احصد حيث لم ازرع واجمع من حيث لم ابذر.');
INSERT INTO `bible_verses_svd` VALUES ('24036', '40', '25', '27', 'فكان ينبغي ان تضع فضتي عند الصيارفة. فعند مجيئي كنت آخذ الذي لي مع ربا.');
INSERT INTO `bible_verses_svd` VALUES ('24037', '40', '25', '28', 'فخذوا منه الوزنة واعطوها للذي له العشر وزنات.');
INSERT INTO `bible_verses_svd` VALUES ('24038', '40', '25', '29', 'لان كل من له يعطى فيزداد ومن ليس له فالذي عنده يؤخذ منه.');
INSERT INTO `bible_verses_svd` VALUES ('24039', '40', '25', '30', 'والعبد البطال اطرحوه الى الظلمة الخارجية. هناك يكون البكاء وصرير الاسنان');
INSERT INTO `bible_verses_svd` VALUES ('24040', '40', '25', '31', 'ومتى جاء ابن الانسان في مجده وجميع الملائكة القديسين معه فحينئذ يجلس على كرسي مجده.');
INSERT INTO `bible_verses_svd` VALUES ('24041', '40', '25', '32', 'ويجتمع امامه جميع الشعوب فيميّز بعضهم من بعض كما يميّز الراعي الخراف من الجداء.');
INSERT INTO `bible_verses_svd` VALUES ('24042', '40', '25', '33', 'فيقيم الخراف عن يمينه والجداء عن اليسار.');
INSERT INTO `bible_verses_svd` VALUES ('24043', '40', '25', '34', 'ثم يقول الملك للذين عن يمينه تعالوا يا مباركي ابي رثوا الملكوت المعد لكم منذ تأسيس العالم.');
INSERT INTO `bible_verses_svd` VALUES ('24044', '40', '25', '35', 'لاني جعت فاطعمتموني. عطشت فسقيتموني. كنت غريبا فآويتموني.');
INSERT INTO `bible_verses_svd` VALUES ('24045', '40', '25', '36', 'عريانا فكسيتموني. مريضا فزرتموني. محبوسا فأتيتم اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('24046', '40', '25', '37', 'فيجيبه الابرار حينئذ قائلين. يا رب متى رأيناك جائعا فاطعمناك. او عطشانا فسقيناك.');
INSERT INTO `bible_verses_svd` VALUES ('24047', '40', '25', '38', 'ومتى رأيناك غريبا فآويناك. او عريانا فكسوناك.');
INSERT INTO `bible_verses_svd` VALUES ('24048', '40', '25', '39', 'ومتى رأيناك مريضا او محبوسا فأتينا اليك.');
INSERT INTO `bible_verses_svd` VALUES ('24049', '40', '25', '40', 'فيجيب الملك ويقول لهم الحق اقول لكم بما انكم فعلتموه باحد اخوتي هؤلاء الاصاغر فبي فعلتم');
INSERT INTO `bible_verses_svd` VALUES ('24050', '40', '25', '41', 'ثم يقول ايضا للذين عن اليسار اذهبوا عني يا ملاعين الى النار الابدية المعدة لابليس وملائكته.');
INSERT INTO `bible_verses_svd` VALUES ('24051', '40', '25', '42', 'لاني جعت فلم تطعموني. عطشت فلم تسقوني.');
INSERT INTO `bible_verses_svd` VALUES ('24052', '40', '25', '43', 'كنت غريبا فلم تأووني. عريانا فلم تكسوني. مريضا ومحبوسا فلم تزوروني.');
INSERT INTO `bible_verses_svd` VALUES ('24053', '40', '25', '44', 'حينئذ يجيبونه هم ايضا قائلين يا رب متى رأيناك جائعا او عطشانا او غريبا او عريانا او مريضا او محبوسا ولم نخدمك.');
INSERT INTO `bible_verses_svd` VALUES ('24054', '40', '25', '45', 'فيجيبهم قائلا الحق اقول لكم بما انكم لم تفعلوه باحد هؤلاء الاصاغر فبي لم تفعلوا.');
INSERT INTO `bible_verses_svd` VALUES ('24055', '40', '25', '46', 'فيمضي هؤلاء الى عذاب ابدي والابرار الى حياة ابدية');
INSERT INTO `bible_verses_svd` VALUES ('24056', '40', '26', '1', 'ولما اكمل يسوع هذه الاقوال كلها قال لتلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('24057', '40', '26', '2', 'تعلمون انه بعد يومين يكون الفصح وابن الانسان يسلم ليصلب');
INSERT INTO `bible_verses_svd` VALUES ('24058', '40', '26', '3', 'حينئذ اجتمع رؤساء الكهنة والكتبة وشيوخ الشعب الى دار رئيس الكهنة الذي يدعى قيافا.');
INSERT INTO `bible_verses_svd` VALUES ('24059', '40', '26', '4', 'وتشاوروا لكي يمسكوا يسوع بمكر ويقتلوه.');
INSERT INTO `bible_verses_svd` VALUES ('24060', '40', '26', '5', 'ولكنهم قالوا ليس في العيد لئلا يكون شغب في الشعب');
INSERT INTO `bible_verses_svd` VALUES ('24061', '40', '26', '6', 'وفيما كان يسوع في بيت عنيا في بيت سمعان الابرص');
INSERT INTO `bible_verses_svd` VALUES ('24062', '40', '26', '7', 'تقدمت اليه امرأة معها قارورة طيب كثير الثمن فسكبته على راسه وهو متكئ.');
INSERT INTO `bible_verses_svd` VALUES ('24063', '40', '26', '8', 'فلما رأى تلاميذه ذلك اغتاظوا قائلين لماذا هذا الاتلاف.');
INSERT INTO `bible_verses_svd` VALUES ('24064', '40', '26', '9', 'لانه كان يمكن ان يباع هذا الطيب بكثير ويعطى للفقراء.');
INSERT INTO `bible_verses_svd` VALUES ('24065', '40', '26', '10', 'فعلم يسوع وقال لهم لماذا تزعجون المرأة فانها قد عملت بي عملا حسنا.');
INSERT INTO `bible_verses_svd` VALUES ('24066', '40', '26', '11', 'لان الفقراء معكم في كل حين. واما انا فلست معكم في كل حين.');
INSERT INTO `bible_verses_svd` VALUES ('24067', '40', '26', '12', 'فانها اذ سكبت هذا الطيب على جسدي انما فعلت ذلك لاجل تكفيني.');
INSERT INTO `bible_verses_svd` VALUES ('24068', '40', '26', '13', 'الحق اقول لكم حيثما يكرز بهذا الانجيل في كل العالم يخبر ايضا بما فعلته هذه تذكارا لها');
INSERT INTO `bible_verses_svd` VALUES ('24069', '40', '26', '14', 'حينئذ ذهب واحد من الاثني عشر الذي يدعى يهوذا الاسخريوطي الى رؤساء الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('24070', '40', '26', '15', 'وقال ماذا تريدون ان تعطوني وانا اسلمه اليكم. فجعلوا له ثلاثين من الفضة.');
INSERT INTO `bible_verses_svd` VALUES ('24071', '40', '26', '16', 'ومن ذلك الوقت كان يطلب فرصة ليسلمه');
INSERT INTO `bible_verses_svd` VALUES ('24072', '40', '26', '17', 'وفي اول ايام الفطير تقدم التلاميذ الى يسوع قائلين له اين تريد ان نعد لك لتاكل الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('24073', '40', '26', '18', 'فقال اذهبوا الى المدينة الى فلان وقولوا له. المعلم يقول ان وقتي قريب. عندك اصنع الفصح مع تلاميذي.');
INSERT INTO `bible_verses_svd` VALUES ('24074', '40', '26', '19', 'ففعل التلاميذ كما امرهم يسوع واعدوا الفصح');
INSERT INTO `bible_verses_svd` VALUES ('24075', '40', '26', '20', 'ولما كان المساء اتكأ مع الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('24076', '40', '26', '21', 'وفيما هم ياكلون قال الحق اقول لكم ان واحد منكم يسلمني.');
INSERT INTO `bible_verses_svd` VALUES ('24077', '40', '26', '22', 'فحزنوا جدا وابتدأ كل واحد منهم يقول له هل انا هو يا رب.');
INSERT INTO `bible_verses_svd` VALUES ('24078', '40', '26', '23', 'فاجاب وقال. الذي يغمس يده معي في الصحفة هو يسلمني.');
INSERT INTO `bible_verses_svd` VALUES ('24079', '40', '26', '24', 'ان ابن الانسان ماض كما هو مكتوب عنه. ولكن ويل لذلك الرجل الذي به يسلم ابن الانسان. كان خيرا لذلك الرجل لو لم يولد.');
INSERT INTO `bible_verses_svd` VALUES ('24080', '40', '26', '25', 'فاجاب يهوذا مسلمه وقال هل انا هو يا سيدي. قال له انت قلت');
INSERT INTO `bible_verses_svd` VALUES ('24081', '40', '26', '26', 'وفيما هم ياكلون اخذ يسوع الخبز وبارك وكسر واعطى التلاميذ وقال خذوا كلوا. هذا هو جسدي.');
INSERT INTO `bible_verses_svd` VALUES ('24082', '40', '26', '27', 'واخذ الكاس وشكر واعطاهم قائلا اشربوا منها كلكم.');
INSERT INTO `bible_verses_svd` VALUES ('24083', '40', '26', '28', 'لان هذا هو دمي الذي للعهد الجديد الذي يسفك من اجل كثيرين لمغفرة الخطايا.');
INSERT INTO `bible_verses_svd` VALUES ('24084', '40', '26', '29', 'واقول لكم اني من الآن لا اشرب من نتاج الكرمة هذا الى ذلك اليوم حينما اشربه معكم جديدا في ملكوت ابي.');
INSERT INTO `bible_verses_svd` VALUES ('24085', '40', '26', '30', 'ثم سبحوا وخرجوا الى جبل الزيتون');
INSERT INTO `bible_verses_svd` VALUES ('24086', '40', '26', '31', 'حينئذ قال لهم يسوع كلكم تشكّون فيّ في هذه الليلة لانه مكتوب اني اضرب الراعي فتتبدد خراف الرعية.');
INSERT INTO `bible_verses_svd` VALUES ('24087', '40', '26', '32', 'ولكن بعد قيامي اسبقكم الى الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('24088', '40', '26', '33', 'فاجاب بطرس وقال له وان شك فيك الجميع فانا لا اشك ابدا.');
INSERT INTO `bible_verses_svd` VALUES ('24089', '40', '26', '34', 'قال له يسوع الحق اقول لك انك في هذه الليلة قبل ان يصيح ديك تنكرني ثلاث مرات.');
INSERT INTO `bible_verses_svd` VALUES ('24090', '40', '26', '35', 'قال له بطرس ولو اضطررت ان اموت معك لا انكرك. هكذا قال ايضا جميع التلاميذ');
INSERT INTO `bible_verses_svd` VALUES ('24091', '40', '26', '36', 'حينئذ جاء معهم يسوع الى ضيعة يقال لها جثسيماني فقال للتلاميذ اجلسوا ههنا حتى امضي واصلّي هناك.');
INSERT INTO `bible_verses_svd` VALUES ('24092', '40', '26', '37', 'ثم اخذ معه بطرس وابني زبدي وابتدأ يحزن ويكتئب.');
INSERT INTO `bible_verses_svd` VALUES ('24093', '40', '26', '38', 'فقال لهم نفسي حزينة جدا حتى الموت. امكثوا ههنا واسهروا معي.');
INSERT INTO `bible_verses_svd` VALUES ('24094', '40', '26', '39', 'ثم تقدم قليلا وخرّ على وجهه وكان يصلّي قائلا يا ابتاه ان امكن فلتعبر عني هذه الكاس. ولكن ليس كما اريد انا بل كما تريد انت.');
INSERT INTO `bible_verses_svd` VALUES ('24095', '40', '26', '40', 'ثم جاء الى التلاميذ فوجدهم نياما. فقال لبطرس أهكذا ما قدرتم ان تسهروا معي ساعة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('24096', '40', '26', '41', 'اسهروا وصلّوا لئلا تدخلوا في تجربة. اما الروح فنشيط واما الجسد فضعيف.');
INSERT INTO `bible_verses_svd` VALUES ('24097', '40', '26', '42', 'فمضى ايضا ثانية وصلّى قائلا يا ابتاه ان لم يمكن ان تعبر عني هذه الكاس الا ان اشربها فلتكن مشيئتك.');
INSERT INTO `bible_verses_svd` VALUES ('24098', '40', '26', '43', 'ثم جاء فوجدهم ايضا نياما. اذ كانت اعينهم ثقيلة.');
INSERT INTO `bible_verses_svd` VALUES ('24099', '40', '26', '44', 'فتركهم ومضى ايضا وصلّى ثالثة قائلا ذلك الكلام بعينه.');
INSERT INTO `bible_verses_svd` VALUES ('24100', '40', '26', '45', 'ثم جاء الى تلاميذه وقال لهم ناموا الآن واستريحوا. هوذا الساعة قد اقتربت وابن الانسان يسلم الى ايدي الخطاة.');
INSERT INTO `bible_verses_svd` VALUES ('24101', '40', '26', '46', 'قوموا ننطلق. هوذا الذي يسلمني قد اقترب');
INSERT INTO `bible_verses_svd` VALUES ('24102', '40', '26', '47', 'وفيما هو يتكلم اذا يهوذا واحد من الاثني عشر قد جاء ومعه جمع كثير بسيوف وعصي من عند رؤساء الكهنة وشيوخ الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('24103', '40', '26', '48', 'والذي اسلمه اعطاهم علامة قائلا الذي اقبّله هو هو. امسكوه.');
INSERT INTO `bible_verses_svd` VALUES ('24104', '40', '26', '49', 'فللوقت تقدم الى يسوع وقال السلام يا سيدي. وقبّله.');
INSERT INTO `bible_verses_svd` VALUES ('24105', '40', '26', '50', 'فقال له يسوع يا صاحب لماذا جئت. حينئذ تقدموا والقوا الايادي على يسوع وامسكوه.');
INSERT INTO `bible_verses_svd` VALUES ('24106', '40', '26', '51', 'واذا واحد من الذين مع يسوع مدّ يده واستل سيفه وضرب عبد رئيس الكهنة فقطع اذنه.');
INSERT INTO `bible_verses_svd` VALUES ('24107', '40', '26', '52', 'فقال له يسوع رد سيفك الى مكانه. لان كل الذين يأخذون السيف بالسيف يهلكون.');
INSERT INTO `bible_verses_svd` VALUES ('24108', '40', '26', '53', 'أتظن اني لا استطيع الآن ان اطلب الى ابي فيقدم لي اكثر من اثني عشر جيشا من الملائكة.');
INSERT INTO `bible_verses_svd` VALUES ('24109', '40', '26', '54', 'فكيف تكمل الكتب انه هكذا ينبغي ان يكون');
INSERT INTO `bible_verses_svd` VALUES ('24110', '40', '26', '55', 'في تلك الساعة قال يسوع للجموع كأنه على لص خرجتم بسيوف وعصي لتاخذوني. كل يوم كنت اجلس معكم اعلّم في الهيكل ولم تمسكوني.');
INSERT INTO `bible_verses_svd` VALUES ('24111', '40', '26', '56', 'واما هذا كله فقد كان لكي تكمل كتب الانبياء. حينئذ تركه التلاميذ كلهم وهربوا');
INSERT INTO `bible_verses_svd` VALUES ('24112', '40', '26', '57', 'والذين امسكوا يسوع مضوا به الى قيافا رئيس الكهنة حيث اجتمع الكتبة والشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('24113', '40', '26', '58', 'واما بطرس فتبعه من بعيد الى دار رئيس الكهنة فدخل الى داخل وجلس بين الخدام لينظر النهاية.');
INSERT INTO `bible_verses_svd` VALUES ('24114', '40', '26', '59', 'وكان رؤساء الكهنة والشيوخ والمجمع كله يطلبون شهادة زور على يسوع لكي يقتلوه.');
INSERT INTO `bible_verses_svd` VALUES ('24115', '40', '26', '60', 'فلم يجدوا. ومع انه جاء شهود زور كثيرون لم يجدوا. ولكن اخيرا تقدم شاهدا زور');
INSERT INTO `bible_verses_svd` VALUES ('24116', '40', '26', '61', 'وقالا. هذا قال اني اقدر ان انقض هيكل الله وفي ثلاثة ايام ابنيه.');
INSERT INTO `bible_verses_svd` VALUES ('24117', '40', '26', '62', 'فقام رئيس الكهنة وقال له أما تجيب بشيء. ماذا يشهد به هذان عليك.');
INSERT INTO `bible_verses_svd` VALUES ('24118', '40', '26', '63', 'واما يسوع فكان ساكتا. فاجاب رئيس الكهنة وقال له استحلفك بالله الحي ان تقول لنا هل انت المسيح ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('24119', '40', '26', '64', 'قال له يسوع انت قلت. وايضا اقول لكم من الآن تبصرون ابن الانسان جالسا عن يمين القوة وآتيا على سحاب السماء.');
INSERT INTO `bible_verses_svd` VALUES ('24120', '40', '26', '65', 'فمزّق رئيس الكهنة حينئذ ثيابه قائلا قد جدّف. ما حاجتنا بعد الى شهود. ها قد سمعتم تجديفه.');
INSERT INTO `bible_verses_svd` VALUES ('24121', '40', '26', '66', 'ماذا ترون. فاجابوا وقالوا انه مستوجب الموت.');
INSERT INTO `bible_verses_svd` VALUES ('24122', '40', '26', '67', 'حينئذ بصقوا في وجهه ولكموه. وآخرون لطموه');
INSERT INTO `bible_verses_svd` VALUES ('24123', '40', '26', '68', 'قائلين تنبأ لنا ايها المسيح من ضربك');
INSERT INTO `bible_verses_svd` VALUES ('24124', '40', '26', '69', 'اما بطرس فكان جالسا خارجا في الدار. فجاءت اليه جارية قائلة وانت كنت مع يسوع الجليلي.');
INSERT INTO `bible_verses_svd` VALUES ('24125', '40', '26', '70', 'فانكر قدام الجميع قائلا لست ادري ما تقولين.');
INSERT INTO `bible_verses_svd` VALUES ('24126', '40', '26', '71', 'ثم اذ خرج الى الدهليز رأته اخرى فقالت للذين هناك وهذا كان مع يسوع الناصري.');
INSERT INTO `bible_verses_svd` VALUES ('24127', '40', '26', '72', 'فانكر ايضا بقسم اني لست اعرف الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('24128', '40', '26', '73', 'وبعد قليل جاء القيام وقالوا لبطرس حقا انت ايضا منهم فان لغتك تظهرك.');
INSERT INTO `bible_verses_svd` VALUES ('24129', '40', '26', '74', 'فابتدأ حينئذ يلعن ويحلف اني لا اعرف الرجل. وللوقت صاح الديك.');
INSERT INTO `bible_verses_svd` VALUES ('24130', '40', '26', '75', 'فتذكر بطرس كلام يسوع الذي قال له انك قبل ان يصيح الديك تنكرني ثلاث مرات. فخرج الى خارج وبكى بكاء مرا');
INSERT INTO `bible_verses_svd` VALUES ('24131', '40', '27', '1', 'ولما كان الصباح تشاور جميع رؤساء الكهنة وشيوخ الشعب على يسوع حتى يقتلوه.');
INSERT INTO `bible_verses_svd` VALUES ('24132', '40', '27', '2', 'فاوثقوه ومضوا به ودفعوه الى بيلاطس البنطي الوالي');
INSERT INTO `bible_verses_svd` VALUES ('24133', '40', '27', '3', 'حينئذ لما رأى يهوذا الذي اسلمه انه قد دين ندم وردّ الثلاثين من الفضة الى رؤساء الكهنة والشيوخ');
INSERT INTO `bible_verses_svd` VALUES ('24134', '40', '27', '4', 'قائلا قد اخطأت اذ سلمت دما بريئا. فقالوا ماذا علينا. انت ابصر.');
INSERT INTO `bible_verses_svd` VALUES ('24135', '40', '27', '5', 'فطرح الفضة في الهيكل وانصرف. ثم مضى وخنق نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('24136', '40', '27', '6', 'فاخذ رؤساء الكهنة الفضة وقالوا لا يحل ان نلقيها في الخزانة لانها ثمن دم.');
INSERT INTO `bible_verses_svd` VALUES ('24137', '40', '27', '7', 'فتشاوروا واشتروا بها حقل الفخاري مقبرة للغرباء.');
INSERT INTO `bible_verses_svd` VALUES ('24138', '40', '27', '8', 'لهذا سمي ذلك الحقل حقل الدم الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('24139', '40', '27', '9', 'حينئذ تم ما قيل بارميا النبي القائل وأخذوا الثلاثين من الفضة ثمن المثمن الذي ثمنوه من بني اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('24140', '40', '27', '10', 'واعطوها عن حقل الفخاري كما امرني الرب');
INSERT INTO `bible_verses_svd` VALUES ('24141', '40', '27', '11', 'فوقف‎يسوع‎امام الوالي فسأله الوالي قائلا أانت ملك اليهود. فقال له يسوع انت تقول.');
INSERT INTO `bible_verses_svd` VALUES ('24142', '40', '27', '12', 'وبينما كان رؤساء الكهنة والشيوخ يشتكون عليه لم يجب بشيء.');
INSERT INTO `bible_verses_svd` VALUES ('24143', '40', '27', '13', 'فقال له بيلاطس أما تسمع كم يشهدون عليك.');
INSERT INTO `bible_verses_svd` VALUES ('24144', '40', '27', '14', 'فلم يجبه ولا عن كلمة واحدة حتى تعجب الوالي جدا');
INSERT INTO `bible_verses_svd` VALUES ('24145', '40', '27', '15', 'وكان الوالي معتادا في العيد ان يطلق للجمع اسيرا واحدا من ارادوه.');
INSERT INTO `bible_verses_svd` VALUES ('24146', '40', '27', '16', 'وكان لهم حينئذ اسير مشهور يسمى باراباس.');
INSERT INTO `bible_verses_svd` VALUES ('24147', '40', '27', '17', 'ففيما هم مجتمعون قال لهم بيلاطس من تريدون ان اطلق لكم. باراباس ام يسوع الذي يدعى المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('24148', '40', '27', '18', 'لانه علم انهم اسلموه حسدا.');
INSERT INTO `bible_verses_svd` VALUES ('24149', '40', '27', '19', 'واذ كان جالسا على كرسي الولاية ارسلت اليه امرأته قائلة اياك وذلك البار. لاني تألمت اليوم كثيرا في حلم من اجله.');
INSERT INTO `bible_verses_svd` VALUES ('24150', '40', '27', '20', 'ولكن رؤساء الكهنة والشيوخ حرّضوا الجموع على ان يطلبوا باراباس ويهلكوا يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24151', '40', '27', '21', 'فاجاب الوالي وقال لهم من من الاثنين تريدون ان اطلق لكم. فقالوا باراباس.');
INSERT INTO `bible_verses_svd` VALUES ('24152', '40', '27', '22', 'قال لهم بيلاطس فماذا افعل بيسوع الذي يدعى المسيح. قال له الجميع ليصلب.');
INSERT INTO `bible_verses_svd` VALUES ('24153', '40', '27', '23', 'فقال الوالي وايّ شر عمل. فكانوا يزدادون صراخا قائلين ليصلب.');
INSERT INTO `bible_verses_svd` VALUES ('24154', '40', '27', '24', 'فلما رأى بيلاطس انه لا ينفع شيئا بل بالحري يحدث شغب اخذ ماء وغسل يديه قدام الجمع قائلا اني بريء من دم هذا البار. ابصروا انتم.');
INSERT INTO `bible_verses_svd` VALUES ('24155', '40', '27', '25', 'فاجاب جميع الشعب وقالوا دمه علينا وعلى اولادنا.');
INSERT INTO `bible_verses_svd` VALUES ('24156', '40', '27', '26', 'حينئذ اطلق لهم باراباس. واما يسوع فجلده واسلمه ليصلب');
INSERT INTO `bible_verses_svd` VALUES ('24157', '40', '27', '27', 'فاخذ عسكر الوالي يسوع الى دار الولاية وجمعوا عليه كل الكتيبة.');
INSERT INTO `bible_verses_svd` VALUES ('24158', '40', '27', '28', 'فعروه والبسوه رداء قرمزيا.');
INSERT INTO `bible_verses_svd` VALUES ('24159', '40', '27', '29', 'وضفروا اكليلا من شوك ووضعوه على راسه وقصبة في يمينه. وكانوا يجثون قدامه ويستهزئون به قائلين السلام يا ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('24160', '40', '27', '30', 'وبصقوا عليه واخذوا القصبة وضربوه على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('24161', '40', '27', '31', 'وبعدما استهزئوا به نزعوا عنه الرداء والبسوه ثيابه ومضوا به للصلب');
INSERT INTO `bible_verses_svd` VALUES ('24162', '40', '27', '32', 'وفيما هم خارجون وجدوا انسانا قيروانيا اسمه سمعان فسخروه ليحمل صليبه.');
INSERT INTO `bible_verses_svd` VALUES ('24163', '40', '27', '33', 'ولما أتوا الى موضع يقال له جلجثة وهو المسمى موضع الجمجمة');
INSERT INTO `bible_verses_svd` VALUES ('24164', '40', '27', '34', 'اعطوه خلا ممزوجا بمرارة ليشرب. ولما ذاق لم يرد ان يشرب.');
INSERT INTO `bible_verses_svd` VALUES ('24165', '40', '27', '35', 'ولما صلبوه اقتسموا ثيابه مقترعين عليها. لكي يتم ما قيل بالنبي اقتسموا ثيابي بينهم وعلى لباسي القوا قرعة.');
INSERT INTO `bible_verses_svd` VALUES ('24166', '40', '27', '36', 'ثم جلسوا يحرسونه هناك.');
INSERT INTO `bible_verses_svd` VALUES ('24167', '40', '27', '37', 'وجعلوا فوق راسه علته مكتوبة هذا هو يسوع ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('24168', '40', '27', '38', 'حينئذ صلب معه لصان واحد عن اليمين وواحد عن اليسار');
INSERT INTO `bible_verses_svd` VALUES ('24169', '40', '27', '39', 'وكان المجتازون يجدفون عليه وهم يهزون رؤوسهم');
INSERT INTO `bible_verses_svd` VALUES ('24170', '40', '27', '40', 'قائلين يا ناقض الهيكل وبانيه في ثلاثة ايام خلّص نفسك. ان كنت ابن الله فانزل عن الصليب.');
INSERT INTO `bible_verses_svd` VALUES ('24171', '40', '27', '41', 'وكذلك رؤساء الكهنة ايضا وهم يستهزئون مع الكتبة والشيوخ قالوا');
INSERT INTO `bible_verses_svd` VALUES ('24172', '40', '27', '42', 'خلّص آخرين واما نفسه فما يقدر ان يخلّصها. ان كان هو ملك اسرائيل فلينزل الآن عن الصليب فنؤمن به.');
INSERT INTO `bible_verses_svd` VALUES ('24173', '40', '27', '43', 'قد اتكل على الله فلينقذه الآن ان اراده. لانه قال انا ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('24174', '40', '27', '44', 'وبذلك ايضا كان اللصّان اللذان صلبا معه يعيّرانه');
INSERT INTO `bible_verses_svd` VALUES ('24175', '40', '27', '45', 'ومن الساعة السادسة كانت ظلمة على كل الارض الى الساعة التاسعة.');
INSERT INTO `bible_verses_svd` VALUES ('24176', '40', '27', '46', 'ونحو الساعة التاسعة صرخ يسوع بصوت عظيم قائلا ايلي ايلي لما شبقتني اي الهي الهي لماذا تركتني.');
INSERT INTO `bible_verses_svd` VALUES ('24177', '40', '27', '47', 'فقوم من الواقفين هناك لما سمعوا قالوا انه ينادي ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('24178', '40', '27', '48', 'وللوقت ركض واحد منهم واخذ اسفنجة وملأها خلا وجعلها على قصبة وسقاه.');
INSERT INTO `bible_verses_svd` VALUES ('24179', '40', '27', '49', 'واما الباقون فقالوا اترك. لنرى هل يأتي ايليا يخلّصه.');
INSERT INTO `bible_verses_svd` VALUES ('24180', '40', '27', '50', 'فصرخ يسوع ايضا بصوت عظيم واسلم الروح');
INSERT INTO `bible_verses_svd` VALUES ('24181', '40', '27', '51', 'واذا حجاب الهيكل قد انشق الى اثنين من فوق الى اسفل. والارض تزلزلت والصخور تشققت.');
INSERT INTO `bible_verses_svd` VALUES ('24182', '40', '27', '52', 'والقبور تفتحت وقام كثير من اجساد القديسين الراقدين.');
INSERT INTO `bible_verses_svd` VALUES ('24183', '40', '27', '53', 'وخرجوا من القبور بعد قيامته ودخلوا المدينة المقدسة وظهروا لكثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('24184', '40', '27', '54', 'واما قائد المئة والذين معه يحرسون يسوع فلما رأوا الزلزلة وما كان خافوا جدا وقالوا حقا كان هذا ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('24185', '40', '27', '55', 'وكانت هناك نساء كثيرات ينظرن من بعيد وهنّ كنّ قد تبعن يسوع من الجليل يخدمنه.');
INSERT INTO `bible_verses_svd` VALUES ('24186', '40', '27', '56', 'وبينهنّ مريم المجدلية ومريم ام يعقوب ويوسي وام ابني زبدي');
INSERT INTO `bible_verses_svd` VALUES ('24187', '40', '27', '57', 'ولما كان المساء جاء رجل غني من الرامة اسمه يوسف. وكان هو ايضا تلميذا ليسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24188', '40', '27', '58', 'فهذا تقدم الى بيلاطس وطلب جسد يسوع. فامر بيلاطس حينئذ ان يعطى الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('24189', '40', '27', '59', 'فاخذ يوسف الجسد ولفه بكتان نقي.');
INSERT INTO `bible_verses_svd` VALUES ('24190', '40', '27', '60', 'ووضعه في قبره الجديد الذي كان قد نحته في الصخرة ثم دحرج حجرا كبيرا على باب القبر ومضى.');
INSERT INTO `bible_verses_svd` VALUES ('24191', '40', '27', '61', 'وكانت هناك مريم المجدلية ومريم الاخرى جالستين تجاه القبر');
INSERT INTO `bible_verses_svd` VALUES ('24192', '40', '27', '62', 'وفي الغد الذي بعد الاستعداد اجتمع رؤساء الكهنة والفريسيون الى بيلاطس');
INSERT INTO `bible_verses_svd` VALUES ('24193', '40', '27', '63', 'قائلين. يا سيد قد تذكرنا ان ذلك المضل قال وهو حيّ اني بعد ثلاثة ايام اقوم.');
INSERT INTO `bible_verses_svd` VALUES ('24194', '40', '27', '64', 'فمر بضبط القبر الى اليوم الثالث لئلا يأتي تلاميذه ليلا ويسرقوه ويقولوا للشعب انه قام من الاموات. فتكون الضلالة الاخيرة اشر من الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('24195', '40', '27', '65', 'فقال لهم بيلاطس عندكم حراس. اذهبوا واضبطوه كما تعلمون.');
INSERT INTO `bible_verses_svd` VALUES ('24196', '40', '27', '66', 'فمضوا وضبطوا القبر بالحراس وختموا الحجر');
INSERT INTO `bible_verses_svd` VALUES ('24197', '40', '28', '1', 'وبعد السبت عند فجر اول الاسبوع جاءت مريم المجدلية ومريم الاخرى لتنظرا القبر.');
INSERT INTO `bible_verses_svd` VALUES ('24198', '40', '28', '2', 'واذا زلزلة عظيمة حدثت. لان ملاك الرب نزل من السماء وجاء ودحرج الحجر عن الباب وجلس عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24199', '40', '28', '3', 'وكان منظره كالبرق ولباسه ابيض كالثلج.');
INSERT INTO `bible_verses_svd` VALUES ('24200', '40', '28', '4', 'فمن خوفه ارتعد الحراس وصاروا كاموات.');
INSERT INTO `bible_verses_svd` VALUES ('24201', '40', '28', '5', 'فاجاب الملاك وقال للمرأتين لا تخافا انتما. فاني اعلم انكما تطلبان يسوع المصلوب.');
INSERT INTO `bible_verses_svd` VALUES ('24202', '40', '28', '6', 'ليس هو ههنا لانه قام كما قال. هلم انظرا الموضع الذي كان الرب مضطجعا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('24203', '40', '28', '7', 'واذهبا سريعا قولا لتلاميذه انه قد قام من الاموات. ها هو يسبقكم الى الجليل. هناك ترونه. ها انا قد قلت لكما.');
INSERT INTO `bible_verses_svd` VALUES ('24204', '40', '28', '8', 'فخرجتا سريعا من القبر بخوف وفرح عظيم راكضتين لتخبرا تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('24205', '40', '28', '9', 'وفيما هما منطلقتان لتخبرا تلاميذه اذا يسوع لاقاهما وقال سلام لكما. فتقدمتا وامسكتا بقدميه وسجدتا له.');
INSERT INTO `bible_verses_svd` VALUES ('24206', '40', '28', '10', 'فقال لهما يسوع لا تخافا. اذهبا قولا لاخوتي ان يذهبوا الى الجليل وهناك يرونني');
INSERT INTO `bible_verses_svd` VALUES ('24207', '40', '28', '11', 'وفيما هما ذاهبتان اذا قوم من الحراس جاءوا الى المدينة واخبروا رؤساء الكهنة بكل ما كان.');
INSERT INTO `bible_verses_svd` VALUES ('24208', '40', '28', '12', 'فاجتمعوا مع الشيوخ وتشاوروا واعطوا العسكر فضة كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('24209', '40', '28', '13', 'قائلين. قولوا ان تلاميذه أتوا ليلا وسرقوه ونحن نيام.');
INSERT INTO `bible_verses_svd` VALUES ('24210', '40', '28', '14', 'واذا سمع ذلك عند الوالي فنحن نستعطفه ونجعلكم مطمئنين.');
INSERT INTO `bible_verses_svd` VALUES ('24211', '40', '28', '15', 'فاخذوا الفضة وفعلوا كما علّموهم. فشاع هذا القول عند اليهود الى هذا اليوم');
INSERT INTO `bible_verses_svd` VALUES ('24212', '40', '28', '16', 'واما الاحد عشر تلميذا فانطلقوا الى الجليل الى الجبل حيث امرهم يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24213', '40', '28', '17', 'ولما رأوه سجدوا له ولكن بعضهم شكّوا.');
INSERT INTO `bible_verses_svd` VALUES ('24214', '40', '28', '18', 'فتقدم يسوع وكلمهم قائلا. دفع اليّ كل سلطان في السماء وعلى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('24215', '40', '28', '19', 'فاذهبوا وتلمذوا جميع الامم وعمدوهم باسم الآب والابن والروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('24216', '40', '28', '20', 'وعلموهم ان يحفظوا جميع ما اوصيتكم به. وها انا معكم كل الايام الى انقضاء الدهر. آمين');
INSERT INTO `bible_verses_svd` VALUES ('24217', '41', '1', '1', 'بدء انجيل يسوع المسيح ابن الله');
INSERT INTO `bible_verses_svd` VALUES ('24218', '41', '1', '2', 'كما هو مكتوب في الانبياء. ها انا ارسل امام وجهك ملاكي الذي يهيّئ طريقك قدامك.');
INSERT INTO `bible_verses_svd` VALUES ('24219', '41', '1', '3', 'صوت صارخ في البرية اعدّوا طريق الرب اصنعوا سبله مستقيمة.');
INSERT INTO `bible_verses_svd` VALUES ('24220', '41', '1', '4', 'كان يوحنا يعمد في البرية ويكرز بمعمودية التوبة لمغفرة الخطايا.');
INSERT INTO `bible_verses_svd` VALUES ('24221', '41', '1', '5', 'وخرج اليه جميع كورة اليهودية واهل اورشليم واعتمدوا جميعهم منه في نهر الاردن معترفين بخطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('24222', '41', '1', '6', 'وكان يوحنا يلبس وبر الابل ومنطقة من جلد على حقويه ويأكل جرادا وعسلا بريا.');
INSERT INTO `bible_verses_svd` VALUES ('24223', '41', '1', '7', 'وكان يكرز قائلا يأتي بعدي من هو اقوى مني الذي لست اهلا ان انحني واحل سيور حذائه.');
INSERT INTO `bible_verses_svd` VALUES ('24224', '41', '1', '8', 'انا عمدتكم بالماء واما هو فسيعمدكم بالروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('24225', '41', '1', '9', 'وفي تلك الايام جاء يسوع من ناصرة الجليل واعتمد من يوحنا في الاردن.');
INSERT INTO `bible_verses_svd` VALUES ('24226', '41', '1', '10', 'وللوقت وهو صاعد من الماء رأى السموات قد انشقت والروح مثل حمامة نازلا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24227', '41', '1', '11', 'وكان صوت من السموات. انت ابني الحبيب الذي به سررت');
INSERT INTO `bible_verses_svd` VALUES ('24228', '41', '1', '12', 'وللوقت اخرجه الروح الى البرية.');
INSERT INTO `bible_verses_svd` VALUES ('24229', '41', '1', '13', 'وكان هناك في البرية اربعين يوما يجرب من الشيطان. وكان مع الوحوش. وصارت الملائكة تخدمه');
INSERT INTO `bible_verses_svd` VALUES ('24230', '41', '1', '14', 'وبعدما اسلم يوحنا جاء يسوع الى الجليل يكرز ببشارة ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('24231', '41', '1', '15', 'ويقول قد كمل الزمان واقترب ملكوت الله. فتوبوا وآمنوا بالانجيل');
INSERT INTO `bible_verses_svd` VALUES ('24232', '41', '1', '16', 'وفيما هو يمشي عند بحر الجليل ابصر سمعان واندراوس اخاه يلقيان شبكة في البحر. فانهما كانا صيادين.');
INSERT INTO `bible_verses_svd` VALUES ('24233', '41', '1', '17', 'فقال لهما يسوع هلم ورائي فاجعلكما تصيران صيادي الناس.');
INSERT INTO `bible_verses_svd` VALUES ('24234', '41', '1', '18', 'فللوقت تركا شباكهما وتبعاه.');
INSERT INTO `bible_verses_svd` VALUES ('24235', '41', '1', '19', 'ثم اجتاز من هناك قليلا فرأى يعقوب بن زبدي ويوحنا اخاه وهما في السفينة يصلحان الشباك.');
INSERT INTO `bible_verses_svd` VALUES ('24236', '41', '1', '20', 'فدعاهما للوقت. فتركا اباهما زبدي في السفينة مع الأجرى وذهبا وراءه');
INSERT INTO `bible_verses_svd` VALUES ('24237', '41', '1', '21', 'ثم دخلوا كفرناحوم وللوقت دخل المجمع في السبت وصار يعلم.');
INSERT INTO `bible_verses_svd` VALUES ('24238', '41', '1', '22', 'فبهتوا من تعليمه لانه كان يعلّمهم كمن له سلطان وليس كالكتبة.');
INSERT INTO `bible_verses_svd` VALUES ('24239', '41', '1', '23', 'وكان في مجمعهم رجل به روح نجس. فصرخ');
INSERT INTO `bible_verses_svd` VALUES ('24240', '41', '1', '24', 'قائلا آه ما لنا ولك يا يسوع الناصري. أتيت لتهلكنا. انا اعرفك من انت قدوس الله.');
INSERT INTO `bible_verses_svd` VALUES ('24241', '41', '1', '25', 'فانتهره يسوع قائلا اخرس واخرج منه.');
INSERT INTO `bible_verses_svd` VALUES ('24242', '41', '1', '26', 'فصرعه الروح النجس وصاح بصوت عظيم وخرج منه.');
INSERT INTO `bible_verses_svd` VALUES ('24243', '41', '1', '27', 'فتحيروا كلهم حتى سأل بعضهم بعضا قائلين ما هذا. ما هو هذا التعليم الجديد. لانه بسلطان يأمر حتى الارواح النجسة فتطيعه.');
INSERT INTO `bible_verses_svd` VALUES ('24244', '41', '1', '28', 'فخرج خبره للوقت في كل الكورة المحيطة بالجليل');
INSERT INTO `bible_verses_svd` VALUES ('24245', '41', '1', '29', 'ولما خرجوا من المجمع جاءوا للوقت الى بيت سمعان واندراوس مع يعقوب ويوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('24246', '41', '1', '30', 'وكانت حماة سمعان مضطجعة محمومة. فللوقت اخبروه عنها.');
INSERT INTO `bible_verses_svd` VALUES ('24247', '41', '1', '31', 'فتقدم واقامها ماسكا بيدها فتركتها الحمّى حالا وصارت تخدمهم.');
INSERT INTO `bible_verses_svd` VALUES ('24248', '41', '1', '32', 'ولما صار المساء اذ غربت الشمس قدموا اليه جميع السقماء والمجانين.');
INSERT INTO `bible_verses_svd` VALUES ('24249', '41', '1', '33', 'وكانت المدينة كلها مجتمعة على الباب.');
INSERT INTO `bible_verses_svd` VALUES ('24250', '41', '1', '34', 'فشفى كثيرين كانوا مرضى بامراض مختلفة واخرج شياطين كثيرة ولم يدع الشياطين يتكلمون لانهم عرفوه');
INSERT INTO `bible_verses_svd` VALUES ('24251', '41', '1', '35', 'وفي الصبح باكرا جدا قام وخرج ومضى الى موضع خلاء وكان يصلّي هناك.');
INSERT INTO `bible_verses_svd` VALUES ('24252', '41', '1', '36', 'فتبعه سمعان والذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('24253', '41', '1', '37', 'ولما وجدوه قالوا له ان الجميع يطلبونك.');
INSERT INTO `bible_verses_svd` VALUES ('24254', '41', '1', '38', 'فقال لهم لنذهب الى القرى المجاورة لاكرز هناك ايضا لاني لهذا خرجت.');
INSERT INTO `bible_verses_svd` VALUES ('24255', '41', '1', '39', 'فكان يكرز في مجامعهم في كل الجليل ويخرج الشياطين');
INSERT INTO `bible_verses_svd` VALUES ('24256', '41', '1', '40', 'فأتى اليه ابرص يطلب اليه جاثيا وقائلا له ان اردت تقدر ان تطهرني.');
INSERT INTO `bible_verses_svd` VALUES ('24257', '41', '1', '41', 'فتحنن يسوع ومد يده ولمسه وقال له اريد فاطهر.');
INSERT INTO `bible_verses_svd` VALUES ('24258', '41', '1', '42', 'فللوقت وهو يتكلم ذهب عنه البرص وطهر.');
INSERT INTO `bible_verses_svd` VALUES ('24259', '41', '1', '43', 'فانتهره وارسله للوقت');
INSERT INTO `bible_verses_svd` VALUES ('24260', '41', '1', '44', 'وقال له انظر لا تقل لاحد شيئا بل اذهب أر نفسك للكاهن وقدّم عن تطهيرك ما أمر به موسى شهادة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('24261', '41', '1', '45', 'واما هو فخرج وابتدأ ينادي كثيرا ويذيع الخبر حتى لم يعد يقدر ان يدخل مدينة ظاهرا بل كان خارجا في مواضع خالية وكانوا يأتون اليه من كل ناحية');
INSERT INTO `bible_verses_svd` VALUES ('24262', '41', '2', '1', 'ثم دخل كفرناحوم ايضا بعد ايام فسمع انه في بيت.');
INSERT INTO `bible_verses_svd` VALUES ('24263', '41', '2', '2', 'وللوقت اجتمع كثيرون حتى لم يعد يسع ولا ما حول الباب. فكان يخاطبهم بالكلمة.');
INSERT INTO `bible_verses_svd` VALUES ('24264', '41', '2', '3', 'وجاءوا اليه مقدمين مفلوجا يحمله اربعة.');
INSERT INTO `bible_verses_svd` VALUES ('24265', '41', '2', '4', 'واذ لم يقدروا ان يقتربوا اليه من اجل الجمع كشفوا السقف حيث كان وبعدما نقبوه دلّوا السرير الذي كان المفلوج مضطجعا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24266', '41', '2', '5', 'فلما رأى يسوع ايمانهم قال للمفلوج يا بنيّ مغفورة لك خطاياك.');
INSERT INTO `bible_verses_svd` VALUES ('24267', '41', '2', '6', 'وكان قوم من الكتبة هناك جالسين يفكرون في قلوبهم');
INSERT INTO `bible_verses_svd` VALUES ('24268', '41', '2', '7', 'لماذا يتكلم هذا هكذا بتجاديف. من يقدر ان يغفر خطايا الا الله وحده.');
INSERT INTO `bible_verses_svd` VALUES ('24269', '41', '2', '8', 'فللوقت شعر يسوع بروحه انهم يفكرون هكذا في انفسهم فقال لهم لماذا تفكرون بهذا في قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('24270', '41', '2', '9', 'أيّما ايسر ان يقال للمفلوج مغفورة لك خطاياك. أم ان يقال قم واحمل سريرك وامش.');
INSERT INTO `bible_verses_svd` VALUES ('24271', '41', '2', '10', 'ولكن لكي تعلموا ان لابن الانسان سلطانا على الارض ان يغفر الخطايا. قال للمفلوج');
INSERT INTO `bible_verses_svd` VALUES ('24272', '41', '2', '11', 'لك اقول قم واحمل سريرك واذهب الى بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('24273', '41', '2', '12', 'فقام للوقت وحمل السرير وخرج قدام الكل حتى بهت الجميع ومجّدوا الله قائلين ما رأينا مثل هذا قط.');
INSERT INTO `bible_verses_svd` VALUES ('24274', '41', '2', '13', 'ثم خرج ايضا الى البحر. وأتى اليه كل الجمع فعلّمهم.');
INSERT INTO `bible_verses_svd` VALUES ('24275', '41', '2', '14', 'وفيما هو مجتاز رأى لاوي بن حلفى جالسا عند مكان الجباية. فقال له اتبعني. فقام وتبعه.');
INSERT INTO `bible_verses_svd` VALUES ('24276', '41', '2', '15', 'وفيما هو متكئ في بيته كان كثيرون من العشارين والخطاة يتكئون مع يسوع وتلاميذه لانهم كانوا كثيرين وتبعوه.');
INSERT INTO `bible_verses_svd` VALUES ('24277', '41', '2', '16', 'واما الكتبة والفريسيون فلما رأوه يأكل مع العشارين والخطاة قالوا لتلاميذه ما باله يأكل ويشرب مع العشارين والخطاة.');
INSERT INTO `bible_verses_svd` VALUES ('24278', '41', '2', '17', 'فلما سمع يسوع قال لهم. لا يحتاج الاصحاء الى طبيب بل المرضى. لم آت لادعو ابرارا بل خطاة الى التوبة.');
INSERT INTO `bible_verses_svd` VALUES ('24279', '41', '2', '18', 'وكان تلاميذ يوحنا والفريسيين يصومون. فجاءوا وقالوا له لماذا يصوم تلاميذ يوحنا والفريسيين واما تلاميذك فلا يصومون.');
INSERT INTO `bible_verses_svd` VALUES ('24280', '41', '2', '19', 'فقال لهم يسوع هل يستطيع بنو العرس ان يصوموا والعريس معهم. ما دام العريس معهم لا يستطيعون ان يصوموا.');
INSERT INTO `bible_verses_svd` VALUES ('24281', '41', '2', '20', 'ولكن ستأتي ايام حين يرفع العريس عنهم فحينئذ يصومون في تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('24282', '41', '2', '21', 'ليس احد يخيط رقعة من قطعة جديدة على ثوب عتيق وإلا فالملء الجديد ياخذ من العتيق فيصير الخرق اردأ.');
INSERT INTO `bible_verses_svd` VALUES ('24283', '41', '2', '22', 'وليس احد يجعل خمرا جديدة في زقاق عتيقة لئلا تشق الخمر الجديدة الزقاق فالخمر تنصب والزقاق تتلف. بل يجعلون خمرا جديدة في زقاق جديدة');
INSERT INTO `bible_verses_svd` VALUES ('24284', '41', '2', '23', 'واجتاز في السبت بين الزروع. فابتدأ تلاميذه يقطفون السنابل وهم سائرون.');
INSERT INTO `bible_verses_svd` VALUES ('24285', '41', '2', '24', 'فقال له الفريسيون. انظر. لماذا يفعلون في السبت ما لا يحل.');
INSERT INTO `bible_verses_svd` VALUES ('24286', '41', '2', '25', 'فقال لهم أما قرأتم قط ما فعله داود حين احتاج وجاع هو والذين معه.');
INSERT INTO `bible_verses_svd` VALUES ('24287', '41', '2', '26', 'كيف دخل بيت الله في ايام ابيأثار رئيس الكهنة واكل خبز التقدمة الذي لا يحل اكله إلا للكهنة واعطى الذين كانوا معه ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('24288', '41', '2', '27', 'ثم قال لهم السبت انما جعل لاجل الانسان لا الانسان لاجل السبت.');
INSERT INTO `bible_verses_svd` VALUES ('24289', '41', '2', '28', 'اذا ابن الانسان هو رب السبت ايضا');
INSERT INTO `bible_verses_svd` VALUES ('24290', '41', '3', '1', 'ثم دخل ايضا الى المجمع. وكان هناك رجل يده يابسة.');
INSERT INTO `bible_verses_svd` VALUES ('24291', '41', '3', '2', 'فصاروا يراقبونه هل يشفيه في السبت. لكي يشتكوا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24292', '41', '3', '3', 'فقال للرجل الذي له اليد اليابسة قم في الوسط.');
INSERT INTO `bible_verses_svd` VALUES ('24293', '41', '3', '4', 'ثم قال لهم هل يحل في السبت فعل الخير او فعل الشر. تخليص نفس او قتل. فسكتوا.');
INSERT INTO `bible_verses_svd` VALUES ('24294', '41', '3', '5', 'فنظر حوله اليهم بغضب حزينا على غلاظة قلوبهم وقال للرجل مدّ يدك. فمدها فعادت يده صحيحة كالاخرى.');
INSERT INTO `bible_verses_svd` VALUES ('24295', '41', '3', '6', 'فخرج الفريسيون للوقت مع الهيرودسيين وتشاوروا عليه لكي يهلكوه');
INSERT INTO `bible_verses_svd` VALUES ('24296', '41', '3', '7', 'فانصرف يسوع مع تلاميذه الى البحر وتبعه جمع كثير من الجليل ومن اليهودية');
INSERT INTO `bible_verses_svd` VALUES ('24297', '41', '3', '8', 'ومن اورشليم ومن ادومية ومن عبر الاردن. والذين حول صور وصيدا جمع كثير اذ سمعوا كم صنع أتوا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('24298', '41', '3', '9', 'فقال لتلاميذه ان تلازمه سفينة صغيرة لسبب الجمع كي لا يزحموه.');
INSERT INTO `bible_verses_svd` VALUES ('24299', '41', '3', '10', 'لانه كان قد شفى كثيرين حتى وقع عليه ليلمسه كل من فيه داء.');
INSERT INTO `bible_verses_svd` VALUES ('24300', '41', '3', '11', 'والارواح النجسة حينما نظرته خرّت له وصرخت قائلة انك انت ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('24301', '41', '3', '12', 'واوصاهم كثيرا ان لا يظهروه');
INSERT INTO `bible_verses_svd` VALUES ('24302', '41', '3', '13', 'ثم صعد الى الجبل ودعا الذين ارادهم فذهبوا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('24303', '41', '3', '14', 'واقام اثني عشر ليكونوا معه وليرسلهم ليكرزوا.');
INSERT INTO `bible_verses_svd` VALUES ('24304', '41', '3', '15', 'ويكون لهم سلطان على شفاء الامراض واخراج الشياطين.');
INSERT INTO `bible_verses_svd` VALUES ('24305', '41', '3', '16', 'وجعل لسمعان اسم بطرس.');
INSERT INTO `bible_verses_svd` VALUES ('24306', '41', '3', '17', 'ويعقوب بن زبدي ويوحنا اخا يعقوب وجعل لهما اسم بوانرجس اي ابني الرعد.');
INSERT INTO `bible_verses_svd` VALUES ('24307', '41', '3', '18', 'واندراوس وفيلبس وبرثولماوس ومتى وتوما ويعقوب بن حلفى وتداوس وسمعان القانوي.');
INSERT INTO `bible_verses_svd` VALUES ('24308', '41', '3', '19', 'ويهوذا الاسخريوطي الذي اسلمه. ثم أتوا الى بيت.');
INSERT INTO `bible_verses_svd` VALUES ('24309', '41', '3', '20', 'فاجتمع ايضا جمع حتى لم يقدروا ولا على اكل خبز.');
INSERT INTO `bible_verses_svd` VALUES ('24310', '41', '3', '21', 'ولما سمع اقرباؤه خرجوا ليمسكوه لانهم قالوا انه مختل.');
INSERT INTO `bible_verses_svd` VALUES ('24311', '41', '3', '22', 'واما الكتبة الذين نزلوا من اورشليم فقالوا ان معه بعلزبول. وانه برئيس الشياطين يخرج الشياطين.');
INSERT INTO `bible_verses_svd` VALUES ('24312', '41', '3', '23', 'فدعاهم وقال لهم بامثال كيف يقدر شيطان ان يخرج شيطانا.');
INSERT INTO `bible_verses_svd` VALUES ('24313', '41', '3', '24', 'وان انقسمت مملكة على ذاتها لا تقدر تلك المملكة ان تثبت.');
INSERT INTO `bible_verses_svd` VALUES ('24314', '41', '3', '25', 'وان انقسم بيت على ذاته لا يقدر ذلك البيت ان يثبت.');
INSERT INTO `bible_verses_svd` VALUES ('24315', '41', '3', '26', 'وان قام الشيطان على ذاته وانقسم لا يقدر ان يثبت بل يكون له انقضاء.');
INSERT INTO `bible_verses_svd` VALUES ('24316', '41', '3', '27', 'لا يستطيع احد ان يدخل بيت قوي وينهب امتعته ان لم يربط القوي اولا وحينئذ ينهب بيته.');
INSERT INTO `bible_verses_svd` VALUES ('24317', '41', '3', '28', 'الحق اقول لكم ان جميع الخطايا تغفر لبني البشر والتجاديف التي يجدفونها.');
INSERT INTO `bible_verses_svd` VALUES ('24318', '41', '3', '29', 'ولكن من جدّف على الروح القدس فليس له مغفرة الى الابد بل هو مستوجب دينونة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('24319', '41', '3', '30', 'لانهم قالوا ان معه روحا نجسا');
INSERT INTO `bible_verses_svd` VALUES ('24320', '41', '3', '31', 'فجاءت حينئذ اخوته وامه ووقفوا خارجا وارسلوا اليه يدعونه.');
INSERT INTO `bible_verses_svd` VALUES ('24321', '41', '3', '32', 'وكان الجمع جالسا حوله فقالوا له هوذا امك واخوتك خارجا يطلبونك.');
INSERT INTO `bible_verses_svd` VALUES ('24322', '41', '3', '33', 'فاجابهم قائلا من امي واخوتي.');
INSERT INTO `bible_verses_svd` VALUES ('24323', '41', '3', '34', 'ثم نظر حوله الى الجالسين وقال ها امي واخوتي.');
INSERT INTO `bible_verses_svd` VALUES ('24324', '41', '3', '35', 'لان من يصنع مشيئة الله هو اخي واختي وامي');
INSERT INTO `bible_verses_svd` VALUES ('24325', '41', '4', '1', 'وابتدأ ايضا يعلم عند البحر. فاجتمع اليه جمع كثير حتى انه دخل السفينة وجلس على البحر والجمع كله كان عند البحر على الارض');
INSERT INTO `bible_verses_svd` VALUES ('24326', '41', '4', '2', 'فكان يعلّمهم كثيرا بامثال وقال لهم في تعليمه');
INSERT INTO `bible_verses_svd` VALUES ('24327', '41', '4', '3', 'اسمعوا. هوذا الزارع قد خرج ليزرع.');
INSERT INTO `bible_verses_svd` VALUES ('24328', '41', '4', '4', 'وفيما هو يزرع سقط بعض على الطريق فجاءت طيور السماء واكلته.');
INSERT INTO `bible_verses_svd` VALUES ('24329', '41', '4', '5', 'وسقط آخر على مكان محجر حيث لم تكن له تربة كثيرة. فنبت حالا اذ لم يكن له عمق ارض.');
INSERT INTO `bible_verses_svd` VALUES ('24330', '41', '4', '6', 'ولكن لما اشرقت الشمس احترق. واذ لم يكن له اصل جف.');
INSERT INTO `bible_verses_svd` VALUES ('24331', '41', '4', '7', 'وسقط آخر في الشوك. فطلع الشوك وخنقه فلم يعطي ثمرا.');
INSERT INTO `bible_verses_svd` VALUES ('24332', '41', '4', '8', 'وسقط آخر في الارض الجيدة. فاعطى ثمرا يصعد وينمو. فأتى واحد بثلاثين وآخر بستين وآخر بمئة.');
INSERT INTO `bible_verses_svd` VALUES ('24333', '41', '4', '9', 'ثم قال لهم من له اذنان للسمع فليسمع');
INSERT INTO `bible_verses_svd` VALUES ('24334', '41', '4', '10', 'ولما كان وحده سأله الذين حوله مع الاثني عشر عن المثل.');
INSERT INTO `bible_verses_svd` VALUES ('24335', '41', '4', '11', 'فقال لهم قد أعطي لكم ان تعرفوا سرّ ملكوت الله. واما الذين هم من خارج فبالامثال يكون لهم كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('24336', '41', '4', '12', 'لكي يبصروا مبصرين ولا ينظروا ويسمعوا سامعين ولا يفهموا لئلا يرجعوا فتغفر لهم خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('24337', '41', '4', '13', 'ثم قال لهم أما تعلمون هذا المثل. فكيف تعرفون جميع الامثال.');
INSERT INTO `bible_verses_svd` VALUES ('24338', '41', '4', '14', 'الزارع يزرع الكلمة.');
INSERT INTO `bible_verses_svd` VALUES ('24339', '41', '4', '15', 'وهؤلاء هم الذين على الطريق. حيث تزرع الكلمة وحينما يسمعون يأتي الشيطان للوقت وينزع الكلمة المزروعة في قلوبهم.');
INSERT INTO `bible_verses_svd` VALUES ('24340', '41', '4', '16', 'وهؤلاء كذلك هم الذين زرعوا على الاماكن المحجرة. الذين حينما يسمعون الكلمة يقبلونها للوقت بفرح.');
INSERT INTO `bible_verses_svd` VALUES ('24341', '41', '4', '17', 'ولكن ليس لهم اصل في ذواتهم بل هم الى حين. فبعد ذلك اذا حدث ضيق او اضطهاد من اجل الكلمة فللوقت يعثرون.');
INSERT INTO `bible_verses_svd` VALUES ('24342', '41', '4', '18', 'وهؤلاء هم الذين زرعوا بين الشوك. هؤلاء هم الذين يسمعون الكلمة');
INSERT INTO `bible_verses_svd` VALUES ('24343', '41', '4', '19', 'وهموم هذا العالم وغرور الغنى وشهوات سائر الاشياء تدخل وتخنق الكلمة فتصير بلا ثمر.');
INSERT INTO `bible_verses_svd` VALUES ('24344', '41', '4', '20', 'وهؤلاء هم الذين زرعوا على الارض الجيدة. الذين يسمعون الكلمة ويقبلونها ويثمرون واحد ثلاثين وآخر ستين وآخر مئة');
INSERT INTO `bible_verses_svd` VALUES ('24345', '41', '4', '21', 'ثم قال لهم هل يؤتى بسراج ليوضع تحت المكيال او تحت السرير. أليس ليوضع على المنارة.');
INSERT INTO `bible_verses_svd` VALUES ('24346', '41', '4', '22', 'لانه ليس شيء خفي لا يظهر ولا صار مكتوما الا ليعلن.');
INSERT INTO `bible_verses_svd` VALUES ('24347', '41', '4', '23', 'ان كان لاحد اذنان للسمع فليسمع.');
INSERT INTO `bible_verses_svd` VALUES ('24348', '41', '4', '24', 'وقال لهم انظروا ما تسمعون. بالكيل الذي به تكيلون يكال لكم ويزاد لكم ايها السامعون.');
INSERT INTO `bible_verses_svd` VALUES ('24349', '41', '4', '25', 'لان من له سيعطى. واما من ليس له فالذي عنده سيؤخذ منه');
INSERT INTO `bible_verses_svd` VALUES ('24350', '41', '4', '26', 'وقال. هكذا ملكوت الله كأن انسانا يلقي البذار على الارض');
INSERT INTO `bible_verses_svd` VALUES ('24351', '41', '4', '27', 'وينام ويقوم ليلا ونهارا والبذار يطلع وينمو وهو لا يعلم كيف.');
INSERT INTO `bible_verses_svd` VALUES ('24352', '41', '4', '28', 'لان الارض من ذاتها تأتي بثمر. اولا نباتا ثم سنبلا ثم قمحا ملآن في السنبل.');
INSERT INTO `bible_verses_svd` VALUES ('24353', '41', '4', '29', 'واما متى ادرك الثمر فللوقت يرسل المنجل لان الحصاد قد حضر');
INSERT INTO `bible_verses_svd` VALUES ('24354', '41', '4', '30', 'وقال بماذا نشبّه ملكوت الله او باي مثل نمثله.');
INSERT INTO `bible_verses_svd` VALUES ('24355', '41', '4', '31', 'مثل حبة خردل متى زرعت في الارض فهي اصغر جميع البزور التي على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('24356', '41', '4', '32', 'ولكن متى زرعت تطلع وتصير اكبر جميع البقول وتصنع اغصانا كبيرة حتى تستطيع طيور السماء ان تتآوى تحت ظلها.');
INSERT INTO `bible_verses_svd` VALUES ('24357', '41', '4', '33', 'وبامثال كثيرة مثل هذه كان يكلمهم حسبما كانوا يستطيعون ان يسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('24358', '41', '4', '34', 'وبدون مثل لم يكن يكلمهم. واما على انفراد فكان يفسر لتلاميذه كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('24359', '41', '4', '35', 'وقال لهم في ذلك اليوم لما كان المساء. لنجتز الى العبر.');
INSERT INTO `bible_verses_svd` VALUES ('24360', '41', '4', '36', 'فصرفوا الجمع واخذوه كما كان في السفينة. وكانت معه ايضا سفن اخرى صغيرة.');
INSERT INTO `bible_verses_svd` VALUES ('24361', '41', '4', '37', 'فحدث نوء ريح عظيم فكانت الامواج تضرب الى السفينة حتى صارت تمتلئ.');
INSERT INTO `bible_verses_svd` VALUES ('24362', '41', '4', '38', 'وكان هو في المؤخر على وسادة نائما. فأيقظوه وقالوا له يا معلّم أما يهمك اننا نهلك.');
INSERT INTO `bible_verses_svd` VALUES ('24363', '41', '4', '39', 'فقام وانتهر الريح وقال للبحر اسكت. ابكم. فسكنت الريح وصار هدوء عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('24364', '41', '4', '40', 'وقال لهم ما بالكم خائفين هكذا. كيف لا ايمان لكم.');
INSERT INTO `bible_verses_svd` VALUES ('24365', '41', '4', '41', 'فخافوا خوفا عظيما وقالوا بعضهم لبعض من هو هذا. فان الريح ايضا والبحر يطيعانه');
INSERT INTO `bible_verses_svd` VALUES ('24366', '41', '5', '1', 'وجاءوا الى عبر البحر الى كورة الجدريين.');
INSERT INTO `bible_verses_svd` VALUES ('24367', '41', '5', '2', 'ولما خرج من السفينة للوقت استقبله من القبور انسان به روح نجس');
INSERT INTO `bible_verses_svd` VALUES ('24368', '41', '5', '3', 'كان مسكنه في القبور ولم يقدر احد ان يربطه ولا بسلاسل.');
INSERT INTO `bible_verses_svd` VALUES ('24369', '41', '5', '4', 'لانه قد ربط كثيرا بقيود وسلاسل فقطع السلاسل وكسر القيود. فلم يقدر احد ان يذلله.');
INSERT INTO `bible_verses_svd` VALUES ('24370', '41', '5', '5', 'وكان دائما ليلا ونهارا في الجبال وفي القبور يصيح ويجرح نفسه بالحجارة.');
INSERT INTO `bible_verses_svd` VALUES ('24371', '41', '5', '6', 'فلما رأى يسوع من بعيد ركض وسجد له');
INSERT INTO `bible_verses_svd` VALUES ('24372', '41', '5', '7', 'وصرخ بصوت عظيم وقال ما لي ولك يا يسوع ابن الله العلي. استحلفك بالله ان لا تعذبني.');
INSERT INTO `bible_verses_svd` VALUES ('24373', '41', '5', '8', 'لانه قال له اخرج من الانسان يا ايها الروح النجس.');
INSERT INTO `bible_verses_svd` VALUES ('24374', '41', '5', '9', 'وسأله ما اسمك. فاجاب قائلا اسمي لجئون لاننا كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('24375', '41', '5', '10', 'وطلب اليه كثيرا ان لا يرسلهم الى خارج الكورة.');
INSERT INTO `bible_verses_svd` VALUES ('24376', '41', '5', '11', 'وكان هناك عند الجبال قطيع كبير من الخنازير يرعى.');
INSERT INTO `bible_verses_svd` VALUES ('24377', '41', '5', '12', 'فطلب اليه كل الشياطين قائلين ارسلنا الى الخنازير لندخل فيها.');
INSERT INTO `bible_verses_svd` VALUES ('24378', '41', '5', '13', 'فأذن لهم يسوع للوقت. فخرجت الارواح النجسة ودخلت في الخنازير. فاندفع القطيع من على الجرف الى البحر. وكان نحو الفين. فاختنق في البحر.');
INSERT INTO `bible_verses_svd` VALUES ('24379', '41', '5', '14', 'واما رعاة الخنازير فهربوا واخبروا في المدينة وفي الضياع. فخرجوا ليروا ما جرى.');
INSERT INTO `bible_verses_svd` VALUES ('24380', '41', '5', '15', 'وجاءوا الى يسوع فنظروا المجنون الذي كان فيه اللجئون جالسا ولابسا وعاقلا. فخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('24381', '41', '5', '16', 'فحدثهم الذين رأوا كيف جرى للمجنون وعن الخنازير.');
INSERT INTO `bible_verses_svd` VALUES ('24382', '41', '5', '17', 'فابتدأوا يطلبون اليه ان يمضي من تخومهم.');
INSERT INTO `bible_verses_svd` VALUES ('24383', '41', '5', '18', 'ولما دخل السفينة طلب اليه الذي كان مجنونا ان يكون معه.');
INSERT INTO `bible_verses_svd` VALUES ('24384', '41', '5', '19', 'فلم يدعه يسوع بل قال له اذهب الى بيتك والى اهلك واخبرهم كم صنع الرب بك ورحمك.');
INSERT INTO `bible_verses_svd` VALUES ('24385', '41', '5', '20', 'فمضى وابتدأ ينادي في العشر المدن كم صنع به يسوع. فتعجب الجميع');
INSERT INTO `bible_verses_svd` VALUES ('24386', '41', '5', '21', 'ولما اجتاز يسوع في السفينة ايضا الى العبر اجتمع اليه جمع كثير. وكان عند البحر.');
INSERT INTO `bible_verses_svd` VALUES ('24387', '41', '5', '22', 'واذا واحد من رؤساء المجمع اسمه يايروس جاء. ولما رآه خرّ عند قدميه.');
INSERT INTO `bible_verses_svd` VALUES ('24388', '41', '5', '23', 'وطلب اليه كثيرا قائلا ابنتي الصغيرة على آخر نسمة. ليتك تأتي وتضع يدك عليها لتشفى فتحيا.');
INSERT INTO `bible_verses_svd` VALUES ('24389', '41', '5', '24', 'فمضى معه وتبعه جمع كثير وكانوا يزحمونه');
INSERT INTO `bible_verses_svd` VALUES ('24390', '41', '5', '25', 'وامرأة بنزف دم منذ اثنتي عشرة سنة.');
INSERT INTO `bible_verses_svd` VALUES ('24391', '41', '5', '26', 'وقد تألمت كثيرا من اطباء كثيرين وانفقت كل ما عندها ولم تنتفع شيئا بل صارت الى حال اردأ.');
INSERT INTO `bible_verses_svd` VALUES ('24392', '41', '5', '27', 'لما سمعت بيسوع جاءت في الجمع من وراء ومسّت ثوبه.');
INSERT INTO `bible_verses_svd` VALUES ('24393', '41', '5', '28', 'لانها قالت ان مسست ولو ثيابه شفيت.');
INSERT INTO `bible_verses_svd` VALUES ('24394', '41', '5', '29', 'فللوقت جف ينبوع دمها وعلمت في جسمها انها قد برئت من الداء.');
INSERT INTO `bible_verses_svd` VALUES ('24395', '41', '5', '30', 'فللوقت التفت يسوع بين الجمع شاعرا في نفسه بالقوة التي خرجت منه وقال من لمس ثيابي.');
INSERT INTO `bible_verses_svd` VALUES ('24396', '41', '5', '31', 'فقال له تلاميذه انت تنظر الجمع يزحمك وتقول من لمسني.');
INSERT INTO `bible_verses_svd` VALUES ('24397', '41', '5', '32', 'وكان ينظر حوله ليرى التي فعلت هذا.');
INSERT INTO `bible_verses_svd` VALUES ('24398', '41', '5', '33', 'واما المرأة فجاءت وهي خائفة ومرتعدة عالمة بما حصل لها فخرّت وقالت له الحق كله.');
INSERT INTO `bible_verses_svd` VALUES ('24399', '41', '5', '34', 'فقال لها يا ابنة ايمانك قد شفاك. اذهبي بسلام وكوني صحيحة من دائك');
INSERT INTO `bible_verses_svd` VALUES ('24400', '41', '5', '35', 'وبينما هو يتكلم جاءوا من دار رئيس المجمع قائلين ابنتك ماتت. لماذا تتعب المعلم بعد.');
INSERT INTO `bible_verses_svd` VALUES ('24401', '41', '5', '36', 'فسمع يسوع لوقته الكلمة التي قيلت فقال لرئيس المجمع لا تخف. آمن فقط.');
INSERT INTO `bible_verses_svd` VALUES ('24402', '41', '5', '37', 'ولم يدع احد يتبعه الا بطرس ويعقوب ويوحنا اخا يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('24403', '41', '5', '38', 'فجاء الى بيت رئيس المجمع ورأى ضجيجا. يبكون ويولولون كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('24404', '41', '5', '39', 'فدخل وقال لهم لماذا تضجون وتبكون. لم تمت الصبية لكنها نائمة.');
INSERT INTO `bible_verses_svd` VALUES ('24405', '41', '5', '40', 'فضحكوا عليه. اما هو فاخرج الجميع واخذ ابا الصبية وامها والذين معه ودخل حيث كانت الصبية مضطجعة.');
INSERT INTO `bible_verses_svd` VALUES ('24406', '41', '5', '41', 'وامسك بيد الصبية وقال لها طليثا قومي. الذي تفسيره يا صبية لك اقول قومي.');
INSERT INTO `bible_verses_svd` VALUES ('24407', '41', '5', '42', 'وللوقت قامت الصبية ومشت. لانها كانت ابنة اثنتي عشر سنة. فبهتوا بهتا عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('24408', '41', '5', '43', 'فاوصاهم كثيرا ان لا يعلم احد بذلك. وقال ان تعطى لتأكل');
INSERT INTO `bible_verses_svd` VALUES ('24409', '41', '6', '1', 'وخرج من هناك وجاء الى وطنه وتبعه تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('24410', '41', '6', '2', 'ولما كان السبت ابتدأ يعلم في المجمع. وكثيرون اذ سمعوا بهتوا قائلين من اين لهذا هذه. وما هذه الحكمة التي أعطيت له حتى تجري على يديه قوات مثل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('24411', '41', '6', '3', 'أليس هذا هو النجار ابن مريم واخو يعقوب ويوسي ويهوذا وسمعان. أوليست اخواته ههنا عندنا. فكانوا يعثرون به.');
INSERT INTO `bible_verses_svd` VALUES ('24412', '41', '6', '4', 'فقال لهم يسوع ليس نبي بلا كرامة الا في وطنه وبين اقربائه وفي بيته.');
INSERT INTO `bible_verses_svd` VALUES ('24413', '41', '6', '5', 'ولم يقدر ان يصنع هناك ولا قوة واحدة غير انه وضع يديه على مرضى قليلين فشفاهم.');
INSERT INTO `bible_verses_svd` VALUES ('24414', '41', '6', '6', 'وتعجب من عدم ايمانهم. وصار يطوف القرى المحيطة يعلم');
INSERT INTO `bible_verses_svd` VALUES ('24415', '41', '6', '7', 'ودعا الاثني عشر وابتدأ يرسلهم اثنين اثنين. واعطاهم سلطانا على الارواح النجسة.');
INSERT INTO `bible_verses_svd` VALUES ('24416', '41', '6', '8', 'واوصاهم ان لا يحملوا شيئا للطريق غير عصا فقط. لا مزودا ولا خبزا ولا نحاسا في المنطقة.');
INSERT INTO `bible_verses_svd` VALUES ('24417', '41', '6', '9', 'بل يكونوا مشدودين بنعال ولا يلبسوا ثوبين.');
INSERT INTO `bible_verses_svd` VALUES ('24418', '41', '6', '10', 'وقال لهم حيثما دخلتم بيتا فاقيموا فيه حتى تخرجوا من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('24419', '41', '6', '11', 'وكل من لا يقبلكم ولا يسمع لكم فاخرجوا من هناك وانفضوا التراب الذي تحت ارجلكم شهادة عليهم. الحق اقول لكم ستكون لارض سدوم وعمورة يوم الدين حالة اكثر احتمالا مما لتلك المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('24420', '41', '6', '12', 'فخرجوا وصاروا يكرزون ان يتوبوا.');
INSERT INTO `bible_verses_svd` VALUES ('24421', '41', '6', '13', 'واخرجوا شياطين كثيرة ودهنوا بزيت مرضى كثيرين فشفوهم');
INSERT INTO `bible_verses_svd` VALUES ('24422', '41', '6', '14', 'فسمع هيرودس الملك. لان اسمه صار مشهورا. وقال ان يوحنا المعمدان قام من الاموات ولذلك تعمل به القوات.');
INSERT INTO `bible_verses_svd` VALUES ('24423', '41', '6', '15', 'قال آخرون انه ايليا. وقال آخرون انه نبي او كأحد الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('24424', '41', '6', '16', 'ولكن لما سمع هيرودس قال هذا هو يوحنا الذي قطعت انا راسه. انه قام من الاموات');
INSERT INTO `bible_verses_svd` VALUES ('24425', '41', '6', '17', 'لان هيرودس نفسه كان قد ارسل وامسك يوحنا واوثقه في السجن من اجل هيروديا امرأة فيلبس اخيه اذ كان قد تزوج بها.');
INSERT INTO `bible_verses_svd` VALUES ('24426', '41', '6', '18', 'لان يوحنا كان يقول لهيرودس لا يحل ان تكون لك امرأة اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('24427', '41', '6', '19', 'فحنقت هيروديا عليه وارادت ان تقتله ولم تقدر.');
INSERT INTO `bible_verses_svd` VALUES ('24428', '41', '6', '20', 'لان هيرودس كان يهاب يوحنا عالما انه رجل بار وقديس وكان يحفظه. واذ سمعه فعل كثيرا وسمعه بسرور.');
INSERT INTO `bible_verses_svd` VALUES ('24429', '41', '6', '21', 'واذ كان يوم موافق لما صنع هيرودس في مولده عشاء لعظمائه وقواد الالوف ووجوه الجليل');
INSERT INTO `bible_verses_svd` VALUES ('24430', '41', '6', '22', 'دخلت ابنة هيروديا ورقصت فسرّت هيرودس والمتكئين معه. فقال الملك للصبية مهما اردت اطلبي مني فاعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('24431', '41', '6', '23', 'واقسم لها ان مهما طلبت مني لأعطينّك حتى نصف مملكتي.');
INSERT INTO `bible_verses_svd` VALUES ('24432', '41', '6', '24', 'فخرجت وقالت لامها ماذا اطلب. فقالت راس يوحنا المعمدان.');
INSERT INTO `bible_verses_svd` VALUES ('24433', '41', '6', '25', 'فدخلت للوقت بسرعة الى الملك وطلبت قائلة اريد ان تعطيني حالا راس يوحنا المعمدان على طبق.');
INSERT INTO `bible_verses_svd` VALUES ('24434', '41', '6', '26', 'فحزن الملك جدا. ولاجل الاقسام والمتكئين لم يرد ان يردها.');
INSERT INTO `bible_verses_svd` VALUES ('24435', '41', '6', '27', 'فللوقت ارسل الملك سيافا وامر ان يؤتى براسه.');
INSERT INTO `bible_verses_svd` VALUES ('24436', '41', '6', '28', 'فمضى وقطع راسه في السجن. وأتى برأسه على طبق واعطاه للصبية والصبية اعطته لامها.');
INSERT INTO `bible_verses_svd` VALUES ('24437', '41', '6', '29', 'ولما سمع تلاميذه جاءوا ورفعوا جثته ووضعوها في قبر');
INSERT INTO `bible_verses_svd` VALUES ('24438', '41', '6', '30', 'واجتمع الرسل الى يسوع واخبروه بكل شيء كل ما فعلوا وكل ما علّموا.');
INSERT INTO `bible_verses_svd` VALUES ('24439', '41', '6', '31', 'فقال لهم تعالوا انتم منفردين الى موضع خلاء واستريحوا قليلا. لان القادمين والذاهبين كانوا كثيرين. ولم تتيسر لهم فرصة للاكل.');
INSERT INTO `bible_verses_svd` VALUES ('24440', '41', '6', '32', 'فمضوا في السفينة الى موضع خلاء منفردين.');
INSERT INTO `bible_verses_svd` VALUES ('24441', '41', '6', '33', 'فرآهم الجموع منطلقين وعرفه كثيرون فتراكضوا الى هناك من جميع المدن مشاة وسبقوهم واجتمعوا اليه.');
INSERT INTO `bible_verses_svd` VALUES ('24442', '41', '6', '34', 'فلما خرج يسوع رأى جمعا كثيرا فتحنن عليهم اذ كانوا كخراف لا راعي لها فابتدأ يعلّمهم كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('24443', '41', '6', '35', 'وبعد ساعات كثيرة تقدم اليه تلاميذه قائلين الموضع خلاء والوقت مضى.');
INSERT INTO `bible_verses_svd` VALUES ('24444', '41', '6', '36', 'اصرفهم لكي يمضوا الى الضياع والقرى حوالينا ويبتاعوا لهم خبزا. لان ليس عندهم ما ياكلون.');
INSERT INTO `bible_verses_svd` VALUES ('24445', '41', '6', '37', 'فاجاب وقال لهم اعطوهم انتم ليأكلوا. فقالوا له أنمضي ونبتاع خبزا بمئتي دينار ونعطيهم ليأكلوا.');
INSERT INTO `bible_verses_svd` VALUES ('24446', '41', '6', '38', 'فقال لهم كم رغيفا عندكم. اذهبوا وانظروا. ولما علموا قالوا خمسة وسمكتان.');
INSERT INTO `bible_verses_svd` VALUES ('24447', '41', '6', '39', 'فأمرهم ان يجعلوا الجميع يتكئون رفاقا رفاقا على العشب الاخضر.');
INSERT INTO `bible_verses_svd` VALUES ('24448', '41', '6', '40', 'فاتكأوا صفوفا صفوفا مئة مئة وخمسين خمسين.');
INSERT INTO `bible_verses_svd` VALUES ('24449', '41', '6', '41', 'فاخذ الارغفة الخمسة والسمكتين ورفع نظره نحو السماء وبارك ثم كسر الارغفة واعطى تلاميذه ليقدموا اليهم. وقسم السمكتين للجميع.');
INSERT INTO `bible_verses_svd` VALUES ('24450', '41', '6', '42', 'فاكل الجميع وشبعوا.');
INSERT INTO `bible_verses_svd` VALUES ('24451', '41', '6', '43', 'ثم رفعوا من الكسر اثنتي عشرة قفة مملوءة ومن السمك.');
INSERT INTO `bible_verses_svd` VALUES ('24452', '41', '6', '44', 'وكان الذين اكلوا من الارغفة نحو خمسة آلاف رجل');
INSERT INTO `bible_verses_svd` VALUES ('24453', '41', '6', '45', 'وللوقت ألزم تلاميذه ان يدخلوا السفينة ويسبقوا الى العبر الى بيت صيدا حتى يكون قد صرف الجمع.');
INSERT INTO `bible_verses_svd` VALUES ('24454', '41', '6', '46', 'وبعدما ودعهم مضى الى الجبل ليصلّي.');
INSERT INTO `bible_verses_svd` VALUES ('24455', '41', '6', '47', 'ولما صار المساء كانت السفينة في وسط البحر وهو على البر وحده.');
INSERT INTO `bible_verses_svd` VALUES ('24456', '41', '6', '48', 'ورآهم معذبين في الجذف. لان الريح كانت ضدهم. ونحو الهزيع الرابع من الليل اتاهم ماشيا على البحر واراد ان يتجاوزهم.');
INSERT INTO `bible_verses_svd` VALUES ('24457', '41', '6', '49', 'فلما رأوه ماشيا على البحر ظنوه خيالا فصرخوا.');
INSERT INTO `bible_verses_svd` VALUES ('24458', '41', '6', '50', 'لان الجميع رأوه واضطربوا. فللوقت كلمهم وقال لهم ثقوا. انا هو. لا تخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('24459', '41', '6', '51', 'فصعد اليهم الى السفينة فسكنت الريح. فبهتوا وتعجبوا في انفسهم جدا الى الغاية.');
INSERT INTO `bible_verses_svd` VALUES ('24460', '41', '6', '52', 'لانهم لم يفهموا بالارغفة اذ كانت قلوبهم غليظة.');
INSERT INTO `bible_verses_svd` VALUES ('24461', '41', '6', '53', 'فلما عبروا جاءوا الى ارض جنيسارت وارسوا');
INSERT INTO `bible_verses_svd` VALUES ('24462', '41', '6', '54', 'ولما خرجوا من السفينة للوقت عرفوه.');
INSERT INTO `bible_verses_svd` VALUES ('24463', '41', '6', '55', 'فطافوا جميع تلك الكورة المحيطة وابتدأوا يحملون المرضى على اسرّة الى حيث سمعوا انه هناك.');
INSERT INTO `bible_verses_svd` VALUES ('24464', '41', '6', '56', 'وحيثما دخل الى قرى او مدن او ضياع وضعوا المرضى في الاسواق وطلبوا اليه ان يلمسوا ولو هدب ثوبه. وكل من لمسه شفي');
INSERT INTO `bible_verses_svd` VALUES ('24465', '41', '7', '1', 'واجتمع اليه الفريسيون وقوم من الكتبة قادمين من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('24466', '41', '7', '2', 'ولما رأوا بعضا من تلاميذه يأكلون خبزا بايد دنسة اي غير مغسولة لاموا.');
INSERT INTO `bible_verses_svd` VALUES ('24467', '41', '7', '3', 'لان الفريسيين وكل اليهود ان لم يغسلوا ايديهم باعتناء لا يأكلون. متمسكين بتقليد الشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('24468', '41', '7', '4', 'ومن السوق ان لم يغتسلوا لا يأكلون. واشياء اخرى كثيرة تسلموها للتمسك بها من غسل كؤوس واباريق وآنية نحاس واسرّة.');
INSERT INTO `bible_verses_svd` VALUES ('24469', '41', '7', '5', 'ثم سأله الفريسيون والكتبة لماذا لا يسلك تلاميذك حسب تقليد الشيوخ بل يأكلون خبزا بأيد غير مغسولة.');
INSERT INTO `bible_verses_svd` VALUES ('24470', '41', '7', '6', 'فاجاب وقال لهم حسنا تنبأ اشعياء عنكم انتم المرائين كما هو مكتوب. هذا الشعب يكرمني بشفتيه واما قلبه فمبتعد عني بعيدا.');
INSERT INTO `bible_verses_svd` VALUES ('24471', '41', '7', '7', 'وباطلا يعبدونني وهم يعلمون تعاليم هي وصايا الناس.');
INSERT INTO `bible_verses_svd` VALUES ('24472', '41', '7', '8', 'لانكم تركتم وصية الله وتتمسكون بتقليد الناس. غسل الاباريق والكؤوس وامورا أخر كثيرة مثل هذه تفعلون.');
INSERT INTO `bible_verses_svd` VALUES ('24473', '41', '7', '9', 'ثم قال لهم حسنا رفضتم وصية الله لتحفظوا تقليدكم.');
INSERT INTO `bible_verses_svd` VALUES ('24474', '41', '7', '10', 'لان موسى قال اكرم اباك وامك. ومن يشتم ابا او اما فليمت موتا.');
INSERT INTO `bible_verses_svd` VALUES ('24475', '41', '7', '11', 'واما انتم فتقولون ان قال انسان لابيه او امه قربان اي هدية هو الذي تنتفع به مني.');
INSERT INTO `bible_verses_svd` VALUES ('24476', '41', '7', '12', 'فلا تدعونه في ما بعد يفعل شيئا لابيه او امه.');
INSERT INTO `bible_verses_svd` VALUES ('24477', '41', '7', '13', 'مبطلين كلام الله بتقليدكم الذي سلمتموه. وأمورا كثيرة مثل هذه تفعلون');
INSERT INTO `bible_verses_svd` VALUES ('24478', '41', '7', '14', 'ثم دعا كل الجمع وقال لهم اسمعوا مني كلكم وافهموا.');
INSERT INTO `bible_verses_svd` VALUES ('24479', '41', '7', '15', 'ليس شيء من خارج الانسان اذا دخل فيه يقدر ان ينجسه. لكن الاشياء التي تخرج منه هي التي تنجس الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('24480', '41', '7', '16', 'ان كان لاحد اذنان للسمع فليسمع.');
INSERT INTO `bible_verses_svd` VALUES ('24481', '41', '7', '17', 'ولما دخل من عند الجمع الى البيت سأله تلاميذه عن المثل.');
INSERT INTO `bible_verses_svd` VALUES ('24482', '41', '7', '18', 'فقال لهم أفانتم ايضا هكذا غير فاهمين. أما تفهمون ان كل ما يدخل الانسان من خارج لا يقدر ان ينجسه.');
INSERT INTO `bible_verses_svd` VALUES ('24483', '41', '7', '19', 'لانه لا يدخل الى قلبه بل الى الجوف ثم يخرج الى الخلاء وذلك يطهر كل الاطعمة.');
INSERT INTO `bible_verses_svd` VALUES ('24484', '41', '7', '20', 'ثم قال ان الذي يخرج من الانسان ذلك ينجس الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('24485', '41', '7', '21', 'لانه من الداخل من قلوب الناس تخرج الافكار الشريرة زنى فسق قتل');
INSERT INTO `bible_verses_svd` VALUES ('24486', '41', '7', '22', 'سرقة طمع خبث مكر عهارة عين شريرة تجديف كبرياء جهل.');
INSERT INTO `bible_verses_svd` VALUES ('24487', '41', '7', '23', 'جميع هذه الشرور تخرج من الداخل وتنجس الانسان');
INSERT INTO `bible_verses_svd` VALUES ('24488', '41', '7', '24', 'ثم قام من هناك ومضى الى تخوم صور وصيدا. ودخل بيتا وهو يريد ان لا يعلم احد. فلم يقدر ان يختفي.');
INSERT INTO `bible_verses_svd` VALUES ('24489', '41', '7', '25', 'لان امرأة كان بابنتها روح نجس سمعت به فأتت وخرّت عند قدميه.');
INSERT INTO `bible_verses_svd` VALUES ('24490', '41', '7', '26', 'وكانت المرأة اممية وفي جنسها فينيقية سورية. فسألته ان يخرج الشيطان من ابنتها.');
INSERT INTO `bible_verses_svd` VALUES ('24491', '41', '7', '27', 'واما يسوع فقال لها دعي البنين اولا يشبعون. لانه ليس حسنا ان يؤخذ خبز البنين ويطرح للكلاب.');
INSERT INTO `bible_verses_svd` VALUES ('24492', '41', '7', '28', 'فاجابت وقالت له نعم يا سيد. والكلاب ايضا تحت المائدة تأكل من فتات البنين.');
INSERT INTO `bible_verses_svd` VALUES ('24493', '41', '7', '29', 'فقال لها. لاجل هذه الكلمة اذهبي. قد خرج الشيطان من ابنتك.');
INSERT INTO `bible_verses_svd` VALUES ('24494', '41', '7', '30', 'فذهبت الى بيتها ووجدت الشيطان قد خرج والابنة مطروحة على الفراش');
INSERT INTO `bible_verses_svd` VALUES ('24495', '41', '7', '31', 'ثم خرج ايضا من تخوم صور وصيدا وجاء الى بحر الجليل في وسط حدود المدن العشر.');
INSERT INTO `bible_verses_svd` VALUES ('24496', '41', '7', '32', 'وجاءوا اليه بأصم أعقد وطلبوا اليه ان يضع يده عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24497', '41', '7', '33', 'فأخذه من بين الجمع على ناحية ووضع اصابعه في اذنيه وتفل ولمس لسانه.');
INSERT INTO `bible_verses_svd` VALUES ('24498', '41', '7', '34', 'ورفع نظره نحو السماء وأنّ وقال له إفّثا. اي انفتح.');
INSERT INTO `bible_verses_svd` VALUES ('24499', '41', '7', '35', 'وللوقت انفتحت اذناه وانحل رباط لسانه وتكلم مستقيما.');
INSERT INTO `bible_verses_svd` VALUES ('24500', '41', '7', '36', 'فاوصاهم ان لا يقولوا لاحد. ولكن على قدر ما اوصاهم كانوا ينادون اكثر كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('24501', '41', '7', '37', 'وبهتوا الى الغاية قائلين انه عمل كل شيء حسنا. جعل الصم يسمعون والخرس يتكلمون');
INSERT INTO `bible_verses_svd` VALUES ('24502', '41', '8', '1', 'في تلك الايام اذ كان الجمع كثيرا جدا ولم يكن لهم ما يأكلون دعا يسوع تلاميذه وقال لهم');
INSERT INTO `bible_verses_svd` VALUES ('24503', '41', '8', '2', 'اني اشفق على الجمع لان الآن لهم ثلاثة ايام يمكثون معي وليس لهم ما يأكلون.');
INSERT INTO `bible_verses_svd` VALUES ('24504', '41', '8', '3', 'وان صرفتهم الى بيوتهم صائمين يخورون في الطريق. لان قوما منهم جاءوا من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('24505', '41', '8', '4', 'فاجابه تلاميذه. من اين يستطيع احد ان يشبع هؤلاء خبزا هنا في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('24506', '41', '8', '5', 'فسألهم كم عندكم من الخبز. فقالوا سبعة.');
INSERT INTO `bible_verses_svd` VALUES ('24507', '41', '8', '6', 'فامر الجمع ان يتكئوا على الارض. واخذ السبع خبزات وشكر وكسر واعطى تلاميذه ليقدموا فقدموا الى الجمع.');
INSERT INTO `bible_verses_svd` VALUES ('24508', '41', '8', '7', 'وكان معهم قليل من صغار السمك. فبارك وقال ان يقدموا هذه ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('24509', '41', '8', '8', 'فاكلوا وشبعوا. ثم رفعوا فضلات الكسر سبعة سلال.');
INSERT INTO `bible_verses_svd` VALUES ('24510', '41', '8', '9', 'وكان الآكلون نحو اربعة آلاف. ثم صرفهم.');
INSERT INTO `bible_verses_svd` VALUES ('24511', '41', '8', '10', 'وللوقت دخل السفينة مع تلاميذه وجاء الى نواحي دلمانوثة');
INSERT INTO `bible_verses_svd` VALUES ('24512', '41', '8', '11', 'فخرج الفريسيون وابتدأوا يحاورونه طالبين منه آية من السماء لكي يجربوه.');
INSERT INTO `bible_verses_svd` VALUES ('24513', '41', '8', '12', 'فتنهد بروحه وقال لماذا يطلب هذا الجيل آية. الحق اقول لكم لن يعطى هذا الجيل آية');
INSERT INTO `bible_verses_svd` VALUES ('24514', '41', '8', '13', 'ثم تركهم ودخل ايضا السفينة ومضى الى العبر.');
INSERT INTO `bible_verses_svd` VALUES ('24515', '41', '8', '14', 'ونسوا ان يأخذوا خبزا ولم يكن معهم في السفينة الا رغيف واحد.');
INSERT INTO `bible_verses_svd` VALUES ('24516', '41', '8', '15', 'واوصاهم قائلا انظروا وتحرزوا من خمير الفريسيين وخمير هيرودس.');
INSERT INTO `bible_verses_svd` VALUES ('24517', '41', '8', '16', 'ففكروا قائلين بعضهم لبعض ليس عندنا خبز.');
INSERT INTO `bible_verses_svd` VALUES ('24518', '41', '8', '17', 'فعلم يسوع وقال لهم لماذا تفكرون ان ليس عندكم خبز. ألا تشعرون بعد ولا تفهمون. أحتى الآن قلوبكم غليظة.');
INSERT INTO `bible_verses_svd` VALUES ('24519', '41', '8', '18', 'ألكم اعين ولا تبصرون ولكم آذان ولا تسمعون ولا تذكرون.');
INSERT INTO `bible_verses_svd` VALUES ('24520', '41', '8', '19', 'حين كسّرت الارغفة الخمسة للخمسة الآلاف كم قفة مملوءة كسرا رفعتم. قالوا له اثنتي عشرة.');
INSERT INTO `bible_verses_svd` VALUES ('24521', '41', '8', '20', 'وحين السبعة للاربعة الآلاف كم سل كسر مملوّا رفعتم. قالوا سبعة.');
INSERT INTO `bible_verses_svd` VALUES ('24522', '41', '8', '21', 'فقال لهم كيف لا تفهمون');
INSERT INTO `bible_verses_svd` VALUES ('24523', '41', '8', '22', 'وجاء الى بيت صيدا. فقدموا اليه اعمى وطلبوا اليه ان يلمسه.');
INSERT INTO `bible_verses_svd` VALUES ('24524', '41', '8', '23', 'فاخذ بيد الاعمى واخرجه الى خارج القرية وتفل في عينيه ووضع يديه عليه وسأله هل ابصر شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('24525', '41', '8', '24', 'فتطلع وقال ابصر الناس كاشجار يمشون.');
INSERT INTO `bible_verses_svd` VALUES ('24526', '41', '8', '25', 'ثم وضع يديه ايضا على عينيه وجعله يتطلع فعاد صحيحا وابصر كل انسان جليّا.');
INSERT INTO `bible_verses_svd` VALUES ('24527', '41', '8', '26', 'فارسله الى بيته قائلا لا تدخل القرية ولا تقل لاحد في القرية');
INSERT INTO `bible_verses_svd` VALUES ('24528', '41', '8', '27', 'ثم خرج يسوع وتلاميذه الى قرى قيصرية فيلبس. وفي الطريق سأل تلاميذه قائلا لهم من يقول الناس اني انا.');
INSERT INTO `bible_verses_svd` VALUES ('24529', '41', '8', '28', 'فاجابوا. يوحنا المعمدان. وآخرون ايليا. وآخرون واحد من الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('24530', '41', '8', '29', 'فقال لهم وانتم من تقولون اني انا. فاجاب بطرس وقال له انت المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('24531', '41', '8', '30', 'فانتهرهم كي لا يقولوا لاحد عنه');
INSERT INTO `bible_verses_svd` VALUES ('24532', '41', '8', '31', 'وابتدأ يعلّمهم ان ابن الانسان ينبغي ان يتألم كثيرا ويرفض من الشيوخ ورؤساء الكهنة والكتبة ويقتل. وبعد ثلاثة ايام يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('24533', '41', '8', '32', 'وقال القول علانية. فاخذه بطرس اليه وابتدأ ينتهره.');
INSERT INTO `bible_verses_svd` VALUES ('24534', '41', '8', '33', 'فالتفت وابصر تلاميذه فانتهر بطرس قائلا اذهب عني يا شيطان. لانك لا تهتم بما لله لكن بما للناس');
INSERT INTO `bible_verses_svd` VALUES ('24535', '41', '8', '34', 'ودعا الجمع مع تلاميذه وقال لهم من اراد ان يأتي ورائي فلينكر نفسه ويحمل صليبه ويتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('24536', '41', '8', '35', 'فان من اراد ان يخلّص نفسه يهلكها. ومن يهلك نفسه من اجلي ومن اجل الانجيل فهو يخلّصها.');
INSERT INTO `bible_verses_svd` VALUES ('24537', '41', '8', '36', 'لانه ماذا ينتفع الانسان لو ربح العالم كله وخسر نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('24538', '41', '8', '37', 'او ماذا يعطي الانسان فداء عن نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('24539', '41', '8', '38', 'لان من استحى بي وبكلامي في هذا الجيل الفاسق الخاطئ فان ابن الانسان يستحي به متى جاء بمجد ابيه مع الملائكة القديسين');
INSERT INTO `bible_verses_svd` VALUES ('24540', '41', '9', '1', 'وقال لهم الحق اقول لكم ان من القيام ههنا قوما لا يذوقون الموت حتى يروا ملكوت الله قد أتى بقوة');
INSERT INTO `bible_verses_svd` VALUES ('24541', '41', '9', '2', 'وبعد ستة ايام اخذ يسوع بطرس ويعقوب ويوحنا وصعد بهم الى جبل عال منفردين وحدهم. وتغيّرت هيئته قدامهم');
INSERT INTO `bible_verses_svd` VALUES ('24542', '41', '9', '3', 'وصارت ثيابه تلمع بيضاء جدا كالثلج لا يقدر قصّار على الارض ان يبيض مثل ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('24543', '41', '9', '4', 'وظهر لهم ايليا مع موسى. وكانا يتكلمان مع يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24544', '41', '9', '5', 'فجعل بطرس يقول ليسوع يا سيدي جيد ان نكون ههنا. فلنصنع ثلاث مظال. لك واحدة ولموسى واحدة ولايليا واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('24545', '41', '9', '6', 'لانه لم يكن يعلم ما يتكلم به اذ كانوا مرتعبين.');
INSERT INTO `bible_verses_svd` VALUES ('24546', '41', '9', '7', 'وكانت سحابة تظللهم. فجاء صوت من السحابة قائلا هذا هو ابني الحبيب له اسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('24547', '41', '9', '8', 'فنظروا حولهم بغتة ولم يروا احدا غير يسوع وحده معهم');
INSERT INTO `bible_verses_svd` VALUES ('24548', '41', '9', '9', 'وفيما هم نازلون من الجبل اوصاهم ان لا يحدثوا احد بما ابصروا الا متى قام ابن الانسان من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('24549', '41', '9', '10', 'فحفظوا الكلمة لانفسهم يتساءلون ما هو القيام من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('24550', '41', '9', '11', 'فسألوه قائلين لماذا يقول الكتبة ان ايليا ينبغي ان يأتي اولا.');
INSERT INTO `bible_verses_svd` VALUES ('24551', '41', '9', '12', 'فاجاب وقال لهم ان ايليا يأتي اولا ويرد كل شيء. وكيف هو مكتوب عن ابن الانسان ان يتألم كثيرا ويرذل.');
INSERT INTO `bible_verses_svd` VALUES ('24552', '41', '9', '13', 'لكن اقول لكم ان ايليا ايضا قد أتى وعملوا به كل ما ارادوا كما هو مكتوب عنه');
INSERT INTO `bible_verses_svd` VALUES ('24553', '41', '9', '14', 'ولما جاء الى التلاميذ رأى جمعا كثيرا حولهم وكتبة يحاورونهم.');
INSERT INTO `bible_verses_svd` VALUES ('24554', '41', '9', '15', 'وللوقت كل الجمع لما رأوه تحيّروا وركضوا وسلموا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24555', '41', '9', '16', 'فسأل الكتبة بماذا تحاورونهم.');
INSERT INTO `bible_verses_svd` VALUES ('24556', '41', '9', '17', 'فاجاب واحد من الجمع وقال يا معلّم قد قدمت اليك ابني به روح اخرس.');
INSERT INTO `bible_verses_svd` VALUES ('24557', '41', '9', '18', 'وحيثما ادركه يمزقه فيزبد ويصرّ باسنانه وييبس. فقلت لتلاميذك ان يخرجوه فلم يقدروا.');
INSERT INTO `bible_verses_svd` VALUES ('24558', '41', '9', '19', 'فاجاب وقال لهم ايها الجيل غير المؤمن الى متى اكون معكم. الى متى احتملكم . ‎ قدموه اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('24559', '41', '9', '20', 'فقدموه اليه. فلما رآه للوقت صرعه الروح فوقع على الارض يتمرغ ويزبد.');
INSERT INTO `bible_verses_svd` VALUES ('24560', '41', '9', '21', 'فسأل اباه كم من الزمان منذ اصابه هذا. فقال منذ صباه.');
INSERT INTO `bible_verses_svd` VALUES ('24561', '41', '9', '22', 'وكثيرا ما ألقاه في النار وفي الماء ليهلكه. لكن ان كنت تستطيع شيئا فتحنن علينا واعنّا.');
INSERT INTO `bible_verses_svd` VALUES ('24562', '41', '9', '23', 'فقال له يسوع ان كنت تستطيع ان تؤمن. كل شيء مستطاع للمؤمن.');
INSERT INTO `bible_verses_svd` VALUES ('24563', '41', '9', '24', 'فللوقت صرخ ابو الولد بدموع وقال اؤمن يا سيد فاعن عدم ايماني.');
INSERT INTO `bible_verses_svd` VALUES ('24564', '41', '9', '25', 'فلما رأى يسوع ان الجمع يتراكضون انتهر الروح النجس قائلا له ايها الروح الاخرس الاصم انا آمرك. اخرج منه ولا تدخله ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('24565', '41', '9', '26', 'فصرخ وصرعه شديدا وخرج. فصار كميت حتى قال كثيرون انه مات.');
INSERT INTO `bible_verses_svd` VALUES ('24566', '41', '9', '27', 'فامسكه يسوع بيده واقامه فقام.');
INSERT INTO `bible_verses_svd` VALUES ('24567', '41', '9', '28', 'ولما دخل بيتا سأله تلاميذه على انفراد لماذا لم نقدر نحن ان نخرجه.');
INSERT INTO `bible_verses_svd` VALUES ('24568', '41', '9', '29', 'فقال لهم هذا الجنس لا يمكن ان يخرج بشيء الا بالصلاة والصوم');
INSERT INTO `bible_verses_svd` VALUES ('24569', '41', '9', '30', 'وخرجوا من هناك واجتازوا الجليل ولم يرد ان يعلم احد.');
INSERT INTO `bible_verses_svd` VALUES ('24570', '41', '9', '31', 'لانه كان يعلّم تلاميذه ويقول لهم ان ابن الانسان يسلم الى ايدي الناس فيقتلونه. وبعد ان يقتل يقوم في اليوم الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('24571', '41', '9', '32', 'واما هم فلم يفهموا القول وخافوا ان يسألوه');
INSERT INTO `bible_verses_svd` VALUES ('24572', '41', '9', '33', 'وجاء الى كفرناحوم. واذ كان في البيت سألهم بماذا كنتم تتكالمون فيما بينكم في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('24573', '41', '9', '34', 'فسكتوا. لانهم تحاجوا في الطريق بعضهم مع بعض في من هو اعظم.');
INSERT INTO `bible_verses_svd` VALUES ('24574', '41', '9', '35', 'فجلس ونادى الاثني عشر وقال لهم اذا اراد احد ان يكون اولا فيكون آخر الكل وخادما للكل.');
INSERT INTO `bible_verses_svd` VALUES ('24575', '41', '9', '36', 'فاخذ ولدا واقامه في وسطهم ثم احتضنه وقال لهم.');
INSERT INTO `bible_verses_svd` VALUES ('24576', '41', '9', '37', 'من قبل واحدا من اولاد مثل هذا باسمي يقبلني ومن قبلني فليس يقبلني انا بل الذي ارسلني');
INSERT INTO `bible_verses_svd` VALUES ('24577', '41', '9', '38', 'فاجابه يوحنا قائلا يا معلّم رأينا واحدا يخرج شياطين باسمك وهو ليس يتبعنا. فمنعناه لانه ليس يتبعنا.');
INSERT INTO `bible_verses_svd` VALUES ('24578', '41', '9', '39', 'فقال يسوع لا تمنعوه. لانه ليس احد يصنع قوة باسمي ويستطيع سريعا ان يقول علي شرا.');
INSERT INTO `bible_verses_svd` VALUES ('24579', '41', '9', '40', 'لان من ليس علينا فهو معنا.');
INSERT INTO `bible_verses_svd` VALUES ('24580', '41', '9', '41', 'لان من سقاكم كاس ماء باسمي لانكم للمسيح فالحق اقول لكم انه لا يضيع اجره.');
INSERT INTO `bible_verses_svd` VALUES ('24581', '41', '9', '42', 'ومن اعثر احد الصغار المؤمنين بي فخير له لو طوق عنقه بحجر رحى وطرح في البحر.');
INSERT INTO `bible_verses_svd` VALUES ('24582', '41', '9', '43', 'وان اعثرتك يدك فاقطعها. خير لك ان تدخل الحياة اقطع من ان تكون لك يدان وتمضي الى جهنم الى النار التي لا تطفأ.');
INSERT INTO `bible_verses_svd` VALUES ('24583', '41', '9', '44', 'حيث دودهم لا يموت والنار لا تطفأ.');
INSERT INTO `bible_verses_svd` VALUES ('24584', '41', '9', '45', 'وان اعثرتك رجلك فاقطعها. خير لك ان تدخل الحياة اعرج من ان تكون لك رجلان وتطرح في جهنم في النار التي لا تطفا.');
INSERT INTO `bible_verses_svd` VALUES ('24585', '41', '9', '46', 'حيث دودهم لا يموت والنار لا تطفأ.');
INSERT INTO `bible_verses_svd` VALUES ('24586', '41', '9', '47', 'وان اعثرتك عينك فاقلعها. خير لك ان تدخل ملكوت الله اعور من ان تكون لك عينان وتطرح في جهنم النار.');
INSERT INTO `bible_verses_svd` VALUES ('24587', '41', '9', '48', 'حيث دودهم لا يموت والنار لا تطفأ.');
INSERT INTO `bible_verses_svd` VALUES ('24588', '41', '9', '49', 'لان كل واحد يملّح بنار وكل ذبيحة تملّح بملح.');
INSERT INTO `bible_verses_svd` VALUES ('24589', '41', '9', '50', 'الملح جيد. ولكن اذا صار الملح بلا ملوحة فبماذا تصلحونه. ليكن لكم في انفسكم ملح وسالموا بعضكم بعضا');
INSERT INTO `bible_verses_svd` VALUES ('24590', '41', '10', '1', 'وقام من هناك وجاء الى تخوم اليهودية من عبر الاردن. فاجتمع اليه جموع ايضا وكعادته كان ايضا يعلّمهم');
INSERT INTO `bible_verses_svd` VALUES ('24591', '41', '10', '2', 'فتقدم الفريسيون وسألوه. هل يحل للرجل ان يطلّق امرأته. ليجربوه.');
INSERT INTO `bible_verses_svd` VALUES ('24592', '41', '10', '3', 'فاجاب وقال لهم بماذا اوصاكم موسى.');
INSERT INTO `bible_verses_svd` VALUES ('24593', '41', '10', '4', 'فقالوا موسى أذن ان يكتب كتاب طلاق فتطلّق.');
INSERT INTO `bible_verses_svd` VALUES ('24594', '41', '10', '5', 'فاجاب يسوع وقال لهم. من اجل قساوة قلوبكم كتب لكم هذه الوصية.');
INSERT INTO `bible_verses_svd` VALUES ('24595', '41', '10', '6', 'ولكن من بدء الخليقة ذكرا وانثى خلقهما الله.');
INSERT INTO `bible_verses_svd` VALUES ('24596', '41', '10', '7', 'من اجل هذا يترك الرجل اباه وامه ويلتصق بامرأته.');
INSERT INTO `bible_verses_svd` VALUES ('24597', '41', '10', '8', 'ويكون الاثنان جسدا واحدا. اذا ليسا بعد اثنين بل جسد واحد.');
INSERT INTO `bible_verses_svd` VALUES ('24598', '41', '10', '9', 'فالذي جمعه الله لا يفرقه انسان.');
INSERT INTO `bible_verses_svd` VALUES ('24599', '41', '10', '10', 'ثم في البيت سأله تلاميذه ايضا عن ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('24600', '41', '10', '11', 'فقال لهم من طلّق امرأته وتزوج باخرى يزني عليها.');
INSERT INTO `bible_verses_svd` VALUES ('24601', '41', '10', '12', 'وان طلّقت امرأة زوجها وتزوجت بآخر تزني');
INSERT INTO `bible_verses_svd` VALUES ('24602', '41', '10', '13', 'وقدموا اليه اولادا لكي يلمسهم. واما التلاميذ فانتهروا الذين قدموهم.');
INSERT INTO `bible_verses_svd` VALUES ('24603', '41', '10', '14', 'فلما رأى يسوع ذلك اغتاظ وقال لهم دعوا الاولاد يأتون اليّ ولا تمنعوهم لان لمثل هؤلاء ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('24604', '41', '10', '15', 'الحق اقول لكم من لا يقبل ملكوت الله مثل ولد فلن يدخله.');
INSERT INTO `bible_verses_svd` VALUES ('24605', '41', '10', '16', 'فاحتضنهم ووضع يديه عليهم وباركهم');
INSERT INTO `bible_verses_svd` VALUES ('24606', '41', '10', '17', 'وفيما هو خارج الى الطريق ركض واحد وجثا له وسأله ايها المعلّم الصالح ماذا اعمل لارث الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('24607', '41', '10', '18', 'فقال له يسوع لماذا تدعوني صالحا. ليس احد صالحا الا واحد وهو الله.');
INSERT INTO `bible_verses_svd` VALUES ('24608', '41', '10', '19', 'انت تعرف الوصايا. لا تزن. لا تقتل. لا تسرق. لا تشهد بالزور. لا تسلب. اكرم اباك وامك.');
INSERT INTO `bible_verses_svd` VALUES ('24609', '41', '10', '20', 'فاجاب وقال له يا معلّم هذه كلها حفظتها منذ حداثتي.');
INSERT INTO `bible_verses_svd` VALUES ('24610', '41', '10', '21', 'فنظر اليه يسوع واحبه وقال له يعوزك شيء واحد. اذهب بع كل مالك واعط الفقراء فيكون لك كنز في السماء وتعال اتبعني حاملا الصليب.');
INSERT INTO `bible_verses_svd` VALUES ('24611', '41', '10', '22', 'فاغتم على القول ومضى حزينا لانه كان ذا اموال كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('24612', '41', '10', '23', 'فنظر يسوع حوله وقال لتلاميذه ما اعسر دخول ذوي الاموال الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('24613', '41', '10', '24', 'فتحيّر التلاميذ من كلامه. فاجاب يسوع ايضا وقال لهم يا بنيّ ما اعسر دخول المتكلين على الاموال الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('24614', '41', '10', '25', 'مرور جمل من ثقب ابرة ايسر من ان يدخل غني الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('24615', '41', '10', '26', 'فبهتوا الى الغاية قائلين بعضهم لبعض فمن يستطيع ان يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('24616', '41', '10', '27', 'فنظر اليهم يسوع وقال. عند الناس غير مستطاع. ولكن ليس عند الله. لان كل شيء مستطاع عند الله.');
INSERT INTO `bible_verses_svd` VALUES ('24617', '41', '10', '28', 'وابتدأ بطرس يقول له ها نحن قد تركنا كل شيء وتبعناك.');
INSERT INTO `bible_verses_svd` VALUES ('24618', '41', '10', '29', 'فاجاب يسوع وقال الحق اقول لكم ليس احد ترك بيتا او اخوة او اخوات او ابا او اما او امرأة او اولادا او حقولا لاجلي ولاجل الانجيل');
INSERT INTO `bible_verses_svd` VALUES ('24619', '41', '10', '30', 'الا وياخذ مئة ضعف الآن في هذا الزمان بيوتا واخوة واخوات وامهات واولادا وحقولا مع اضطهادات وفي الدهر الآتي الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('24620', '41', '10', '31', 'ولكن كثيرون اولون يكونون آخرين والآخرون اولين');
INSERT INTO `bible_verses_svd` VALUES ('24621', '41', '10', '32', 'وكانوا في الطريق صاعدين الى اورشليم ويتقدمهم يسوع. وكانوا يتحيّرون وفيما هم يتبعون كانوا يخافون. فاخذ الاثني عشر ايضا وابتدأ يقول لهم عما سيحدث له.');
INSERT INTO `bible_verses_svd` VALUES ('24622', '41', '10', '33', 'ها نحن صاعدون الى اورشليم وابن الانسان يسلم الى رؤساء الكهنة والكتبة فيحكمون عليه بالموت ويسلمونه الى الامم');
INSERT INTO `bible_verses_svd` VALUES ('24623', '41', '10', '34', 'فيهزأون به ويجلدونه ويتفلون عليه ويقتلونه وفي اليوم الثالث يقوم');
INSERT INTO `bible_verses_svd` VALUES ('24624', '41', '10', '35', 'وتقدم اليه يعقوب ويوحنا ابنا زبدي قائلين يا معلّم نريد ان تفعل لنا كل ما طلبنا.');
INSERT INTO `bible_verses_svd` VALUES ('24625', '41', '10', '36', 'فقال لهما ماذا تريدان ان افعل لكما.');
INSERT INTO `bible_verses_svd` VALUES ('24626', '41', '10', '37', 'فقالا له اعطنا ان نجلس واحد عن يمينك والآخر عن يسارك في مجدك.');
INSERT INTO `bible_verses_svd` VALUES ('24627', '41', '10', '38', 'فقال لهما يسوع لستما تعلمان ما تطلبان. أتستطيعان ان تشربا الكاس التي اشربها انا وان تصطبغا بالصبغة التي اصطبغ بها انا.');
INSERT INTO `bible_verses_svd` VALUES ('24628', '41', '10', '39', 'فقالا له نستطيع. فقال لهما يسوع اما الكاس التي اشربها انا فتشربانها وبالصبغة التي اصطبغ بها انا تصطبغان.');
INSERT INTO `bible_verses_svd` VALUES ('24629', '41', '10', '40', 'واما الجلوس عن يميني وعن يساري فليس لي ان اعطيه الا للذين أعدّ لهم');
INSERT INTO `bible_verses_svd` VALUES ('24630', '41', '10', '41', 'ولما سمع العشرة ابتدأوا يغتاظون من اجل يعقوب ويوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('24631', '41', '10', '42', 'فدعاهم يسوع وقال لهم انتم تعلمون ان الذين يحسبون رؤساء الامم يسودونهم وان عظماءهم يتسلطون عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('24632', '41', '10', '43', 'فلا يكون هكذا فيكم. بل من اراد ان يصير فيكم عظيما يكون لكم خادما.');
INSERT INTO `bible_verses_svd` VALUES ('24633', '41', '10', '44', 'ومن اراد ان يصير فيكم اولا يكون للجميع عبدا.');
INSERT INTO `bible_verses_svd` VALUES ('24634', '41', '10', '45', 'لان ابن الانسان ايضا لم يأت ليخدم بل ليخدم وليبذل نفسه فدية عن كثيرين');
INSERT INTO `bible_verses_svd` VALUES ('24635', '41', '10', '46', 'وجاءوا الى اريحا. وفيما هو خارج من اريحا مع تلاميذه وجمع غفير كان بارتيماوس الاعمى ابن تيماوس جالسا على الطريق يستعطي.');
INSERT INTO `bible_verses_svd` VALUES ('24636', '41', '10', '47', 'فلما سمع انه يسوع الناصري ابتدأ يصرخ ويقول يا يسوع ابن داود ارحمني.');
INSERT INTO `bible_verses_svd` VALUES ('24637', '41', '10', '48', 'فانتهره كثيرون ليسكت. فصرخ اكثر كثيرا يا ابن داود ارحمني.');
INSERT INTO `bible_verses_svd` VALUES ('24638', '41', '10', '49', 'فوقف يسوع وامر ان ينادى. فنادوا الاعمى قائلين له ثق. قم. هوذا يناديك.');
INSERT INTO `bible_verses_svd` VALUES ('24639', '41', '10', '50', 'فطرح رداءه وقام وجاء الى يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24640', '41', '10', '51', 'فاجاب يسوع وقال له ماذا تريد ان افعل بك. فقال له الاعمى يا سيدي ان ابصر.');
INSERT INTO `bible_verses_svd` VALUES ('24641', '41', '10', '52', 'فقال له يسوع اذهب. ايمانك قد شفاك. فللوقت ابصر وتبع يسوع في الطريق');
INSERT INTO `bible_verses_svd` VALUES ('24642', '41', '11', '1', 'ولما قربوا من اورشليم الى بيت فاجي وبيت عنيا عند جبل الزيتون ارسل اثنين من تلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('24643', '41', '11', '2', 'وقال لهما اذهبا الى القرية التي امامكما فللوقت وانتما داخلان اليها تجدان جحشا مربوطا لم يجلس عليه احد من الناس. فحلاه وأتيا به.');
INSERT INTO `bible_verses_svd` VALUES ('24644', '41', '11', '3', 'وان قال لكما احد لماذا تفعلان هذا فقولا الرب محتاج اليه. فللوقت يرسله الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('24645', '41', '11', '4', 'فمضيا ووجدا الجحش مربوطا عند الباب خارجا على الطريق فحلاه.');
INSERT INTO `bible_verses_svd` VALUES ('24646', '41', '11', '5', 'فقال لهما قوم من القيام هناك ماذا تفعلان تحلان الجحش.');
INSERT INTO `bible_verses_svd` VALUES ('24647', '41', '11', '6', 'فقالا لهم كما اوصى يسوع. فتركوهما.');
INSERT INTO `bible_verses_svd` VALUES ('24648', '41', '11', '7', 'فأتيا بالجحش الى يسوع وألقيا عليه ثيابهما فجلس عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24649', '41', '11', '8', 'وكثيرون فرشوا ثيابهم في الطريق. وآخرون قطعوا اغصانا من الشجر وفرشوها في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('24650', '41', '11', '9', 'والذين تقدموا والذين تبعوا كانوا يصرخون قائلين أوصنا. مبارك الآتي باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('24651', '41', '11', '10', 'مباركة مملكة ابينا داود الآتية باسم الرب أوصنا في الاعالي');
INSERT INTO `bible_verses_svd` VALUES ('24652', '41', '11', '11', 'فدخل يسوع اورشليم والهيكل ولما نظر حوله الى كل شيء اذ كان الوقت قد امسى خرج الى بيت عنيا مع الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('24653', '41', '11', '12', 'وفي الغد لما خرجوا من بيت عنيا جاع.');
INSERT INTO `bible_verses_svd` VALUES ('24654', '41', '11', '13', 'فنظر شجرة تين من بعيد عليها ورق وجاء لعله يجد فيها شيئا فلما جاء اليها لم يجد شيئا الا ورقا. لانه لم يكن وقت التين.');
INSERT INTO `bible_verses_svd` VALUES ('24655', '41', '11', '14', 'فاجاب يسوع وقال لها لا يأكل احد منك ثمرا بعد الى الابد. وكان تلاميذه يسمعون');
INSERT INTO `bible_verses_svd` VALUES ('24656', '41', '11', '15', 'وجاءوا الى اورشليم. ولما دخل يسوع الهيكل ابتدأ يخرج الذين كانوا يبيعون ويشترون في الهيكل وقلب موائد الصيارفة وكراسي باعة الحمام.');
INSERT INTO `bible_verses_svd` VALUES ('24657', '41', '11', '16', 'ولم يدع احد يجتاز الهيكل بمتاع.');
INSERT INTO `bible_verses_svd` VALUES ('24658', '41', '11', '17', 'وكان يعلّم قائلا لهم أليس مكتوبا بيتي بيت صلاة يدعى لجميع الامم. وانتم جعلتموه مغارة لصوص.');
INSERT INTO `bible_verses_svd` VALUES ('24659', '41', '11', '18', 'وسمع الكتبة ورؤساء الكهنة فطلبوا كيف يهلكونه لانهم خافوه اذ بهت الجمع كله من تعليمه.');
INSERT INTO `bible_verses_svd` VALUES ('24660', '41', '11', '19', 'ولما صار المساء خرج الى خارج المدينة');
INSERT INTO `bible_verses_svd` VALUES ('24661', '41', '11', '20', 'وفي الصباح اذ كانوا مجتازين رأوا التينة قد يبست من الاصول.');
INSERT INTO `bible_verses_svd` VALUES ('24662', '41', '11', '21', 'فتذكر بطرس وقال له يا سيدي انظر. التينة التي لعنتها قد يبست.');
INSERT INTO `bible_verses_svd` VALUES ('24663', '41', '11', '22', 'فاجاب يسوع وقال لهم ليكن لكم ايمان بالله.');
INSERT INTO `bible_verses_svd` VALUES ('24664', '41', '11', '23', 'لاني الحق اقول لكم ان من قال لهذا الجبل انتقل وانطرح في البحر ولا يشك في قلبه بل يؤمن ان ما يقوله يكون فمهما قال يكون له.');
INSERT INTO `bible_verses_svd` VALUES ('24665', '41', '11', '24', 'لذلك اقول لكم كل ما تطلبونه حينما تصلون فآمنوا ان تنالوه فيكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('24666', '41', '11', '25', 'ومتى وقفتم تصلّون فاغفروا ان كان لكم على احد شيء لكي يغفر لكم ايضا ابوكم الذي في السموات زلاتكم.');
INSERT INTO `bible_verses_svd` VALUES ('24667', '41', '11', '26', 'وان لم تغفروا انتم لا يغفر ابوكم الذي في السموات ايضا زلاتكم');
INSERT INTO `bible_verses_svd` VALUES ('24668', '41', '11', '27', 'وجاءوا ايضا الى اورشليم. وفيما هو يمشي في الهيكل اقبل اليه رؤساء الكهنة والكتبة والشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('24669', '41', '11', '28', 'وقالوا له باي سلطان تفعل هذا ومن اعطاك هذا السلطان حتى تفعل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('24670', '41', '11', '29', 'فاجاب يسوع وقال لهم وانا ايضا اسألكم كلمة واحدة. اجيبوني فاقول لكم باي سلطان افعل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('24671', '41', '11', '30', 'معمودية يوحنا من السماء كانت ام من الناس. اجيبوني.');
INSERT INTO `bible_verses_svd` VALUES ('24672', '41', '11', '31', 'ففكروا في انفسهم قائلين ان قلنا من السماء يقول فلماذا لم تؤمنوا به.');
INSERT INTO `bible_verses_svd` VALUES ('24673', '41', '11', '32', 'وان قلنا من الناس فخافوا الشعب. لان يوحنا كان عند الجميع انه بالحقيقة نبي.');
INSERT INTO `bible_verses_svd` VALUES ('24674', '41', '11', '33', 'فاجابوا وقالوا ليسوع لا نعلم. فاجاب يسوع وقال لهم ولا انا اقول لكم بأي سلطان افعل هذا');
INSERT INTO `bible_verses_svd` VALUES ('24675', '41', '12', '1', 'وابتدأ يقول لهم بامثال انسان غرس كرما واحاطه بسياج وحفر حوض معصرة وبنى برجا وسلمه الى كرامين وسافر.');
INSERT INTO `bible_verses_svd` VALUES ('24676', '41', '12', '2', 'ثم ارسل الى الكرامين في الوقت عبدا ليأخذ من الكرامين من ثمر الكرم.');
INSERT INTO `bible_verses_svd` VALUES ('24677', '41', '12', '3', 'فاخذوه وجلدوه وارسلوه فارغا.');
INSERT INTO `bible_verses_svd` VALUES ('24678', '41', '12', '4', 'ثم ارسل اليهم ايضا عبدا آخر. فرجموه وشجوه وارسلوه مهانا.');
INSERT INTO `bible_verses_svd` VALUES ('24679', '41', '12', '5', 'ثم ارسل ايضا آخر. فقتلوه. ثم آخرين كثيرين فجلدوا منهم بعضا وقتلوا بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('24680', '41', '12', '6', 'فاذ كان له ايضا ابن واحد حبيب اليه ارسله ايضا اليهم اخيرا قائلا انهم يهابون ابني.');
INSERT INTO `bible_verses_svd` VALUES ('24681', '41', '12', '7', 'ولكن اولئك الكرامين قالوا فيما بينهم هذا هو الوارث. هلموا نقتله فيكون لنا الميراث.');
INSERT INTO `bible_verses_svd` VALUES ('24682', '41', '12', '8', 'فأخذوه وقتلوه واخرجوه خارج الكرم.');
INSERT INTO `bible_verses_svd` VALUES ('24683', '41', '12', '9', 'فماذا يفعل صاحب الكرم. يأتي ويهلك الكرامين ويعطي الكرم الى آخرين.');
INSERT INTO `bible_verses_svd` VALUES ('24684', '41', '12', '10', 'أما قرأتم هذا المكتوب. الحجر الذي رفضه البناؤون هو قد صار راس الزاوية.');
INSERT INTO `bible_verses_svd` VALUES ('24685', '41', '12', '11', 'من قبل الرب كان هذا وهو عجيب في اعيننا.');
INSERT INTO `bible_verses_svd` VALUES ('24686', '41', '12', '12', 'فطلبوا ان يمسكوه ولكنهم خافوا من الجمع. لانهم عرفوا انه قال المثل عليهم. فتركوه ومضوا');
INSERT INTO `bible_verses_svd` VALUES ('24687', '41', '12', '13', 'ثم ارسلوا اليه قوما من الفريسيين والهيرودسيين لكي يصطادوه بكلمة.');
INSERT INTO `bible_verses_svd` VALUES ('24688', '41', '12', '14', 'فلما جاءوا قالوا له يا معلّم نعلم انك صادق ولا تبالي باحد لانك لا تنظر الى وجوه الناس بل بالحق تعلّم طريق الله. أيجوز ان تعطى جزية لقيصر ام لا. نعطي ام لا نعطي.');
INSERT INTO `bible_verses_svd` VALUES ('24689', '41', '12', '15', 'فعلم رياءهم وقال لهم لماذا تجربونني. ايتوني بدينار لانظره.');
INSERT INTO `bible_verses_svd` VALUES ('24690', '41', '12', '16', 'فأتوا به. فقال لهم لمن هذه الصورة والكتابة. فقالوا له لقيصر.');
INSERT INTO `bible_verses_svd` VALUES ('24691', '41', '12', '17', 'فاجاب يسوع وقال لهم اعطوا ما لقيصر لقيصر وما للّه للّه. فتعجبوا منه');
INSERT INTO `bible_verses_svd` VALUES ('24692', '41', '12', '18', 'وجاء اليه قوم من الصدوقيين الذين يقولون ليس قيامة وسألوه قائلين');
INSERT INTO `bible_verses_svd` VALUES ('24693', '41', '12', '19', 'يا معلّم كتب لنا موسى ان مات لاحد اخ وترك امرأة ولم يخلّف اولادا ان ياخذ اخوه امرأته ويقيم نسلا لاخيه.');
INSERT INTO `bible_verses_svd` VALUES ('24694', '41', '12', '20', 'فكان سبعة اخوة. اخذ الاول امرأة ومات ولم يترك نسلا.');
INSERT INTO `bible_verses_svd` VALUES ('24695', '41', '12', '21', 'فاخذها الثاني ومات ولم يترك هو ايضا نسلا. وهكذا الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('24696', '41', '12', '22', 'فاخذها السبعة ولم يتركوا نسلا. وآخر الكل ماتت المرأة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('24697', '41', '12', '23', 'ففي القيامة متى قاموا لمن منهم تكون زوجة. لانها كانت زوجة للسبعة.');
INSERT INTO `bible_verses_svd` VALUES ('24698', '41', '12', '24', 'فاجاب يسوع وقال لهم أليس لهذا تضلون اذ لا تعرفون الكتب ولا قوة الله.');
INSERT INTO `bible_verses_svd` VALUES ('24699', '41', '12', '25', 'لانهم متى قاموا من الاموات لا يزوجون ولا يزوجون بل يكونون كملائكة في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('24700', '41', '12', '26', 'واما من جهة الاموات انهم يقومون أفما قرأتم في كتاب موسى في أمر العلّيقة كيف كلمه الله قائلا انا اله ابراهيم واله اسحق واله يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('24701', '41', '12', '27', 'ليس هو اله اموات بل اله احياء. فانتم اذا تضلون كثيرا');
INSERT INTO `bible_verses_svd` VALUES ('24702', '41', '12', '28', 'فجاء واحد من الكتبة وسمعهم يتحاورون فلما رأى انه اجابهم حسنا سأله اية وصية هي اول الكل.');
INSERT INTO `bible_verses_svd` VALUES ('24703', '41', '12', '29', 'فاجابه يسوع ان اول كل الوصايا هي اسمع يا اسرائيل. الرب الهنا رب واحد.');
INSERT INTO `bible_verses_svd` VALUES ('24704', '41', '12', '30', 'وتحب الرب الهك من كل قلبك ومن كل نفسك ومن كل فكرك ومن كل قدرتك. هذه هي الوصية الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('24705', '41', '12', '31', 'وثانية مثلها هي تحب قريبك كنفسك. ليس وصية اخرى اعظم من هاتين.');
INSERT INTO `bible_verses_svd` VALUES ('24706', '41', '12', '32', 'فقال له الكاتب جيدا يا معلّم. بالحق قلت لانه الله واحد وليس آخر سواه.');
INSERT INTO `bible_verses_svd` VALUES ('24707', '41', '12', '33', 'ومحبته من كل القلب ومن كل الفهم ومن كل النفس ومن كل القدرة ومحبة القريب كالنفس هي افضل من جميع المحرقات والذبائح.');
INSERT INTO `bible_verses_svd` VALUES ('24708', '41', '12', '34', 'فلما رآه يسوع انه اجاب بعقل قال له لست بعيدا عن ملكوت الله. ولم يجسر احد بعد ذلك ان يسأله');
INSERT INTO `bible_verses_svd` VALUES ('24709', '41', '12', '35', 'ثم اجاب يسوع وقال وهو يعلّم في الهيكل كيف يقول الكتبة ان المسيح ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('24710', '41', '12', '36', 'لان داود نفسه قال بالروح القدس قال الرب لربي اجلس عن يميني حتى اضع اعداءك موطئا لقدميك.');
INSERT INTO `bible_verses_svd` VALUES ('24711', '41', '12', '37', 'فداود نفسه يدعوه ربا. فمن اين هو ابنه. وكان الجمع الكثير يسمعه بسرور');
INSERT INTO `bible_verses_svd` VALUES ('24712', '41', '12', '38', 'وقال لهم في تعليمه تحرزوا من الكتبة الذين يرغبون المشي بالطيالسة والتحيات في الاسواق.');
INSERT INTO `bible_verses_svd` VALUES ('24713', '41', '12', '39', 'والمجالس الاولى في المجامع والمتكآت الأولى في الولائم.');
INSERT INTO `bible_verses_svd` VALUES ('24714', '41', '12', '40', 'الذين ياكلون بيوت الارامل ولعلة يطيلون الصلوات. هؤلاء يأخذون دينونة اعظم');
INSERT INTO `bible_verses_svd` VALUES ('24715', '41', '12', '41', 'وجلس يسوع تجاه الخزانة ونظر كيف يلقي الجمع نحاسا في الخزانة. كان اغنياء كثيرون يلقون كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('24716', '41', '12', '42', 'فجاءت ارملة فقيرة والقت فلسين قيمتهما ربع.');
INSERT INTO `bible_verses_svd` VALUES ('24717', '41', '12', '43', 'فدعا تلاميذه وقال لهم الحق اقول لكم ان هذه الارملة الفقيرة قد القت اكثر من جميع الذين القوا في الخزانة.');
INSERT INTO `bible_verses_svd` VALUES ('24718', '41', '12', '44', 'لان الجميع من فضلتهم ألقوا. واما هذه فمن اعوازها القت كل ما عندها كل معيشتها');
INSERT INTO `bible_verses_svd` VALUES ('24719', '41', '13', '1', 'وفيما هو خارج من الهيكل قال له واحد من تلاميذه يا معلّم انظر ما هذه الحجارة وهذه الابنية.');
INSERT INTO `bible_verses_svd` VALUES ('24720', '41', '13', '2', 'فاجاب يسوع وقال له أتنظر هذه الابنية العظيمة. لا يترك حجر على حجر لا ينقض.');
INSERT INTO `bible_verses_svd` VALUES ('24721', '41', '13', '3', 'وفيما هو جالس على جبل الزيتون تجاه الهيكل سأله بطرس ويعقوب ويوحنا واندراوس على انفراد');
INSERT INTO `bible_verses_svd` VALUES ('24722', '41', '13', '4', 'قل لنا متى يكون هذا وما هي العلامة عندما يتم جميع هذا.');
INSERT INTO `bible_verses_svd` VALUES ('24723', '41', '13', '5', 'فاجابهم يسوع وابتدأ يقول انظروا لا يضلكم احد.');
INSERT INTO `bible_verses_svd` VALUES ('24724', '41', '13', '6', 'فان كثيرين سيأتون باسمي قائلين انا هو. ويضلون كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('24725', '41', '13', '7', 'فاذا سمعتم بحروب واخبار حروب فلا ترتاعوا. لانها لا بد ان تكون. ولكن ليس المنتهى بعد.');
INSERT INTO `bible_verses_svd` VALUES ('24726', '41', '13', '8', 'لانه تقوم امة على امة ومملكة على مملكة وتكون زلازل في اماكن وتكون مجاعات واضطرابات. هذه مبتدأ الاوجاع.');
INSERT INTO `bible_verses_svd` VALUES ('24727', '41', '13', '9', 'فانظروا الى نفوسكم. لانهم سيسلمونكم الى مجالس وتجلدون في مجامع وتوقفون امام ولاة وملوك من اجلي شهادة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('24728', '41', '13', '10', 'وينبغي ان يكرز اولا بالانجيل في جميع الامم.');
INSERT INTO `bible_verses_svd` VALUES ('24729', '41', '13', '11', 'فمتى ساقوكم ليسلموكم فلا تعتنوا من قبل بما تتكلمون ولا تهتموا. بل مهما أعطيتم في تلك الساعة فبذلك تكلموا. لان لستم انتم المتكلمين بل الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('24730', '41', '13', '12', 'وسيسلم الاخ اخاه الى الموت والاب ولده. ويقوم الاولاد على والديهم ويقتلونهم.');
INSERT INTO `bible_verses_svd` VALUES ('24731', '41', '13', '13', 'وتكونون مبغضين من الجميع من اجل اسمي. ولكن الذي يصبر الى المنتهى فهذا يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('24732', '41', '13', '14', 'فمتى نظرتم رجسة الخراب التي قال عنها دانيال النبي قائمة حيث لا ينبغي. ليفهم القارئ. فحينئذ ليهرب الذين في اليهودية الى الجبال.');
INSERT INTO `bible_verses_svd` VALUES ('24733', '41', '13', '15', 'والذي على السطح فلا ينزل الى البيت ولا يدخل ليأخذ من بيته شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('24734', '41', '13', '16', 'والذي في الحقل فلا يرجع الى الوراء ليأخذ ثوبه.');
INSERT INTO `bible_verses_svd` VALUES ('24735', '41', '13', '17', 'وويل للحبالى والمرضعات في تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('24736', '41', '13', '18', 'وصلّوا لكي لا يكون هربكم في شتاء.');
INSERT INTO `bible_verses_svd` VALUES ('24737', '41', '13', '19', 'لانه يكون في تلك الايام ضيق لم يكن مثله منذ ابتداء الخليقة التي خلقها الله الى الآن ولن يكون.');
INSERT INTO `bible_verses_svd` VALUES ('24738', '41', '13', '20', 'ولو لم يقصّر الرب تلك الايام لم يخلص جسد. ولكن لاجل المختارين الذين اختارهم قصّر الايام.');
INSERT INTO `bible_verses_svd` VALUES ('24739', '41', '13', '21', 'حينئذ ان قال لكم احد هوذا المسيح هنا او هوذا هناك فلا تصدقوا.');
INSERT INTO `bible_verses_svd` VALUES ('24740', '41', '13', '22', 'لانه سيقوم مسحاء كذبة وانبياء كذبة ويعطون آيات وعجائب لكي يضلوا لو امكن المختارين ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('24741', '41', '13', '23', 'فانظروا انتم. ها انا قد سبقت واخبرتكم بكل شيء');
INSERT INTO `bible_verses_svd` VALUES ('24742', '41', '13', '24', 'واما في تلك الايام بعد ذلك الضيق فالشمس تظلم والقمر لا يعطي ضوءه.');
INSERT INTO `bible_verses_svd` VALUES ('24743', '41', '13', '25', 'ونجوم السماء تتساقط والقوات التي في السموات تتزعزع.');
INSERT INTO `bible_verses_svd` VALUES ('24744', '41', '13', '26', 'وحينئذ يبصرون ابن الانسان آتيا في سحاب بقوة كثيرة ومجد');
INSERT INTO `bible_verses_svd` VALUES ('24745', '41', '13', '27', 'فيرسل حينئذ ملائكته ويجمع مختاريه من الاربع الرياح من اقصاء الارض الى اقصاء السماء.');
INSERT INTO `bible_verses_svd` VALUES ('24746', '41', '13', '28', 'فمن شجرة التين تعلّموا المثل. متى صار غصنها رخصا واخرجت اوراقا تعلمون ان الصيف قريب.');
INSERT INTO `bible_verses_svd` VALUES ('24747', '41', '13', '29', 'هكذا انتم ايضا متى رأيتم هذه الاشياء صائرة فاعلموا انه قريب على الابواب.');
INSERT INTO `bible_verses_svd` VALUES ('24748', '41', '13', '30', 'الحق اقول لكم لا يمضي هذا الجيل حتى يكون هذا كله.');
INSERT INTO `bible_verses_svd` VALUES ('24749', '41', '13', '31', 'السماء والارض تزولان ولكن كلامي لا يزول.');
INSERT INTO `bible_verses_svd` VALUES ('24750', '41', '13', '32', 'واما ذلك اليوم وتلك الساعة فلا يعلم بهما احد ولا الملائكة الذين في السماء ولا الابن الا الآب.');
INSERT INTO `bible_verses_svd` VALUES ('24751', '41', '13', '33', 'انظروا. اسهروا وصلّوا لانكم لا تعلمون متى يكون الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('24752', '41', '13', '34', 'كانما انسان مسافر ترك بيته واعطى عبيده السلطان ولكل واحد عمله واوصى البواب ان يسهر.');
INSERT INTO `bible_verses_svd` VALUES ('24753', '41', '13', '35', 'اسهروا اذا. لانكم لا تعلمون متى يأتي رب البيت أمساء ام نصف الليل أم صياح الديك ام صباحا.');
INSERT INTO `bible_verses_svd` VALUES ('24754', '41', '13', '36', 'لئلا يأتي بغتة فيجدكم نياما.');
INSERT INTO `bible_verses_svd` VALUES ('24755', '41', '13', '37', 'وما اقوله لكم اقوله للجميع اسهروا');
INSERT INTO `bible_verses_svd` VALUES ('24756', '41', '14', '1', 'وكان الفصح وايام الفطير بعد يومين. وكان رؤساء الكهنة والكتبة يطلبون كيف يمسكونه بمكر ويقتلونه.');
INSERT INTO `bible_verses_svd` VALUES ('24757', '41', '14', '2', 'ولكنهم قالوا ليس في العيد لئلا يكون شغب في الشعب');
INSERT INTO `bible_verses_svd` VALUES ('24758', '41', '14', '3', 'وفيما هو في بيت عنيا في بيت سمعان الابرص وهو متكئ جاءت امرأة معها قارورة طيب ناردين خالص كثير الثمن. فكسرت القارورة وسكبته على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('24759', '41', '14', '4', 'وكان قوم مغتاظين في انفسهم فقالوا لماذا كان تلف الطيب هذا.');
INSERT INTO `bible_verses_svd` VALUES ('24760', '41', '14', '5', 'لانه كان يمكن ان يباع هذا باكثر من ثلاث مئة دينار ويعطى للفقراء. وكانوا يؤنبونها.');
INSERT INTO `bible_verses_svd` VALUES ('24761', '41', '14', '6', 'اما يسوع فقال اتركوها. لماذا تزعجونها. قد عملت بي عملا حسنا.');
INSERT INTO `bible_verses_svd` VALUES ('24762', '41', '14', '7', 'لان الفقراء معكم في كل حين ومتى اردتم تقدرون ان تعملوا بهم خيرا. واما انا فلست معكم في كل حين.');
INSERT INTO `bible_verses_svd` VALUES ('24763', '41', '14', '8', 'عملت ما عندها. قد سبقت ودهنت بالطيب جسدي للتكفين.');
INSERT INTO `bible_verses_svd` VALUES ('24764', '41', '14', '9', 'الحق اقول لكم حيثما يكرز بهذا الانجيل في كل العالم يخبر ايضا بما فعلته هذه تذكارا لها');
INSERT INTO `bible_verses_svd` VALUES ('24765', '41', '14', '10', 'ثم ان يهوذا الاسخريوطي واحدا من الاثني عشر مضى الى رؤساء الكهنة ليسلمه اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('24766', '41', '14', '11', 'ولما سمعوا فرحوا ووعدوه ان يعطوه فضة. وكان يطلب كيف يسلمه في فرصة موافقة ‎');
INSERT INTO `bible_verses_svd` VALUES ('24767', '41', '14', '12', 'وفي اليوم الاول من الفطير حين كانوا يذبحون الفصح قال له تلاميذه اين تريد ان نمضي ونعد لتأكل الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('24768', '41', '14', '13', 'فارسل اثنين من تلاميذه وقال لهما اذهبا الى المدينة فيلاقيكما انسان حامل جرة ماء. اتبعاه.');
INSERT INTO `bible_verses_svd` VALUES ('24769', '41', '14', '14', 'وحيثما يدخل فقولا لرب البيت ان المعلّم يقول اين المنزل حيث آكل الفصح مع تلاميذي.');
INSERT INTO `bible_verses_svd` VALUES ('24770', '41', '14', '15', 'فهو يريكما علّية كبيرة مفروشة معدة. هناك اعدا لنا.');
INSERT INTO `bible_verses_svd` VALUES ('24771', '41', '14', '16', 'فخرج تلميذاه وأتيا الى المدينة ووجدا كما قال لهما. فأعدا الفصح');
INSERT INTO `bible_verses_svd` VALUES ('24772', '41', '14', '17', 'ولما كان المساء جاء مع الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('24773', '41', '14', '18', 'وفيما هم متكئون يأكلون قال يسوع الحق اقول لكم ان واحدا منكم يسلمني. الآكل معي.');
INSERT INTO `bible_verses_svd` VALUES ('24774', '41', '14', '19', 'فابتدأوا يحزنون ويقولون له واحدا فواحدا هل انا. وآخر هل انا.');
INSERT INTO `bible_verses_svd` VALUES ('24775', '41', '14', '20', 'فاجاب وقال لهم. هو واحد من الاثني عشر الذي يغمس معي في الصحفة.');
INSERT INTO `bible_verses_svd` VALUES ('24776', '41', '14', '21', 'ان ابن الانسان ماض كما هو مكتوب عنه. ولكن ويل لذلك الرجل الذي به يسلم ابن الانسان. كان خيرا لذلك الرجل لو لم يولد');
INSERT INTO `bible_verses_svd` VALUES ('24777', '41', '14', '22', 'وفيما هم يأكلون اخذ يسوع خبزا وبارك وكسر واعطاهم وقال خذوا كلوا هذا هو جسدي.');
INSERT INTO `bible_verses_svd` VALUES ('24778', '41', '14', '23', 'ثم اخذ الكاس وشكر واعطاهم فشربوا منها كلهم.');
INSERT INTO `bible_verses_svd` VALUES ('24779', '41', '14', '24', 'وقال لهم هذا هو دمي الذي للعهد الجديد الذي يسفك من اجل كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('24780', '41', '14', '25', 'الحق اقول لكم اني لا اشرب بعد من نتاج الكرمة الى ذلك اليوم حينما اشربه جديدا في ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('24781', '41', '14', '26', 'ثم سبّحوا وخرجوا الى جبل الزيتون');
INSERT INTO `bible_verses_svd` VALUES ('24782', '41', '14', '27', 'وقال لهم يسوع ان كلكم تشكون فيّ في هذه الليلة. لانه مكتوب اني اضرب الراعي فتتبدد الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('24783', '41', '14', '28', 'ولكن بعد قيامي اسبقكم الى الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('24784', '41', '14', '29', 'فقال له بطرس وان شك الجميع فانا لا اشك.');
INSERT INTO `bible_verses_svd` VALUES ('24785', '41', '14', '30', 'فقال له يسوع الحق اقول لك انك اليوم في هذه الليلة قبل ان يصيح الديك مرتين تنكرني ثلاث مرات.');
INSERT INTO `bible_verses_svd` VALUES ('24786', '41', '14', '31', 'فقال باكثر تشديد ولو اضطررت ان اموت معك لا انكرك. وهكذا قال ايضا الجميع');
INSERT INTO `bible_verses_svd` VALUES ('24787', '41', '14', '32', 'وجاءوا الى ضيعة اسمها جثسيماني فقال لتلاميذه اجلسوا ههنا حتى اصلّي.');
INSERT INTO `bible_verses_svd` VALUES ('24788', '41', '14', '33', 'ثم اخذ معه بطرس ويعقوب ويوحنا وابتدأ يدهش ويكتئب.');
INSERT INTO `bible_verses_svd` VALUES ('24789', '41', '14', '34', 'فقال لهم نفسي حزينة جدا حتى الموت. امكثوا هنا واسهروا.');
INSERT INTO `bible_verses_svd` VALUES ('24790', '41', '14', '35', 'ثم تقدم قليلا وخرّ على الارض وكان يصلّي لكي تعبر عنه الساعة ان امكن.');
INSERT INTO `bible_verses_svd` VALUES ('24791', '41', '14', '36', 'وقال يا ابا الآب كل شيء مستطاع لك. فاجز عني هذه الكاس. ولكن ليكن لا ما اريد انا بل ما تريد انت.');
INSERT INTO `bible_verses_svd` VALUES ('24792', '41', '14', '37', 'ثم جاء ووجدهم نياما فقال لبطرس يا سمعان انت نائم. أما قدرت ان تسهر ساعة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('24793', '41', '14', '38', 'اسهروا وصلّوا لئلا تدخلوا في تجربة. اما الروح فنشيط واما الجسد فضعيف.');
INSERT INTO `bible_verses_svd` VALUES ('24794', '41', '14', '39', 'ومضى ايضا وصلّى قائلا ذلك الكلام بعينه.');
INSERT INTO `bible_verses_svd` VALUES ('24795', '41', '14', '40', 'ثم رجع ووجدهم ايضا نياما اذ كانت اعينهم ثقيلة فلم يعلموا بماذا يجيبونه.');
INSERT INTO `bible_verses_svd` VALUES ('24796', '41', '14', '41', 'ثم جاء ثالثة وقال لهم ناموا الآن واستريحوا. يكفي. قد أتت الساعة. هوذا ابن الانسان يسلم الى ايدي الخطاة.');
INSERT INTO `bible_verses_svd` VALUES ('24797', '41', '14', '42', 'قوموا لنذهب. هوذا الذي يسلمني قد اقترب');
INSERT INTO `bible_verses_svd` VALUES ('24798', '41', '14', '43', 'وللوقت فيما هو يتكلم اقبل يهوذا واحد من الاثني عشر ومعه جمع كثير بسيوف وعصي من عند رؤساء الكهنة والكتبة والشيوخ.');
INSERT INTO `bible_verses_svd` VALUES ('24799', '41', '14', '44', 'وكان مسلمه قد اعطاهم علامة قائلا الذي اقبّله هو هو. امسكوه وامضوا به بحرص.');
INSERT INTO `bible_verses_svd` VALUES ('24800', '41', '14', '45', 'فجاء للوقت وتقدم اليه قائلا يا سيدي يا سيدي. وقبله.');
INSERT INTO `bible_verses_svd` VALUES ('24801', '41', '14', '46', 'فألقوا ايديهم عليه وامسكوه.');
INSERT INTO `bible_verses_svd` VALUES ('24802', '41', '14', '47', 'فاستل واحد من الحاضرين السيف وضرب عبد رئيس الكهنة فقطع اذنه');
INSERT INTO `bible_verses_svd` VALUES ('24803', '41', '14', '48', 'فاجاب يسوع وقال لهم كانه على لص خرجتم بسيوف وعصي لتأخذوني.');
INSERT INTO `bible_verses_svd` VALUES ('24804', '41', '14', '49', 'كل يوم كنت معكم في الهيكل اعلّم ولم تمسكوني. ولكن لكي تكمل الكتب.');
INSERT INTO `bible_verses_svd` VALUES ('24805', '41', '14', '50', 'فتركه الجميع وهربوا.');
INSERT INTO `bible_verses_svd` VALUES ('24806', '41', '14', '51', 'وتبعه شاب لابسا ازارا على عريه فامسكه الشبان.');
INSERT INTO `bible_verses_svd` VALUES ('24807', '41', '14', '52', 'فترك الازار وهرب منهم عريانا');
INSERT INTO `bible_verses_svd` VALUES ('24808', '41', '14', '53', 'فمضوا بيسوع الى رئيس الكهنة فاجتمع معه جميع رؤساء الكهنة والشيوخ والكتبة.');
INSERT INTO `bible_verses_svd` VALUES ('24809', '41', '14', '54', 'وكان بطرس قد تبعه من بعيد الى داخل دار رئيس الكهنة وكان جالسا بين الخدام يستدفئ عند النار.');
INSERT INTO `bible_verses_svd` VALUES ('24810', '41', '14', '55', 'وكان رؤساء الكهنة والمجمع كله يطلبون شهادة على يسوع ليقتلوه فلم يجدوا.');
INSERT INTO `bible_verses_svd` VALUES ('24811', '41', '14', '56', 'لان كثيرين شهدوا عليه زورا ولم تتفق شهاداتهم.');
INSERT INTO `bible_verses_svd` VALUES ('24812', '41', '14', '57', 'ثم قام قوم وشهدوا عليه زورا قائلين.');
INSERT INTO `bible_verses_svd` VALUES ('24813', '41', '14', '58', 'نحن سمعناه يقول اني انقض هذا الهيكل المصنوع بالايادي وفي ثلاثة ايام ابني آخر غير مصنوع باياد.');
INSERT INTO `bible_verses_svd` VALUES ('24814', '41', '14', '59', 'ولا بهذا كانت شهادتهم تتفق.');
INSERT INTO `bible_verses_svd` VALUES ('24815', '41', '14', '60', 'فقام رئيس الكهنة في الوسط وسأل يسوع قائلا أما تجيب بشيء. ماذا يشهد به هؤلاء عليك.');
INSERT INTO `bible_verses_svd` VALUES ('24816', '41', '14', '61', 'اما هو فكان ساكتا ولم يجب بشيء. فسأله رئيس الكهنة ايضا وقال له أانت المسيح ابن المبارك.');
INSERT INTO `bible_verses_svd` VALUES ('24817', '41', '14', '62', 'فقال يسوع انا هو. وسوف تبصرون ابن الانسان جالسا عن يمين القوة وآتيا في سحاب السماء.');
INSERT INTO `bible_verses_svd` VALUES ('24818', '41', '14', '63', 'فمزّق رئيس الكهنة ثيابه وقال ما حاجتنا بعد الى شهود.');
INSERT INTO `bible_verses_svd` VALUES ('24819', '41', '14', '64', 'قد سمعتم التجاديف. ما رايكم. فالجميع حكموا عليه انه مستوجب الموت.');
INSERT INTO `bible_verses_svd` VALUES ('24820', '41', '14', '65', 'فابتدأ قوم يبصقون عليه ويغطون وجهه ويلكمونه ويقولون له تنبأ. وكان الخدام يلطمونه');
INSERT INTO `bible_verses_svd` VALUES ('24821', '41', '14', '66', 'وبينما كان بطرس في الدار اسفل جاءت احدى جواري رئيس الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('24822', '41', '14', '67', 'فلما رأت بطرس يستدفئ نظرت اليه وقالت وانت كنت مع يسوع الناصري.');
INSERT INTO `bible_verses_svd` VALUES ('24823', '41', '14', '68', 'فانكر قائلا لست ادري ولا افهم ما تقولين. وخرج خارجا الى الدهليز. فصاح الديك.');
INSERT INTO `bible_verses_svd` VALUES ('24824', '41', '14', '69', 'فرأته الجارية ايضا وابتدأت تقول للحاضرين ان هذا منهم.');
INSERT INTO `bible_verses_svd` VALUES ('24825', '41', '14', '70', 'فانكر ايضا. وبعد قليل ايضا قال الحاضرون لبطرس حقا انت منهم لانك جليلي ايضا ولغتك تشبه لغتهم.');
INSERT INTO `bible_verses_svd` VALUES ('24826', '41', '14', '71', 'فابتدأ يلعن ويحلف اني لا اعرف هذا الرجل الذي تقولون عنه.');
INSERT INTO `bible_verses_svd` VALUES ('24827', '41', '14', '72', 'وصاح الديك ثانية فتذكر بطرس القول الذي قاله له يسوع انك قبل ان يصيح الديك مرتين تنكرني ثلاث مرات. فلما تفكر به بكى');
INSERT INTO `bible_verses_svd` VALUES ('24828', '41', '15', '1', 'وللوقت في الصباح تشاور رؤساء الكهنة والشيوخ والكتبة والمجمع كله فأوثقوا يسوع ومضوا به واسلموه الى بيلاطس');
INSERT INTO `bible_verses_svd` VALUES ('24829', '41', '15', '2', 'فسأله بيلاطس انت ملك اليهود. فاجاب وقال له انت تقول.');
INSERT INTO `bible_verses_svd` VALUES ('24830', '41', '15', '3', 'وكان رؤساء الكهنة يشتكون عليه كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('24831', '41', '15', '4', 'فسأله بيلاطس ايضا قائلا أما تجيب بشيء. انظر كم يشهدون عليك.');
INSERT INTO `bible_verses_svd` VALUES ('24832', '41', '15', '5', 'فلم يجب يسوع ايضا بشيء حتى تعجب بيلاطس.');
INSERT INTO `bible_verses_svd` VALUES ('24833', '41', '15', '6', 'وكان يطلق لهم في كل عيد اسيرا واحدا من طلبوه.');
INSERT INTO `bible_verses_svd` VALUES ('24834', '41', '15', '7', 'وكان المسمى باراباس موثقا مع رفقائه في الفتنة الذين في الفتنة فعلوا قتلا.');
INSERT INTO `bible_verses_svd` VALUES ('24835', '41', '15', '8', 'فصرخ الجمع وابتدأوا يطلبون ان يفعل كما كان دائما يفعل لهم.');
INSERT INTO `bible_verses_svd` VALUES ('24836', '41', '15', '9', 'فاجابهم بيلاطس قائلا أتريدون ان اطلق لكم ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('24837', '41', '15', '10', 'لانه عرف ان رؤساء الكهنة كانوا قد اسلموه حسدا.');
INSERT INTO `bible_verses_svd` VALUES ('24838', '41', '15', '11', 'فهيج رؤساء الكهنة الجمع لكي يطلق لهم بالحري باراباس.');
INSERT INTO `bible_verses_svd` VALUES ('24839', '41', '15', '12', 'فاجاب بيلاطس ايضا وقال لهم فماذا تريدون ان افعل بالذي تدعونه ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('24840', '41', '15', '13', 'فصرخوا ايضا اصلبه.');
INSERT INTO `bible_verses_svd` VALUES ('24841', '41', '15', '14', 'فقال لهم بيلاطس واي شر عمل. فازدادوا جدا صراخا اصلبه.');
INSERT INTO `bible_verses_svd` VALUES ('24842', '41', '15', '15', 'فبيلاطس اذ كان يريد ان يعمل للجمع ما يرضيهم اطلق لهم باراباس واسلم يسوع بعدما جلده ليصلب');
INSERT INTO `bible_verses_svd` VALUES ('24843', '41', '15', '16', 'فمضى به العسكر الى داخل الدار التي هي دار الولاية وجمعوا كل الكتيبة.');
INSERT INTO `bible_verses_svd` VALUES ('24844', '41', '15', '17', 'وألبسوه ارجوانا وضفروا اكليلا من شوك ووضعوه عليه.');
INSERT INTO `bible_verses_svd` VALUES ('24845', '41', '15', '18', 'وابتدأوا يسلمون عليه قائلين السلام يا ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('24846', '41', '15', '19', 'وكانوا يضربونه على راسه بقصبة ويبصقون عليه ثم يسجدون له جاثين على ركبهم.');
INSERT INTO `bible_verses_svd` VALUES ('24847', '41', '15', '20', 'وبعدما استهزأوا به نزعوا عنه الارجوان والبسوه ثيابه ثم خرجوا به ليصلبوه.');
INSERT INTO `bible_verses_svd` VALUES ('24848', '41', '15', '21', 'فسخّروا رجلا مجتازا كان آتيا من الحقل وهو سمعان القيرواني ابو ألكسندرس وروفس ليحمل صليبه.');
INSERT INTO `bible_verses_svd` VALUES ('24849', '41', '15', '22', 'وجاءوا به الى موضع جلجثة الذي تفسيره موضع جمجمة.');
INSERT INTO `bible_verses_svd` VALUES ('24850', '41', '15', '23', 'واعطوه خمرا ممزوجة بمرّ ليشرب فلم يقبل.');
INSERT INTO `bible_verses_svd` VALUES ('24851', '41', '15', '24', 'ولما صلبوه اقتسموا ثيابه مقترعين عليها ماذا يأخذ كل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('24852', '41', '15', '25', 'وكانت الساعة الثالثة فصلبوه.');
INSERT INTO `bible_verses_svd` VALUES ('24853', '41', '15', '26', 'وكان عنوان علّته مكتوبا ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('24854', '41', '15', '27', 'وصلبوا معه لصين واحدا عن يمينه وآخر عن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('24855', '41', '15', '28', 'فتم الكتاب القائل واحصي مع اثمة.');
INSERT INTO `bible_verses_svd` VALUES ('24856', '41', '15', '29', 'وكان المجتازون يجدفون عليه وهم يهزون رؤوسهم قائلين آه يا ناقض الهيكل وبانيه في ثلاثة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('24857', '41', '15', '30', 'خلّص نفسك وانزل عن الصليب.');
INSERT INTO `bible_verses_svd` VALUES ('24858', '41', '15', '31', 'وكذلك رؤساء الكهنة وهم مستهزئون فيما بينهم مع الكتبة قالوا خلّص آخرين واما نفسه فما يقدر ان يخلّصها.');
INSERT INTO `bible_verses_svd` VALUES ('24859', '41', '15', '32', 'لينزل الآن المسيح ملك اسرائيل عن الصليب لنرى ونؤمن. واللذان صلبا معه كانا يعيّرانه');
INSERT INTO `bible_verses_svd` VALUES ('24860', '41', '15', '33', 'ولما كانت الساعة السادسة كانت ظلمة على الارض كلها الى الساعة التاسعة.');
INSERT INTO `bible_verses_svd` VALUES ('24861', '41', '15', '34', 'وفي الساعة التاسعة صرخ يسوع بصوت عظيم قائلا ألوي ألوي لما شبقتني. الذي تفسيره الهي الهي لماذا تركتني.');
INSERT INTO `bible_verses_svd` VALUES ('24862', '41', '15', '35', 'فقال قوم من الحاضرين لما سمعوا هوذا ينادي ايليا.');
INSERT INTO `bible_verses_svd` VALUES ('24863', '41', '15', '36', 'فركض واحد وملأ اسفنجة خلا وجعلها على قصبة وسقاه قائلا اتركوا. لنر هل يأتي ايليا لينزله');
INSERT INTO `bible_verses_svd` VALUES ('24864', '41', '15', '37', 'فصرخ يسوع بصوت عظيم واسلم الروح.');
INSERT INTO `bible_verses_svd` VALUES ('24865', '41', '15', '38', 'وانشق حجاب الهيكل الى اثنين من فوق الى اسفل.');
INSERT INTO `bible_verses_svd` VALUES ('24866', '41', '15', '39', 'ولما رأى قائد المئة الواقف مقابله انه صرخ هكذا واسلم الروح قال حقا كان هذا الانسان ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('24867', '41', '15', '40', 'وكانت ايضا نساء ينظرن من بعيد بينهنّ مريم المجدلية ومريم ام يعقوب الصغير ويوسي وسالومة.');
INSERT INTO `bible_verses_svd` VALUES ('24868', '41', '15', '41', 'اللواتي ايضا تبعنه وخدمنه حين كان في الجليل. وأخر كثيرات اللواتي صعدن معه الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('24869', '41', '15', '42', 'ولما كان المساء اذ كان الاستعداد. اي ما قبل السبت.');
INSERT INTO `bible_verses_svd` VALUES ('24870', '41', '15', '43', 'جاء يوسف الذي من الرامة مشير شريف وكان هو ايضا منتظرا ملكوت الله فتجاسر ودخل الى بيلاطس وطلب جسد يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24871', '41', '15', '44', 'فتعجب بيلاطس انه مات كذا سريعا فدعا قائد المئة وسأله هل له زمان قد مات.');
INSERT INTO `bible_verses_svd` VALUES ('24872', '41', '15', '45', 'ولما عرف من قائد المئة وهب الجسد ليوسف.');
INSERT INTO `bible_verses_svd` VALUES ('24873', '41', '15', '46', 'فاشترى كتانا فانزله وكفنه بالكتان ووضعه في قبر كان منحوتا في صخرة ودحرج حجرا على باب القبر.');
INSERT INTO `bible_verses_svd` VALUES ('24874', '41', '15', '47', 'وكانت مريم المجدلية ومريم ام يوسي تنظران اين وضع');
INSERT INTO `bible_verses_svd` VALUES ('24875', '41', '16', '1', 'وبعد ما مضى السبت اشترت مريم المجدلية ومريم ام يعقوب وسالومة حنوطا ليأتين ويدهنّه.');
INSERT INTO `bible_verses_svd` VALUES ('24876', '41', '16', '2', 'وباكرا جدا في اول الاسبوع أتين الى القبر اذ طلعت الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('24877', '41', '16', '3', 'وكنّ يقلن فيما بينهنّ من يدحرج لنا الحجر عن باب القبر.');
INSERT INTO `bible_verses_svd` VALUES ('24878', '41', '16', '4', 'فتطلعن ورأين ان الحجر قد دحرج. لانه كان عظيما جدا.');
INSERT INTO `bible_verses_svd` VALUES ('24879', '41', '16', '5', 'ولما دخلن القبر رأين شابا جالسا عن اليمين لابسا حلة بيضاء فاندهشن.');
INSERT INTO `bible_verses_svd` VALUES ('24880', '41', '16', '6', 'فقال لهنّ لا تندهشن. انتنّ تطلبن يسوع الناصري المصلوب. قد قام. ليس هو ههنا. هوذا الموضع الذي وضعوه فيه.');
INSERT INTO `bible_verses_svd` VALUES ('24881', '41', '16', '7', 'لكن اذهبن وقلن لتلاميذه ولبطرس انه يسبقكم الى الجليل. هناك ترونه كما قال لكم.');
INSERT INTO `bible_verses_svd` VALUES ('24882', '41', '16', '8', 'فخرجن سريعا وهربن من القبر لان الرعدة والحيرة اخذتاهنّ ولم يقلن لاحد شيئا لانهنّ كنّ خائفات');
INSERT INTO `bible_verses_svd` VALUES ('24883', '41', '16', '9', 'وبعد ما قام باكرا في اول الاسبوع ظهر اولا لمريم المجدلية التي كان قد اخرج منها سبعة شياطين.');
INSERT INTO `bible_verses_svd` VALUES ('24884', '41', '16', '10', 'فذهبت هذه واخبرت الذين كانوا معه وهم ينوحون ويبكون.');
INSERT INTO `bible_verses_svd` VALUES ('24885', '41', '16', '11', 'فلما سمع اولئك انه حيّ وقد نظرته لم يصدقوا');
INSERT INTO `bible_verses_svd` VALUES ('24886', '41', '16', '12', 'وبعد ذلك ظهر بهيئة اخرى لاثنين منهم وهما يمشيان منطلقين الى البرية.');
INSERT INTO `bible_verses_svd` VALUES ('24887', '41', '16', '13', 'وذهب هذان واخبرا الباقين فلم يصدقوا ولا هذين');
INSERT INTO `bible_verses_svd` VALUES ('24888', '41', '16', '14', 'اخيرا ظهر للاحد عشر وهم متكئون ووبخ عدم ايمانهم وقساوة قلوبهم لانهم لم يصدقوا الذين نظروه قد قام.');
INSERT INTO `bible_verses_svd` VALUES ('24889', '41', '16', '15', 'وقال لهم اذهبوا الى العالم اجمع واكرزوا بالانجيل للخليقة كلها.');
INSERT INTO `bible_verses_svd` VALUES ('24890', '41', '16', '16', 'من آمن واعتمد خلص. ومن لم يؤمن يدن.');
INSERT INTO `bible_verses_svd` VALUES ('24891', '41', '16', '17', 'وهذه الآيات تتبع المؤمنين. يخرجون الشياطين باسمي ويتكلمون بألسنة جديدة.');
INSERT INTO `bible_verses_svd` VALUES ('24892', '41', '16', '18', 'يحملون حيّات وان شربوا شيئا مميتا لا يضرهم ويضعون ايديهم على المرضى فيبرأون');
INSERT INTO `bible_verses_svd` VALUES ('24893', '41', '16', '19', 'ثم ان الرب بعدما كلمهم ارتفع الى السماء وجلس عن يمين الله.');
INSERT INTO `bible_verses_svd` VALUES ('24894', '41', '16', '20', 'واما هم فخرجوا وكرزوا في كل مكان والرب يعمل معهم ويثبت الكلام بالآيات التابعة. آمين');
INSERT INTO `bible_verses_svd` VALUES ('24895', '42', '1', '1', 'اذ كان كثيرون قد اخذوا بتاليف قصة في الامور المتيقنة عندنا');
INSERT INTO `bible_verses_svd` VALUES ('24896', '42', '1', '2', 'كما سلمها الينا الذين كانوا منذ البدء معاينين وخداما للكلمة');
INSERT INTO `bible_verses_svd` VALUES ('24897', '42', '1', '3', 'رأيت انا ايضا اذ قد تتبعت كل شيء من الاول بتدقيق ان اكتب على التوالي اليك ايها العزيز ثاوفيلس');
INSERT INTO `bible_verses_svd` VALUES ('24898', '42', '1', '4', 'لتعرف صحة الكلام الذي علّمت به');
INSERT INTO `bible_verses_svd` VALUES ('24899', '42', '1', '5', 'كان في ايام هيرودس ملك اليهودية كاهن اسمه زكريا من فرقة ابيا وامرأته من بنات هرون واسمها اليصابات.');
INSERT INTO `bible_verses_svd` VALUES ('24900', '42', '1', '6', 'وكانا كلاهما بارين امام الله سالكين في جميع وصايا الرب واحكامه بلا لوم.');
INSERT INTO `bible_verses_svd` VALUES ('24901', '42', '1', '7', 'ولم يكن لهما ولد اذ كانت اليصابات عاقرا وكانا كلاهما متقدمين في أيامهما');
INSERT INTO `bible_verses_svd` VALUES ('24902', '42', '1', '8', 'فبينما هو يكهن في نوبة فرقته امام الله');
INSERT INTO `bible_verses_svd` VALUES ('24903', '42', '1', '9', 'حسب عادة الكهنوت اصابته القرعة ان يدخل الى هيكل الرب ويبخر.');
INSERT INTO `bible_verses_svd` VALUES ('24904', '42', '1', '10', 'وكان كل جمهور الشعب يصلّون خارجا وقت البخور.');
INSERT INTO `bible_verses_svd` VALUES ('24905', '42', '1', '11', 'فظهر له ملاك الرب واقفا عن يمين مذبح البخور.');
INSERT INTO `bible_verses_svd` VALUES ('24906', '42', '1', '12', 'فلما رآه زكريا اضطرب ووقع عليه خوف.');
INSERT INTO `bible_verses_svd` VALUES ('24907', '42', '1', '13', 'فقال له الملاك لا تخف يا زكريا لان طلبتك قد سمعت وامرأتك اليصابات ستلد لك ابنا وتسميه يوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('24908', '42', '1', '14', 'ويكون لك فرح وابتهاج وكثيرون سيفرحون بولادته.');
INSERT INTO `bible_verses_svd` VALUES ('24909', '42', '1', '15', 'لانه يكون عظيما امام الرب وخمرا ومسكرا لا يشرب. ومن بطن امه يمتلئ من الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('24910', '42', '1', '16', 'ويرد كثيرين من بني اسرائيل الى الرب الههم.');
INSERT INTO `bible_verses_svd` VALUES ('24911', '42', '1', '17', 'ويتقدم امامه بروح ايليا وقوته ليرد قلوب الآباء الى الابناء والعصاة الى فكر الابرار لكي يهيئ للرب شعبا مستعدا.');
INSERT INTO `bible_verses_svd` VALUES ('24912', '42', '1', '18', 'فقال زكريا للملاك كيف اعلم هذا لاني انا شيخ وامرأتي متقدمة في ايامها.');
INSERT INTO `bible_verses_svd` VALUES ('24913', '42', '1', '19', 'فاجاب الملاك وقال له انا جبرائيل الواقف قدام الله وأرسلت لاكلمك وابشرك بهذا.');
INSERT INTO `bible_verses_svd` VALUES ('24914', '42', '1', '20', 'وها انت تكون صامتا ولا تقدر ان تتكلم الى اليوم الذي يكون فيه هذا لانك لم تصدق كلامي الذي سيتم في وقته.');
INSERT INTO `bible_verses_svd` VALUES ('24915', '42', '1', '21', 'وكان الشعب منتظرين زكريا ومتعجبين من ابطائه في الهيكل.');
INSERT INTO `bible_verses_svd` VALUES ('24916', '42', '1', '22', 'فلما خرج لم يستطع ان يكلمهم ففهموا انه قد رأى رؤيا في الهيكل. فكان يومئ اليهم وبقي صامتا');
INSERT INTO `bible_verses_svd` VALUES ('24917', '42', '1', '23', 'ولما كملت ايام خدمته مضى الى بيته.');
INSERT INTO `bible_verses_svd` VALUES ('24918', '42', '1', '24', 'وبعد تلك الايام حبلت اليصابات امرأته واخفت نفسها خمسة اشهر قائلة');
INSERT INTO `bible_verses_svd` VALUES ('24919', '42', '1', '25', 'هكذا قد فعل بي الرب في الايام التي فيها نظر اليّ لينزع عاري بين الناس');
INSERT INTO `bible_verses_svd` VALUES ('24920', '42', '1', '26', 'وفي الشهر السادس أرسل جبرائيل الملاك من الله الى مدينة من الجليل اسمها ناصرة');
INSERT INTO `bible_verses_svd` VALUES ('24921', '42', '1', '27', 'الى عذراء مخطوبة لرجل من بيت داود اسمه يوسف. واسم العذراء مريم.');
INSERT INTO `bible_verses_svd` VALUES ('24922', '42', '1', '28', 'فدخل اليها الملاك وقال سلام لك ايتها المنعم عليها. الرب معك مباركة انت في النساء.');
INSERT INTO `bible_verses_svd` VALUES ('24923', '42', '1', '29', 'فلما رأته اضطربت من كلامه وفكرت ما عسى ان تكون هذه التحية.');
INSERT INTO `bible_verses_svd` VALUES ('24924', '42', '1', '30', 'فقال لها الملاك لا تخافي يا مريم لانك قد وجدت نعمة عند الله.');
INSERT INTO `bible_verses_svd` VALUES ('24925', '42', '1', '31', 'وها انت ستحبلين وتلدين ابنا وتسمينه يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('24926', '42', '1', '32', 'هذا يكون عظيما وابن العلي يدعى ويعطيه الرب الاله كرسي داود ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('24927', '42', '1', '33', 'ويملك على بيت يعقوب الى الابد ولا يكون لملكه نهاية');
INSERT INTO `bible_verses_svd` VALUES ('24928', '42', '1', '34', 'فقالت مريم للملاك كيف يكون هذا وانا لست اعرف رجلا.');
INSERT INTO `bible_verses_svd` VALUES ('24929', '42', '1', '35', 'فاجاب الملاك وقال لها. الروح القدس يحل عليك وقوة العلي تظللك فلذلك ايضا القدوس المولود منك يدعى ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('24930', '42', '1', '36', 'وهوذا اليصابات نسيبتك هي ايضا حبلى بابن في شيخوختها وهذا هو الشهر السادس لتلك المدعوة عاقرا.');
INSERT INTO `bible_verses_svd` VALUES ('24931', '42', '1', '37', 'لانه ليس شيء غير ممكن لدى الله.');
INSERT INTO `bible_verses_svd` VALUES ('24932', '42', '1', '38', 'فقالت مريم هوذا انا أمة الرب. ليكن لي كقولك. فمضى من عندها الملاك');
INSERT INTO `bible_verses_svd` VALUES ('24933', '42', '1', '39', 'فقامت مريم في تلك الايام وذهبت بسرعة الى الجبال الى مدينة يهوذا.');
INSERT INTO `bible_verses_svd` VALUES ('24934', '42', '1', '40', 'ودخلت بيت زكريا وسلمت على اليصابات.');
INSERT INTO `bible_verses_svd` VALUES ('24935', '42', '1', '41', 'فلما سمعت اليصابات سلام مريم ارتكض الجنين في بطنها. وامتلأت اليصابات من الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('24936', '42', '1', '42', 'وصرخت بصوت عظيم وقالت مباركة انت في النساء ومباركة هي ثمرة بطنك.');
INSERT INTO `bible_verses_svd` VALUES ('24937', '42', '1', '43', 'فمن اين لي هذا ان تأتي ام ربي اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('24938', '42', '1', '44', 'فهوذا حين صار صوت سلامك في اذنيّ ارتكض الجنين بابتهاج في بطني.');
INSERT INTO `bible_verses_svd` VALUES ('24939', '42', '1', '45', 'فطوبى للتي آمنت ان يتم ما قيل لها من قبل الرب');
INSERT INTO `bible_verses_svd` VALUES ('24940', '42', '1', '46', 'فقالت مريم تعظم نفسي الرب');
INSERT INTO `bible_verses_svd` VALUES ('24941', '42', '1', '47', 'وتبتهج روحي بالله مخلّصي.');
INSERT INTO `bible_verses_svd` VALUES ('24942', '42', '1', '48', 'لانه نظر الى اتضاع امته. فهوذا منذ الآن جميع الاجيال تطوبني.');
INSERT INTO `bible_verses_svd` VALUES ('24943', '42', '1', '49', 'لان القدير صنع بي عظائم واسمه قدوس.');
INSERT INTO `bible_verses_svd` VALUES ('24944', '42', '1', '50', 'ورحمته الى جيل الاجيال للذين يتقونه.');
INSERT INTO `bible_verses_svd` VALUES ('24945', '42', '1', '51', 'صنع قوة بذراعه. شتّت المستكبرين بفكر قلوبهم.');
INSERT INTO `bible_verses_svd` VALUES ('24946', '42', '1', '52', 'أنزل الاعزاء عن الكراسي ورفع المتضعين.');
INSERT INTO `bible_verses_svd` VALUES ('24947', '42', '1', '53', 'اشبع الجياع خيرات وصرف الاغنياء فارغين.');
INSERT INTO `bible_verses_svd` VALUES ('24948', '42', '1', '54', 'عضد اسرائيل فتاه ليذكر رحمة.');
INSERT INTO `bible_verses_svd` VALUES ('24949', '42', '1', '55', 'كما كلم آباءنا. لابراهيم ونسله الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('24950', '42', '1', '56', 'فمكثت مريم عندها نحو ثلاثة اشهر ثم رجعت الى بيتها');
INSERT INTO `bible_verses_svd` VALUES ('24951', '42', '1', '57', 'واما اليصابات فتم زمانها لتلد فولدت ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('24952', '42', '1', '58', 'وسمع جيرانها واقرباؤها ان الرب عظّم رحمته لها ففرحوا معها.');
INSERT INTO `bible_verses_svd` VALUES ('24953', '42', '1', '59', 'وفي اليوم الثامن جاءوا ليختنوا الصبي وسموه باسم ابيه زكريا.');
INSERT INTO `bible_verses_svd` VALUES ('24954', '42', '1', '60', 'فاجابت امه وقالت لا بل يسمى يوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('24955', '42', '1', '61', 'فقالوا لها ليس احد في عشيرتك تسمى بهذا الاسم.');
INSERT INTO `bible_verses_svd` VALUES ('24956', '42', '1', '62', 'ثم اومأوا الى ابيه ماذا يريد ان يسمى.');
INSERT INTO `bible_verses_svd` VALUES ('24957', '42', '1', '63', 'فطلب لوحا وكتب قائلا اسمه يوحنا. فتعجب الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('24958', '42', '1', '64', 'وفي الحال انفتح فمه ولسانه وتكلم وبارك الله.');
INSERT INTO `bible_verses_svd` VALUES ('24959', '42', '1', '65', 'فوقع خوف على كل جيرانهم. وتحدّث بهذه الأمور جميعها في كل جبال اليهودية.');
INSERT INTO `bible_verses_svd` VALUES ('24960', '42', '1', '66', 'فاودعها جميع السامعين في قلوبهم قائلين اترى ماذا يكون هذا الصبي. وكانت يد الرب معه');
INSERT INTO `bible_verses_svd` VALUES ('24961', '42', '1', '67', 'وامتلأ زكريا ابوه من الروح القدس وتنبأ قائلا');
INSERT INTO `bible_verses_svd` VALUES ('24962', '42', '1', '68', 'مبارك الرب اله اسرائيل لانه افتقد وصنع فداء لشعبه.');
INSERT INTO `bible_verses_svd` VALUES ('24963', '42', '1', '69', 'واقام لنا قرن خلاص في بيت داود فتاه.');
INSERT INTO `bible_verses_svd` VALUES ('24964', '42', '1', '70', 'كما تكلم بفم انبيائه القديسين الذين هم منذ الدهر.');
INSERT INTO `bible_verses_svd` VALUES ('24965', '42', '1', '71', 'خلاص من اعدائنا ومن ايدي جميع مبغضينا.');
INSERT INTO `bible_verses_svd` VALUES ('24966', '42', '1', '72', 'ليصنع رحمة مع آبائنا ويذكر عهده المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('24967', '42', '1', '73', 'القسم الذي حلف لابراهيم ابينا');
INSERT INTO `bible_verses_svd` VALUES ('24968', '42', '1', '74', 'ان يعطينا اننا بلا خوف منقذين من ايدي اعدائنا نعبده');
INSERT INTO `bible_verses_svd` VALUES ('24969', '42', '1', '75', 'بقداسة وبر قدامه جميع ايام حياتنا.');
INSERT INTO `bible_verses_svd` VALUES ('24970', '42', '1', '76', 'وانت ايها الصبي نبي العلي تدعى لانك تتقدم امام وجه الرب لتعدّ طرقه.');
INSERT INTO `bible_verses_svd` VALUES ('24971', '42', '1', '77', 'لتعطي شعبه معرفة الخلاص بمغفرة خطاياهم');
INSERT INTO `bible_verses_svd` VALUES ('24972', '42', '1', '78', 'باحشاء رحمة الهنا التي بها افتقدنا المشرق من العلاء.');
INSERT INTO `bible_verses_svd` VALUES ('24973', '42', '1', '79', 'ليضيء على الجالسين في الظلمة وظلال الموت لكي يهدي اقدامنا في طريق السلام.');
INSERT INTO `bible_verses_svd` VALUES ('24974', '42', '1', '80', 'اما الصبي فكان ينمو ويتقوى بالروح وكان في البراري الى يوم ظهوره لاسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('24975', '42', '2', '1', 'وفي تلك الايام صدر امر من اوغسطس قيصر بان يكتتب كل المسكونة.');
INSERT INTO `bible_verses_svd` VALUES ('24976', '42', '2', '2', 'وهذا الاكتتاب الاول جرى اذ كان كيرينيوس والي سورية.');
INSERT INTO `bible_verses_svd` VALUES ('24977', '42', '2', '3', 'فذهب الجميع ليكتتبوا كل واحد الى مدينته.');
INSERT INTO `bible_verses_svd` VALUES ('24978', '42', '2', '4', 'فصعد يوسف ايضا من الجليل من مدينة الناصرة الى اليهودية الى مدينة داود التي تدعى بيت لحم لكونه من بيت داود وعشيرته');
INSERT INTO `bible_verses_svd` VALUES ('24979', '42', '2', '5', 'ليكتتب مع مريم امرأته المخطوبة وهي حبلى.');
INSERT INTO `bible_verses_svd` VALUES ('24980', '42', '2', '6', 'وبينما هما هناك تمّت ايامها لتلد.');
INSERT INTO `bible_verses_svd` VALUES ('24981', '42', '2', '7', 'فولدت ابنها البكر وقمطته واضجعته في المذود اذ لم يكن لهما موضع في المنزل');
INSERT INTO `bible_verses_svd` VALUES ('24982', '42', '2', '8', 'وكان في تلك الكورة رعاة متبدين يحرسون حراسات الليل على رعيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('24983', '42', '2', '9', 'واذا ملاك الرب وقف بهم ومجد الرب اضاء حولهم فخافوا خوفا عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('24984', '42', '2', '10', 'فقال لهم الملاك لا تخافوا. فها انا ابشركم بفرح عظيم يكون لجميع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('24985', '42', '2', '11', 'انه ولد لكم اليوم في مدينة داود مخلّص هو المسيح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('24986', '42', '2', '12', 'وهذه لكم العلامة تجدون طفلا مقمطا مضجعا في مذود.');
INSERT INTO `bible_verses_svd` VALUES ('24987', '42', '2', '13', 'وظهر بغتة مع الملاك جمهور من الجند السماوي مسبحين الله وقائلين');
INSERT INTO `bible_verses_svd` VALUES ('24988', '42', '2', '14', 'المجد لله في الاعالي وعلى الارض السلام وبالناس المسرة');
INSERT INTO `bible_verses_svd` VALUES ('24989', '42', '2', '15', 'ولما مضت عنهم الملائكة الى السماء قال الرجال الرعاة بعضهم لبعض لنذهب الآن الى بيت لحم وننظر هذا الامر الواقع الذي اعلمنا به الرب.');
INSERT INTO `bible_verses_svd` VALUES ('24990', '42', '2', '16', 'فجاءوا مسرعين ووجدوا مريم ويوسف والطفل مضجعا في المذود.');
INSERT INTO `bible_verses_svd` VALUES ('24991', '42', '2', '17', 'فلما رأوه اخبروا بالكلام الذي قيل لهم عن هذا الصبي.');
INSERT INTO `bible_verses_svd` VALUES ('24992', '42', '2', '18', 'وكل الذين سمعوا تعجبوا مما قيل لهم من الرعاة.');
INSERT INTO `bible_verses_svd` VALUES ('24993', '42', '2', '19', 'واما مريم فكانت تحفظ جميع هذا الكلام متفكرة به في قلبها.');
INSERT INTO `bible_verses_svd` VALUES ('24994', '42', '2', '20', 'ثم رجع الرعاة وهم يمجدون الله ويسبحونه على كل ما سمعوه ورأوه كما قيل لهم');
INSERT INTO `bible_verses_svd` VALUES ('24995', '42', '2', '21', 'ولما تمت ثمانية ايام ليختنوا الصبي سمي يسوع كما تسمى من الملاك قبل ان حبل به في البطن');
INSERT INTO `bible_verses_svd` VALUES ('24996', '42', '2', '22', 'ولما تمت ايام تطهيرها حسب شريعة موسى صعدوا به الى اورشليم ليقدموه للرب.');
INSERT INTO `bible_verses_svd` VALUES ('24997', '42', '2', '23', 'كما هو مكتوب في ناموس الرب ان كل ذكر فاتح رحم يدعى قدوسا للرب.');
INSERT INTO `bible_verses_svd` VALUES ('24998', '42', '2', '24', 'ولكي يقدموا ذبيحة كما قيل في ناموس الرب زوج يمام او فرخي حمام');
INSERT INTO `bible_verses_svd` VALUES ('24999', '42', '2', '25', 'وكان رجل في اورشليم اسمه سمعان. وهذا الرجل كان بارا تقيا ينتظر تعزية اسرائيل والروح القدس كان عليه.');
INSERT INTO `bible_verses_svd` VALUES ('25000', '42', '2', '26', 'وكان قد أوحي اليه بالروح القدس انه لا يرى الموت قبل ان يرى مسيح الرب.');
INSERT INTO `bible_verses_svd` VALUES ('25001', '42', '2', '27', 'فأتى بالروح الى الهيكل. وعندما دخل بالصبي يسوع ابواه ليصنعا له حسب عادة الناموس');
INSERT INTO `bible_verses_svd` VALUES ('25002', '42', '2', '28', 'اخذه على ذراعيه وبارك الله وقال');
INSERT INTO `bible_verses_svd` VALUES ('25003', '42', '2', '29', 'الآن تطلق عبدك يا سيد حسب قولك بسلام.');
INSERT INTO `bible_verses_svd` VALUES ('25004', '42', '2', '30', 'لان عينيّ قد ابصرتا خلاصك');
INSERT INTO `bible_verses_svd` VALUES ('25005', '42', '2', '31', 'الذي اعددته قدام وجه جميع الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('25006', '42', '2', '32', 'نور اعلان للامم ومجدا لشعبك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('25007', '42', '2', '33', 'وكان يوسف وامه يتعجبان مما قيل فيه.');
INSERT INTO `bible_verses_svd` VALUES ('25008', '42', '2', '34', 'وباركهما سمعان وقال لمريم امه ها ان هذا قد وضع لسقوط وقيام كثيرين في اسرائيل ولعلامة تقاوم.');
INSERT INTO `bible_verses_svd` VALUES ('25009', '42', '2', '35', 'وانت ايضا يجوز في نفسك سيف. لتعلن افكار من قلوب كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('25010', '42', '2', '36', 'وكانت نبية حنة بنت فنوئيل من سبط اشير. وهي متقدمة في ايام كثيرة. قد عاشت مع زوج سبع سنين بعد بكوريتها.');
INSERT INTO `bible_verses_svd` VALUES ('25011', '42', '2', '37', 'وهي ارملة نحو اربعة وثمانين سنة لا تفارق الهيكل عابدة باصوام وطلبات ليلا ونهارا.');
INSERT INTO `bible_verses_svd` VALUES ('25012', '42', '2', '38', 'فهي في تلك الساعة وقفت تسبح الرب وتكلمت عنه مع جميع المنتظرين فداء في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('25013', '42', '2', '39', 'ولما اكملوا كل شيء حسب ناموس الرب رجعوا الى الجليل الى مدينتهم الناصرة.');
INSERT INTO `bible_verses_svd` VALUES ('25014', '42', '2', '40', 'وكان الصبي ينمو ويتقوى بالروح ممتلئا حكمة وكانت نعمة الله عليه');
INSERT INTO `bible_verses_svd` VALUES ('25015', '42', '2', '41', 'وكان ابواه يذهبان كل سنة الى اورشليم في عيد الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('25016', '42', '2', '42', 'ولما كانت له اثنتا عشرة سنة صعدوا الى اورشليم كعادة العيد.');
INSERT INTO `bible_verses_svd` VALUES ('25017', '42', '2', '43', 'وبعدما اكملوا الايام بقي عند رجوعهما الصبي يسوع في اورشليم ويوسف وامه لم يعلما.');
INSERT INTO `bible_verses_svd` VALUES ('25018', '42', '2', '44', 'واذ ظناه بين الرفقة ذهبا مسيرة يوم وكانا يطلبانه بين الاقرباء والمعارف.');
INSERT INTO `bible_verses_svd` VALUES ('25019', '42', '2', '45', 'ولما لم يجداه رجعا الى اورشليم يطلبانه.');
INSERT INTO `bible_verses_svd` VALUES ('25020', '42', '2', '46', 'وبعد ثلاثة ايام وجداه في الهيكل جالسا في وسط المعلمين يسمعهم ويسألهم.');
INSERT INTO `bible_verses_svd` VALUES ('25021', '42', '2', '47', 'وكل الذين سمعوه بهتوا من فهمه واجوبته.');
INSERT INTO `bible_verses_svd` VALUES ('25022', '42', '2', '48', 'فلما ابصراه اندهشا. وقالت له امه يا بنيّ لماذا فعلت بنا هكذا. هوذا ابوك وانا كنا نطلبك معذبين.');
INSERT INTO `bible_verses_svd` VALUES ('25023', '42', '2', '49', 'فقال لهما لماذا كنتما تطلبانني ألم تعلما انه ينبغي ان اكون فيما لأبي.');
INSERT INTO `bible_verses_svd` VALUES ('25024', '42', '2', '50', 'فلم يفهما الكلام الذي قاله لهما.');
INSERT INTO `bible_verses_svd` VALUES ('25025', '42', '2', '51', 'ثم نزل معهما وجاء الى الناصرة وكان خاضعا لهما. وكانت امه تحفظ جميع هذه الأمور في قلبها.');
INSERT INTO `bible_verses_svd` VALUES ('25026', '42', '2', '52', 'واما يسوع فكان يتقدم في الحكمة والقامة والنعمة عند الله والناس');
INSERT INTO `bible_verses_svd` VALUES ('25027', '42', '3', '1', 'وفي السنة الخامسة عشر من سلطنة طيباريوس قيصر اذ كان بيلاطس البنطي واليا على اليهودية وهيرودس رئيس ربع على الجليل وفيلبس اخوه رئيس ربع على ايطورية وكورة تراخونيتس وليسانيوس رئيس ربع على الابلية');
INSERT INTO `bible_verses_svd` VALUES ('25028', '42', '3', '2', 'في ايام رئيس الكهنة حنان وقيافا كانت كلمة الله على يوحنا بن زكريا في البرية.');
INSERT INTO `bible_verses_svd` VALUES ('25029', '42', '3', '3', 'فجاء الى جميع الكورة المحيطة بالاردن يكرز بمعمودية التوبة لمغفرة الخطايا.');
INSERT INTO `bible_verses_svd` VALUES ('25030', '42', '3', '4', 'كما هو مكتوب في سفر اقوال اشعياء النبي القائل صوت صارخ في البرية أعدّوا طريق الرب اصنعوا سبله مستقيمة.');
INSERT INTO `bible_verses_svd` VALUES ('25031', '42', '3', '5', 'كل واد يمتلئ وكل جبل واكمة ينخفض وتصير المعوجات مستقيمة والشعاب طرقا سهلة.');
INSERT INTO `bible_verses_svd` VALUES ('25032', '42', '3', '6', 'ويبصر كل بشر خلاص الله');
INSERT INTO `bible_verses_svd` VALUES ('25033', '42', '3', '7', 'وكان يقول للجموع الذين خرجوا ليعتمدوا منه يا اولاد الافاعي من اراكم ان تهربوا من الغضب الآتي.');
INSERT INTO `bible_verses_svd` VALUES ('25034', '42', '3', '8', 'فاصنعوا اثمارا تليق بالتوبة. ولا تبتدئوا تقولون في انفسكم لنا ابراهيم ابا. لاني اقول لكم ان الله قادر ان يقيم من هذه الحجارة اولادا لابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('25035', '42', '3', '9', 'والآن قد وضعت الفاس على اصل الشجر. فكل شجرة لا تصنع ثمرا جيدا تقطع وتلقى في النار.');
INSERT INTO `bible_verses_svd` VALUES ('25036', '42', '3', '10', 'وسأله الجموع قائلين فماذا نفعل.');
INSERT INTO `bible_verses_svd` VALUES ('25037', '42', '3', '11', 'فاجاب وقال لهم من له ثوبان فليعط من ليس له ومن له طعام فليفعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('25038', '42', '3', '12', 'وجاء عشارون ايضا ليعتمدوا فقالوا له يا معلّم ماذا نفعل.');
INSERT INTO `bible_verses_svd` VALUES ('25039', '42', '3', '13', 'فقال لهم لا تستوفوا اكثر مما فرض لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25040', '42', '3', '14', 'وسأله جنديون ايضا قائلين وماذا نفعل نحن. فقال لهم لا تظلموا احدا ولا تشوا باحد واكتفوا بعلائفكم');
INSERT INTO `bible_verses_svd` VALUES ('25041', '42', '3', '15', 'واذ كان الشعب ينتظر والجميع يفكرون في قلوبهم عن يوحنا لعله المسيح');
INSERT INTO `bible_verses_svd` VALUES ('25042', '42', '3', '16', 'اجاب يوحنا الجميع قائلا انا اعمدكم بماء ولكن يأتي من هو اقوى مني الذي لست اهلا ان احل سيور حذائه. هو سيعمدكم بالروح القدس ونار.');
INSERT INTO `bible_verses_svd` VALUES ('25043', '42', '3', '17', 'الذي رفشه في يده وسينقي بيدره ويجمع القمح الى مخزنه. واما التبن فيحرقه بنار لا تطفأ.');
INSERT INTO `bible_verses_svd` VALUES ('25044', '42', '3', '18', 'وباشياء أخر كثيرة كان يعظ الشعب ويبشرهم.');
INSERT INTO `bible_verses_svd` VALUES ('25045', '42', '3', '19', 'اما هيرودس رئيس الربع فاذ توبخ منه لسبب هيروديا امرأة فيلبّس اخيه ولسبب جميع الشرور التي كان هيرودس يفعلها');
INSERT INTO `bible_verses_svd` VALUES ('25046', '42', '3', '20', 'زاد هذا ايضا على الجميع انه حبس يوحنا في السجن');
INSERT INTO `bible_verses_svd` VALUES ('25047', '42', '3', '21', 'ولما اعتمد جميع الشعب اعتمد يسوع ايضا. واذ كان يصلّي انفتحت السماء');
INSERT INTO `bible_verses_svd` VALUES ('25048', '42', '3', '22', 'ونزل عليه الروح القدس بهيئة جسمية مثل حمامة وكان صوت من السماء قائلا انت ابني الحبيب بك سررت');
INSERT INTO `bible_verses_svd` VALUES ('25049', '42', '3', '23', 'ولما ابتدأ يسوع كان له نحو ثلاثين سنة وهو على ما كان يظن ابن يوسف بن هالي');
INSERT INTO `bible_verses_svd` VALUES ('25050', '42', '3', '24', 'بن متثات بن لاوي بن ملكي بن ينّا بن يوسف');
INSERT INTO `bible_verses_svd` VALUES ('25051', '42', '3', '25', 'بن متاثيا بن عاموص بن ناحوم بن حسلي بن نجّاي');
INSERT INTO `bible_verses_svd` VALUES ('25052', '42', '3', '26', 'بن مآث بن متاثيا بن شمعي بن يوسف بن يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('25053', '42', '3', '27', 'بن يوحنا بن ريسا بن زربابل بن شألتيئيل بن نيري');
INSERT INTO `bible_verses_svd` VALUES ('25054', '42', '3', '28', 'بن ملكي بن أدي بن قصم بن ألمودام بن عير');
INSERT INTO `bible_verses_svd` VALUES ('25055', '42', '3', '29', 'بن يوسي بن أليعازر بن يوريم بن متثات بن لاوي');
INSERT INTO `bible_verses_svd` VALUES ('25056', '42', '3', '30', 'بن شمعون بن يهوذا بن يوسف بن يونان بن ألياقيم');
INSERT INTO `bible_verses_svd` VALUES ('25057', '42', '3', '31', 'بن مليا بن مينان بن متاثا بن ناثان بن داود');
INSERT INTO `bible_verses_svd` VALUES ('25058', '42', '3', '32', 'بن يسّى بن عوبيد بن بوعز بن سلمون بن نحشون');
INSERT INTO `bible_verses_svd` VALUES ('25059', '42', '3', '33', 'بن عميناداب بن ارام بن حصرون بن فارص بن يهوذا');
INSERT INTO `bible_verses_svd` VALUES ('25060', '42', '3', '34', 'بن يعقوب بن اسحق بن ابراهيم بن تارح بن ناحور');
INSERT INTO `bible_verses_svd` VALUES ('25061', '42', '3', '35', 'بن سروج بن رعو بن فالج بن عابر بن شالح');
INSERT INTO `bible_verses_svd` VALUES ('25062', '42', '3', '36', 'بن قينان بن ارفكشاد بن سام بن نوح بن لامك');
INSERT INTO `bible_verses_svd` VALUES ('25063', '42', '3', '37', 'بن متوشالح بن اخنوخ بن يارد بن مهللئيل بن قينان');
INSERT INTO `bible_verses_svd` VALUES ('25064', '42', '3', '38', 'بن انوش بن شيت بن آدم ابن الله');
INSERT INTO `bible_verses_svd` VALUES ('25065', '42', '4', '1', 'اما يسوع فرجع من الاردن ممتلئا من الروح القدس وكان يقتاد بالروح في البرية');
INSERT INTO `bible_verses_svd` VALUES ('25066', '42', '4', '2', 'اربعين يوما يجرّب من ابليس. ولم ياكل شيئا في تلك الايام ولما تمت جاع اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('25067', '42', '4', '3', 'وقال له ابليس ان كنت ابن الله فقل لهذا الحجر ان يصير خبزا.');
INSERT INTO `bible_verses_svd` VALUES ('25068', '42', '4', '4', 'فاجابه يسوع قائلا مكتوب ان ليس بالخبز وحده يحيا الانسان بل بكل كلمة من الله.');
INSERT INTO `bible_verses_svd` VALUES ('25069', '42', '4', '5', 'ثم اصعده ابليس الى جبل عال وأراه جميع ممالك المسكونة في لحظة من الزمان.');
INSERT INTO `bible_verses_svd` VALUES ('25070', '42', '4', '6', 'وقال له ابليس لك اعطي هذا السلطان كله ومجدهنّ لانه اليّ قد دفع وانا اعطيه لمن اريد.');
INSERT INTO `bible_verses_svd` VALUES ('25071', '42', '4', '7', 'فان سجدت امامي يكون لك الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('25072', '42', '4', '8', 'فاجابه يسوع وقال اذهب يا شيطان انه مكتوب للرب الهك تسجد واياه وحده تعبد.');
INSERT INTO `bible_verses_svd` VALUES ('25073', '42', '4', '9', 'ثم جاء به الى اورشليم واقامه على جناح الهيكل وقال له ان كنت ابن الله فاطرح نفسك من هنا الى اسفل.');
INSERT INTO `bible_verses_svd` VALUES ('25074', '42', '4', '10', 'لانه مكتوب انه يوصي ملائكته بك لكي يحفظوك.');
INSERT INTO `bible_verses_svd` VALUES ('25075', '42', '4', '11', 'وانهم على اياديهم يحملونك لكي لا تصدم بحجر رجلك.');
INSERT INTO `bible_verses_svd` VALUES ('25076', '42', '4', '12', 'فاجاب يسوع وقال له انه قيل لا تجرب الرب الهك.');
INSERT INTO `bible_verses_svd` VALUES ('25077', '42', '4', '13', 'ولما اكمل ابليس كل تجربة فارقه الى حين');
INSERT INTO `bible_verses_svd` VALUES ('25078', '42', '4', '14', 'ورجع يسوع بقوة الروح الى الجليل وخرج خبر عنه في جميع الكورة المحيطة.');
INSERT INTO `bible_verses_svd` VALUES ('25079', '42', '4', '15', 'وكان يعلّم في مجامعهم ممجدا من الجميع');
INSERT INTO `bible_verses_svd` VALUES ('25080', '42', '4', '16', 'وجاء الى الناصرة حيث كان قد تربى. ودخل المجمع حسب عادته يوم السبت وقام ليقرأ.');
INSERT INTO `bible_verses_svd` VALUES ('25081', '42', '4', '17', 'فدفع اليه سفر اشعياء النبي. ولما فتح السفر وجد الموضع الذي كان مكتوبا فيه');
INSERT INTO `bible_verses_svd` VALUES ('25082', '42', '4', '18', 'روح الرب عليّ لانه مسحني لابشر المساكين ارسلني لاشفي المنكسري القلوب لانادي للمأسورين بالاطلاق وللعمي بالبصر وارسل المنسحقين في الحرية');
INSERT INTO `bible_verses_svd` VALUES ('25083', '42', '4', '19', 'واكرز بسنة الرب المقبولة.');
INSERT INTO `bible_verses_svd` VALUES ('25084', '42', '4', '20', 'ثم طوى السفر وسلمه الى الخادم وجلس. وجميع الذين في المجمع كانت عيونهم شاخصة اليه.');
INSERT INTO `bible_verses_svd` VALUES ('25085', '42', '4', '21', 'فابتدأ يقول لهم انه اليوم قد تم هذا المكتوب في مسامعكم.');
INSERT INTO `bible_verses_svd` VALUES ('25086', '42', '4', '22', 'وكان الجميع يشهدون له ويتعجبون من كلمات النعمة الخارجة من فمه ويقولون أليس هذا ابن يوسف.');
INSERT INTO `bible_verses_svd` VALUES ('25087', '42', '4', '23', 'فقال لهم. على كل حال تقولون لي هذا المثل ايها الطبيب اشفي نفسك. كم سمعنا انه جرى في كفر ناحوم فافعل ذلك هنا ايضا في وطنك.');
INSERT INTO `bible_verses_svd` VALUES ('25088', '42', '4', '24', 'وقال الحق اقول لكم انه ليس نبي مقبولا في وطنه.');
INSERT INTO `bible_verses_svd` VALUES ('25089', '42', '4', '25', 'وبالحق اقول لكم ان ارامل كثيرة كنّ في اسرائيل في ايام ايليا حين أغلقت السماء مدة ثلاث سنين وستة اشهر لما كان جوع عظيم في الارض كلها.');
INSERT INTO `bible_verses_svd` VALUES ('25090', '42', '4', '26', 'ولم يرسل ايليا الى واحدة منها الا الى امرأة ارملة الى صرفة صيدا.');
INSERT INTO `bible_verses_svd` VALUES ('25091', '42', '4', '27', 'وبرص كثيرون كانوا في اسرائيل في زمان اليشع النبي ولم يطهر واحد منهم الا نعمان السرياني.');
INSERT INTO `bible_verses_svd` VALUES ('25092', '42', '4', '28', 'فامتلأ غضبا جميع الذين في المجمع حين سمعوا هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25093', '42', '4', '29', 'فقاموا واخرجوه خارج المدينة وجاءوا به الى حافة الجبل الذي كانت مدينتهم مبنية عليه حتى يطرحوه الى اسفل.');
INSERT INTO `bible_verses_svd` VALUES ('25094', '42', '4', '30', 'اما هو فجاز في وسطهم ومضى');
INSERT INTO `bible_verses_svd` VALUES ('25095', '42', '4', '31', 'وانحدر الى كفرناحوم مدينة من الجليل. وكان يعلّمهم في السبوت.');
INSERT INTO `bible_verses_svd` VALUES ('25096', '42', '4', '32', 'فبهتوا من تعليمه لان كلامه كان بسلطان.');
INSERT INTO `bible_verses_svd` VALUES ('25097', '42', '4', '33', 'وكان في المجمع رجل به روح شيطان نجس فصرخ بصوت عظيم');
INSERT INTO `bible_verses_svd` VALUES ('25098', '42', '4', '34', 'قائلا آه ما لنا ولك يا يسوع الناصري. أتيت لتهلكنا. انا اعرفك من انت قدوس الله.');
INSERT INTO `bible_verses_svd` VALUES ('25099', '42', '4', '35', 'فانتهره يسوع قائلا اخرس واخرج منه فصرعه الشيطان في الوسط وخرج منه ولم يضره شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('25100', '42', '4', '36', 'فوقعت دهشة على الجميع وكانوا يخاطبون بعضهم بعضا قائلين ما هذه الكلمة. لانه بسلطان وقوة يامر الارواح النجسة فتخرج.');
INSERT INTO `bible_verses_svd` VALUES ('25101', '42', '4', '37', 'وخرج صيت عنه الى كل موضع في الكورة المحيطة');
INSERT INTO `bible_verses_svd` VALUES ('25102', '42', '4', '38', 'ولما قام من المجمع دخل بيت سمعان. وكانت حماة سمعان قد اخذتها حمّى شديدة. فسألوه من اجلها.');
INSERT INTO `bible_verses_svd` VALUES ('25103', '42', '4', '39', 'فوقف فوقها وانتهر الحمّى فتركتها وفي الحال قامت وصارت تخدمهم.');
INSERT INTO `bible_verses_svd` VALUES ('25104', '42', '4', '40', 'وعند غروب الشمس جميع الذين كان عندهم سقماء بامراض مختلفة قدموهم اليه فوضع يديه على كل واحد منهم وشفاهم.');
INSERT INTO `bible_verses_svd` VALUES ('25105', '42', '4', '41', 'وكانت شياطين ايضا تخرج من كثيرين وهي تصرخ وتقول انت المسيح ابن الله. فانتهرهم ولم يدعهم يتكلمون لانهم عرفوه انه المسيح');
INSERT INTO `bible_verses_svd` VALUES ('25106', '42', '4', '42', 'ولما صار النهار خرج وذهب الى موضع خلاء وكان الجموع يفتشون عليه فجاءوا اليه وامسكوه لئلا يذهب عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('25107', '42', '4', '43', 'فقال لهم انه يبنغي لي ان ابشر المدن الأخر ايضا بملكوت الله لاني لهذا قد أرسلت.');
INSERT INTO `bible_verses_svd` VALUES ('25108', '42', '4', '44', 'فكان يكرز في مجامع الجليل');
INSERT INTO `bible_verses_svd` VALUES ('25109', '42', '5', '1', 'واذ كان الجمع يزدحم عليه ليسمع كلمة الله كان واقفا عند بحيرة جنيسارت.');
INSERT INTO `bible_verses_svd` VALUES ('25110', '42', '5', '2', 'فرأى سفينتين واقفتين عند البحيرة والصيادون قد خرجوا منهما وغسلوا الشباك.');
INSERT INTO `bible_verses_svd` VALUES ('25111', '42', '5', '3', 'فدخل احدى السفينتين التي كانت لسمعان وسأله ان يبعد قليلا عن البر. ثم جلس وصار يعلّم الجموع من السفينة.');
INSERT INTO `bible_verses_svd` VALUES ('25112', '42', '5', '4', 'ولما فرغ من الكلام قال لسمعان ابعد الى العمق وألقوا شباككم للصيد.');
INSERT INTO `bible_verses_svd` VALUES ('25113', '42', '5', '5', 'فاجاب سمعان وقال له يا معلّم قد تعبنا الليل كله ولم نأخذ شيئا ولكن على كلمتك القي الشبكة.');
INSERT INTO `bible_verses_svd` VALUES ('25114', '42', '5', '6', 'ولما فعلوا ذلك امسكوا سمكا كثيرا جدا فصارت شبكتهم تتخرق.');
INSERT INTO `bible_verses_svd` VALUES ('25115', '42', '5', '7', 'فاشاروا الى شركائهم الذين في السفينة الاخرى ان يأتوا ويساعدوهم. فأتوا وملأوا السفينتين حتى اخذتا في الغرق.');
INSERT INTO `bible_verses_svd` VALUES ('25116', '42', '5', '8', 'فلما رأى سمعان بطرس ذلك خرّ عند ركبتيّ يسوع قائلا اخرج من سفينتي يا رب لاني رجل خاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('25117', '42', '5', '9', 'اذ اعترته وجميع الذين معه دهشة على صيد السمك الذي اخذوه.');
INSERT INTO `bible_verses_svd` VALUES ('25118', '42', '5', '10', 'وكذلك ايضا يعقوب ويوحنا ابنا زبدي اللذان كانا شريكي سمعان. فقال يسوع لسمعان لا تخف. من الآن تكون تصطاد الناس.');
INSERT INTO `bible_verses_svd` VALUES ('25119', '42', '5', '11', 'ولما جاءوا بالسفينتين الى البر تركوا كل شيء وتبعوه');
INSERT INTO `bible_verses_svd` VALUES ('25120', '42', '5', '12', 'وكان في احدى المدن فاذا رجل مملوء برصا. فلما رأى يسوع خرّ على وجهه وطلب اليه قائلا يا سيد ان اردت تقدر ان تطهرني.');
INSERT INTO `bible_verses_svd` VALUES ('25121', '42', '5', '13', 'فمدّ يده ولمسه قائلا اريد فاطهر. وللوقت ذهب عنه البرص.');
INSERT INTO `bible_verses_svd` VALUES ('25122', '42', '5', '14', 'فاوصاه ان لا يقول لاحد بل امض وأر نفسك للكاهن وقدم عن تطهيرك كما أمر موسى شهادة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('25123', '42', '5', '15', 'فذاع الخبر عنه اكثر. فاجتمع جموع كثيرة لكي يسمعوا ويشفوا به من امراضهم.');
INSERT INTO `bible_verses_svd` VALUES ('25124', '42', '5', '16', 'واما هو فكان يعتزل في البراري ويصلّي');
INSERT INTO `bible_verses_svd` VALUES ('25125', '42', '5', '17', 'وفي احدى الايام كان يعلم وكان فريسيون ومعلمون للناموس جالسين وهم قد أتوا من كل قرية من الجليل واليهودية واورشليم. وكانت قوة الرب لشفائهم.');
INSERT INTO `bible_verses_svd` VALUES ('25126', '42', '5', '18', 'واذا برجال يحملون على فراش انسانا مفلوجا وكانوا يطلبون ان يدخلوا به ويضعوه امامه.');
INSERT INTO `bible_verses_svd` VALUES ('25127', '42', '5', '19', 'ولما لم يجدوا من اين يدخلون به لسبب الجمع صعدوا على السطح ودلوه مع الفراش من بين الاجر الى الوسط قدام يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('25128', '42', '5', '20', 'فلما رأى ايمانهم قال له ايها الانسان مغفورة لك خطاياك.');
INSERT INTO `bible_verses_svd` VALUES ('25129', '42', '5', '21', 'فابتدأ الكتبة والفريسيون يفكرون قائلين من هذا الذي يتكلم بتجاديف. من يقدر ان يغفر خطايا الا الله وحده.');
INSERT INTO `bible_verses_svd` VALUES ('25130', '42', '5', '22', 'فشعر يسوع بافكارهم واجاب وقال لهم ماذا تفكرون في قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('25131', '42', '5', '23', 'أيما ايسر ان يقال مغفورة لك خطاياك. أم ان يقال قم وامش.');
INSERT INTO `bible_verses_svd` VALUES ('25132', '42', '5', '24', 'ولكن لكي تعلموا ان لابن الانسان سلطانا على الارض ان يغفر الخطايا قال للمفلوج لك اقول قم واحمل فراشك واذهب الى بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('25133', '42', '5', '25', 'ففي الحال قام امامهم وحمل ما كان مضطجعا عليه ومضى الى بيته وهو يمجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('25134', '42', '5', '26', 'فأخذت الجميع حيرة ومجدوا الله وامتلأوا خوفا قائلين اننا قد رأينا اليوم عجائب');
INSERT INTO `bible_verses_svd` VALUES ('25135', '42', '5', '27', 'وبعد هذا خرج فنظر عشارا اسمه لاوي جالسا عند مكان الجباية. فقال له اتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('25136', '42', '5', '28', 'فترك كل شيء وقام وتبعه.');
INSERT INTO `bible_verses_svd` VALUES ('25137', '42', '5', '29', 'وصنع له لاوي ضيافة كبيرة في بيته. والذين كانوا متكئين معهم كانوا جمعا كثيرا من عشارين وآخرين.');
INSERT INTO `bible_verses_svd` VALUES ('25138', '42', '5', '30', 'فتذمر كتبتهم والفريسيون على تلاميذه قائلين لماذا تاكلون وتشربون مع عشارين وخطاة.');
INSERT INTO `bible_verses_svd` VALUES ('25139', '42', '5', '31', 'فاجاب يسوع وقال لهم لا يحتاج الاصحاء الى طبيب بل المرضى.');
INSERT INTO `bible_verses_svd` VALUES ('25140', '42', '5', '32', 'لم آت لأدعو ابرارا بل خطاة الى التوبة');
INSERT INTO `bible_verses_svd` VALUES ('25141', '42', '5', '33', 'وقالوا له لماذا يصوم تلاميذ يوحنا كثيرا ويقدمون طلبات وكذلك تلاميذ الفريسيين ايضا. واما تلاميذك فيأكلون ويشربون.');
INSERT INTO `bible_verses_svd` VALUES ('25142', '42', '5', '34', 'فقال لهم أتقدرون ان تجعلوا بني العرس يصومون ما دام العريس معهم.');
INSERT INTO `bible_verses_svd` VALUES ('25143', '42', '5', '35', 'ولكن ستأتي ايام حين يرفع العريس عنهم فحينئذ يصومون في تلك الايام.');
INSERT INTO `bible_verses_svd` VALUES ('25144', '42', '5', '36', 'وقال لهم ايضا مثلا. ليس احد يضع رقعة من ثوب جديد على ثوب عتيق. وإلا فالجديد يشقّه والعتيق لا توافقه الرقعة التي من الجديد.');
INSERT INTO `bible_verses_svd` VALUES ('25145', '42', '5', '37', 'وليس احد يجعل خمرا جديدة في زقاق عتيقة لئلا تشق الخمر الجديدة الزقاق فهي تهرق والزقاق تتلف.');
INSERT INTO `bible_verses_svd` VALUES ('25146', '42', '5', '38', 'بل يجعلون خمرا جديدة في زقاق جديدة فتحفظ جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('25147', '42', '5', '39', 'وليس احد اذا شرب العتيق يريد للوقت الجديد لانه يقول العتيق اطيب');
INSERT INTO `bible_verses_svd` VALUES ('25148', '42', '6', '1', 'وفي السبت الثاني بعد الاول اجتاز بين الزروع. وكان تلاميذه يقطفون السنابل ويأكلون وهم يفركونها بايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('25149', '42', '6', '2', 'فقال لهم قوم من الفريسيين لماذا تفعلون ما لا يحل فعله في السبوت.');
INSERT INTO `bible_verses_svd` VALUES ('25150', '42', '6', '3', 'فاجاب يسوع وقال لهم أما قرأتم ولا هذا الذي فعله داود حين جاع هو والذين كانوا معه.');
INSERT INTO `bible_verses_svd` VALUES ('25151', '42', '6', '4', 'كيف دخل بيت الله واخذ خبز التقدمة وأكل واعطى الذين معه ايضا. الذي لا يحل اكله الا للكهنة فقط.');
INSERT INTO `bible_verses_svd` VALUES ('25152', '42', '6', '5', 'وقال لهم ان ابن الانسان هو رب السبت ايضا');
INSERT INTO `bible_verses_svd` VALUES ('25153', '42', '6', '6', 'وفي سبت آخر دخل المجمع وصار يعلم. وكان هناك رجل يده اليمنى يابسة.');
INSERT INTO `bible_verses_svd` VALUES ('25154', '42', '6', '7', 'وكان الكتبة والفريسيون يراقبونه هل يشفي في السبت لكي يجدوا عليه شكاية.');
INSERT INTO `bible_verses_svd` VALUES ('25155', '42', '6', '8', 'اما هو فعلم افكارهم وقال للرجل الذي يده يابسة قم وقف في الوسط. فقام ووقف.');
INSERT INTO `bible_verses_svd` VALUES ('25156', '42', '6', '9', 'ثم قال لهم يسوع اسألكم شيئا. هل يحل في السبت فعل الخير او فعل الشر. تخليص نفس او اهلاكها.');
INSERT INTO `bible_verses_svd` VALUES ('25157', '42', '6', '10', 'ثم نظر حوله الى جميعهم وقال للرجل مدّ يدك. ففعل هكذا. فعادت يده صحيحة كالاخرى.');
INSERT INTO `bible_verses_svd` VALUES ('25158', '42', '6', '11', 'فامتلأوا حمقا وصاروا يتكالمون فيما بينهم ماذا يفعلون بيسوع');
INSERT INTO `bible_verses_svd` VALUES ('25159', '42', '6', '12', 'وفي تلك الايام خرج الى الجبل ليصلّي. وقضى الليل كله في الصلاة لله.');
INSERT INTO `bible_verses_svd` VALUES ('25160', '42', '6', '13', 'ولما كان النهار دعا تلاميذه واختار منهم اثني عشر الذين سماهم ايضا رسلا.');
INSERT INTO `bible_verses_svd` VALUES ('25161', '42', '6', '14', 'سمعان الذي سماه ايضا بطرس واندراوس اخاه. يعقوب ويوحنا. فيلبس وبرثولماوس.');
INSERT INTO `bible_verses_svd` VALUES ('25162', '42', '6', '15', 'متّى وتوما. يعقوب بن حلفى وسمعان الذي يدعى الغيور.');
INSERT INTO `bible_verses_svd` VALUES ('25163', '42', '6', '16', 'يهوذا اخا يعقوب ويهوذا الاسخريوطي الذي صار مسلما ايضا');
INSERT INTO `bible_verses_svd` VALUES ('25164', '42', '6', '17', 'ونزل معهم ووقف في موضع سهل هو وجمع من تلاميذه وجمهور كثير من الشعب من جميع اليهودية واورشليم وساحل صور وصيدا الذين جاءوا ليسمعوه ويشفوا من امراضهم.');
INSERT INTO `bible_verses_svd` VALUES ('25165', '42', '6', '18', 'والمعذبون من ارواح نجسة. وكانوا يبرأون.');
INSERT INTO `bible_verses_svd` VALUES ('25166', '42', '6', '19', 'وكل الجمع طلبوا ان يلمسوه لان قوة كانت تخرج منه وتشفي الجميع');
INSERT INTO `bible_verses_svd` VALUES ('25167', '42', '6', '20', 'ورفع عينيه الى تلاميذه وقال طوباكم ايها المساكين لان لكم ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25168', '42', '6', '21', 'طوباكم ايها الجياع الآن لانكم تشبعون. طوباكم ايها الباكون الآن لانكم ستضحكون.');
INSERT INTO `bible_verses_svd` VALUES ('25169', '42', '6', '22', 'طوباكم اذا ابغضكم الناس واذا افرزوكم وعيّروكم واخرجوا اسمكم كشرير من اجل ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('25170', '42', '6', '23', 'افرحوا في ذلك اليوم وتهللوا. فهوذا اجركم عظيم في السماء. لان آباءهم هكذا كانوا يفعلون بالانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('25171', '42', '6', '24', 'ولكن ويل لكم ايها الاغنياء. لانكم قد نلتم عزاءكم.');
INSERT INTO `bible_verses_svd` VALUES ('25172', '42', '6', '25', 'ويل لكم ايها الشباعى لانكم ستجوعون. ويل لكم ايها الضاحكون الآن لانكم ستحزنون وتبكون.');
INSERT INTO `bible_verses_svd` VALUES ('25173', '42', '6', '26', 'ويل لكم اذا قال فيكم جميع الناس حسنا. لانه هكذا كان آباؤهم يفعلون بالانبياء الكذبة');
INSERT INTO `bible_verses_svd` VALUES ('25174', '42', '6', '27', 'لكني اقول لكم ايها السامعون احبوا اعداءكم. احسنوا الى مبغضيكم.');
INSERT INTO `bible_verses_svd` VALUES ('25175', '42', '6', '28', 'باركوا لاعنيكم. وصلّوا لاجل الذين يسيئون اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('25176', '42', '6', '29', 'من ضربك على خدك فاعرض له الآخر ايضا. ومن اخذ رداءك فلا تمنعه ثوبك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25177', '42', '6', '30', 'وكل من سألك فاعطه. ومن اخذ الذي لك فلا تطالبه.');
INSERT INTO `bible_verses_svd` VALUES ('25178', '42', '6', '31', 'وكما تريدون ان يفعل الناس بكم افعلوا انتم ايضا بهم هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('25179', '42', '6', '32', 'وان احببتم الذين يحبونكم فاي فضل لكم. فان الخطاة ايضا يحبون الذين يحبونهم.');
INSERT INTO `bible_verses_svd` VALUES ('25180', '42', '6', '33', 'واذا احسنتم الى الذين يحسنون اليكم فاي فضل لكم. فان الخطاة ايضا يفعلون هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('25181', '42', '6', '34', 'وان اقرضتم الذين ترجون ان تستردوا منهم فاي فضل لكم. فان الخطاة ايضا يقرضون الخطاة لكي يستردوا منهم المثل.');
INSERT INTO `bible_verses_svd` VALUES ('25182', '42', '6', '35', 'بل احبوا اعداءكم واحسنوا واقرضوا وانتم لا ترجون شيئا فيكون اجركم عظيما وتكونوا بني العلي فانه منعم على غير الشاكرين والاشرار.');
INSERT INTO `bible_verses_svd` VALUES ('25183', '42', '6', '36', 'فكونوا رحماء كما ان اباكم ايضا رحيم.');
INSERT INTO `bible_verses_svd` VALUES ('25184', '42', '6', '37', 'ولا تدينوا فلا تدانوا. لا تقضوا على احد فلا يقضى عليكم. اغفروا يغفر لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25185', '42', '6', '38', 'اعطوا تعطوا. كيلا جيدا ملبدا مهزوزا فائضا يعطون في احضانكم. لانه بنفس الكيل الذي به تكيلون يكال لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25186', '42', '6', '39', 'وضرب لهم مثلا. هل يقدر اعمى ان يقود اعمى. أما يسقط الاثنان في حفرة.');
INSERT INTO `bible_verses_svd` VALUES ('25187', '42', '6', '40', 'ليس التلميذ افضل من معلمه. بل كل من صار كاملا يكون مثل معلمه.');
INSERT INTO `bible_verses_svd` VALUES ('25188', '42', '6', '41', 'لماذا تنظر القذى الذي في عين اخيك. واما الخشبة التي في عينك فلا تفطن لها.');
INSERT INTO `bible_verses_svd` VALUES ('25189', '42', '6', '42', 'او كيف تقدر ان تقول لاخيك يا اخي دعني اخرج القذى الذي في عينك. وانت لا تنظر الخشبة التي في عينك. يا مرائي اخرج اولا الخشبة من عينك وحينئذ تبصر جيدا ان تخرج القذى الذي في عين اخيك.');
INSERT INTO `bible_verses_svd` VALUES ('25190', '42', '6', '43', 'لانه ما من شجرة جيدة تثمر ثمرا رديّا. ولا شجرة ردية تثمر ثمرا جيدا.');
INSERT INTO `bible_verses_svd` VALUES ('25191', '42', '6', '44', 'لان كل شجرة تعرف من ثمرها. فانهم لا يجتنون من الشوك تينا ولا يقطفون من العليق عنبا.');
INSERT INTO `bible_verses_svd` VALUES ('25192', '42', '6', '45', 'الانسان الصالح من كنز قلبه الصالح يخرج الصلاح. والانسان الشرير من كنز قلبه الشرير يخرج الشر. فانه من فضلة القلب يتكلم فمه.');
INSERT INTO `bible_verses_svd` VALUES ('25193', '42', '6', '46', 'ولماذا تدعونني يا رب يا رب وانتم لا تفعلون ما اقوله.');
INSERT INTO `bible_verses_svd` VALUES ('25194', '42', '6', '47', 'كل من يأتي اليّ ويسمع كلامي ويعمل به اريكم من يشبه.');
INSERT INTO `bible_verses_svd` VALUES ('25195', '42', '6', '48', 'يشبه انسانا بنى بيتا وحفر وعمّق ووضع الاساس على الصخر. فلما حدث سيل صدم النهر ذلك البيت فلم يقدر ان يزعزعه لانه كان مؤسسا على الصخر.');
INSERT INTO `bible_verses_svd` VALUES ('25196', '42', '6', '49', 'واما الذي يسمع ولا يعمل فيشبه انسانا بنى بيته على الارض من دون اساس. فصدمه النهر فسقط حالا وكان خراب ذلك البيت عظيما');
INSERT INTO `bible_verses_svd` VALUES ('25197', '42', '7', '1', 'ولما اكمل اقواله كلها في مسامع الشعب دخل كفرناحوم.');
INSERT INTO `bible_verses_svd` VALUES ('25198', '42', '7', '2', 'وكان عبد لقائد مئة مريضا مشرفا على الموت وكان عزيزا عنده.');
INSERT INTO `bible_verses_svd` VALUES ('25199', '42', '7', '3', 'فلما سمع عن يسوع ارسل اليه شيوخ اليهود يسأله ان يأتي ويشفي عبده.');
INSERT INTO `bible_verses_svd` VALUES ('25200', '42', '7', '4', 'فلما جاءوا الى يسوع طلبوا اليه باجتهاد قائلين انه مستحق ان يفعل له هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25201', '42', '7', '5', 'لانه يحب امتنا وهو بنى لنا المجمع.');
INSERT INTO `bible_verses_svd` VALUES ('25202', '42', '7', '6', 'فذهب يسوع معهم. واذ كان غير بعيد عن البيت ارسل اليه قائد المئة اصدقاء يقول له يا سيد لا تتعب. لاني لست مستحقا ان تدخل تحت سقفي.');
INSERT INTO `bible_verses_svd` VALUES ('25203', '42', '7', '7', 'لذلك لم احسب نفسي اهلا ان آتي اليك. لكن قل كلمة فيبرأ غلامي.');
INSERT INTO `bible_verses_svd` VALUES ('25204', '42', '7', '8', 'لاني انا ايضا انسان مرتّب تحت سلطان. لي جند تحت يدي. واقول لهذا اذهب فيذهب ولآخر ائت فيأتي ولعبدي افعل هذا فيفعل.');
INSERT INTO `bible_verses_svd` VALUES ('25205', '42', '7', '9', 'ولما سمع يسوع هذا تعجب منه والتفت الى الجمع الذي يتبعه وقال اقول لكم لم اجد ولا في اسرائيل ايمانا بمقدار هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25206', '42', '7', '10', 'ورجع المرسلون الى البيت فوجدوا العبد المريض قد صحّ');
INSERT INTO `bible_verses_svd` VALUES ('25207', '42', '7', '11', 'وفي اليوم التالي ذهب الى مدينة تدعى نايين وذهب معه كثيرون من تلاميذه وجمع كثير.');
INSERT INTO `bible_verses_svd` VALUES ('25208', '42', '7', '12', 'فلما اقترب الى باب المدينة اذا ميت محمول ابن وحيد لامّه وهي ارملة ومعها جمع كثير من المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('25209', '42', '7', '13', 'فلما رآها الرب تحنن عليها وقال لها لا تبكي.');
INSERT INTO `bible_verses_svd` VALUES ('25210', '42', '7', '14', 'ثم تقدم ولمس النعش فوقف الحاملون. فقال ايها الشاب لك اقول قم.');
INSERT INTO `bible_verses_svd` VALUES ('25211', '42', '7', '15', 'فجلس الميت وابتدأ يتكلم فدفعه الى امه.');
INSERT INTO `bible_verses_svd` VALUES ('25212', '42', '7', '16', 'فاخذ الجميع خوف ومجدوا الله قائلين قد قام فينا نبي عظيم وافتقد الله شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('25213', '42', '7', '17', 'وخرج هذا الخبر عنه في كل اليهودية وفي جميع الكورة المحيطة');
INSERT INTO `bible_verses_svd` VALUES ('25214', '42', '7', '18', 'فاخبر يوحنا تلاميذه بهذا كله.');
INSERT INTO `bible_verses_svd` VALUES ('25215', '42', '7', '19', 'فدعا يوحنا اثنين من تلاميذه وارسل الى يسوع قائلا انت هو الآتي ام ننتظر آخر.');
INSERT INTO `bible_verses_svd` VALUES ('25216', '42', '7', '20', 'فلما جاء اليه الرجلان قالا يوحنا المعمدان قد ارسلنا اليك قائلا انت هو الآتي ام ننتظر آخر.');
INSERT INTO `bible_verses_svd` VALUES ('25217', '42', '7', '21', 'وفي تلك الساعة شفى كثيرين من امراض وادواء وارواح شريرة ووهب البصر لعميان كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('25218', '42', '7', '22', 'فاجاب يسوع وقال لهما اذهبا واخبرا يوحنا بما رأيتما وسمعتما. ان العمي يبصرون والعرج يمشون والبرص يطهرون والصم يسمعون والموتى يقومون والمساكين يبشرون.');
INSERT INTO `bible_verses_svd` VALUES ('25219', '42', '7', '23', 'وطوبى لمن لا يعثر فيّ');
INSERT INTO `bible_verses_svd` VALUES ('25220', '42', '7', '24', 'فلما مضى رسولا يوحنا ابتدأ يقول للجموع عن يوحنا. ماذا خرجتم الى البرية لتنظروا. أقصبة تحركها الريح.');
INSERT INTO `bible_verses_svd` VALUES ('25221', '42', '7', '25', 'بل ماذا خرجتم لتنظروا أانسانا لابسا ثيابا ناعمة. هوذا الذين في اللباس الفاخر والتنعم هم في قصور الملوك.');
INSERT INTO `bible_verses_svd` VALUES ('25222', '42', '7', '26', 'بل ماذا خرجتم لتنظروا. أنبيا. نعم اقول لكم وافضل من نبي.');
INSERT INTO `bible_verses_svd` VALUES ('25223', '42', '7', '27', 'هذا هو الذي كتب عنه ها انا ارسل امام وجهك ملاكي الذي يهيئ طريقك قدامك.');
INSERT INTO `bible_verses_svd` VALUES ('25224', '42', '7', '28', 'لاني اقول لكم انه بين المولودين من النساء ليس نبي اعظم من يوحنا المعمدان. ولكن الاصغر في ملكوت الله اعظم منه.');
INSERT INTO `bible_verses_svd` VALUES ('25225', '42', '7', '29', 'وجميع الشعب اذ سمعوا والعشارين برروا الله معتمدين بمعمودية يوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('25226', '42', '7', '30', 'واما الفريسيون والناموسيون فرفضوا مشورة الله من جهة انفسهم غير معتمدين منه');
INSERT INTO `bible_verses_svd` VALUES ('25227', '42', '7', '31', 'ثم قال الرب فبمن اشبه اناس هذا الجيل وماذا يشبهون.');
INSERT INTO `bible_verses_svd` VALUES ('25228', '42', '7', '32', 'يشبهون اولادا جالسين في السوق ينادون بعضهم بعضا ويقولون زمرنا لكم فلم ترقصوا. نحنا لكم فلم تبكوا.');
INSERT INTO `bible_verses_svd` VALUES ('25229', '42', '7', '33', 'لانه جاء يوحنا المعمدان لا يأكل خبزا ولا يشرب خمرا فتقولون به شيطان.');
INSERT INTO `bible_verses_svd` VALUES ('25230', '42', '7', '34', 'جاء ابن الانسان يأكل ويشرب فتقولون هوذا انسان اكول وشريب خمر. محب للعشارين والخطاة.');
INSERT INTO `bible_verses_svd` VALUES ('25231', '42', '7', '35', 'والحكمة تبررت من جميع بنيها');
INSERT INTO `bible_verses_svd` VALUES ('25232', '42', '7', '36', 'وسأله واحد من الفريسيين ان يأكل معه فدخل بيت الفريسي واتكأ.');
INSERT INTO `bible_verses_svd` VALUES ('25233', '42', '7', '37', 'واذا امرأة في المدينة كانت خاطئة اذ علمت انه متكئ في بيت الفريسي جاءت بقارورة طيب');
INSERT INTO `bible_verses_svd` VALUES ('25234', '42', '7', '38', 'ووقفت عند قدميه من ورائه باكية وابتدأت تبل قدميه بالدموع وكانت تمسحهما بشعر راسها وتقبل قدميه وتدهنهما بالطيب.');
INSERT INTO `bible_verses_svd` VALUES ('25235', '42', '7', '39', 'فلما رأى الفريسي الذي دعاه ذلك تكلم في نفسه قائلا لو كان هذا نبيا لعلم من هذه المرأة التي تلمسه وما هي. انها خاطئة.');
INSERT INTO `bible_verses_svd` VALUES ('25236', '42', '7', '40', 'فاجاب يسوع وقال له يا سمعان عندي شيء اقوله لك. فقال قل يا معلّم.');
INSERT INTO `bible_verses_svd` VALUES ('25237', '42', '7', '41', 'كان لمداين مديونان. على الواحد خمس مئة دينار وعلى الآخر خمسون.');
INSERT INTO `bible_verses_svd` VALUES ('25238', '42', '7', '42', 'واذ لم يكن لهما ما يوفيان سامحهما جميعا. فقل. ايهما يكون اكثر حبا له.');
INSERT INTO `bible_verses_svd` VALUES ('25239', '42', '7', '43', 'فاجاب سمعان وقال اظن الذي سامحه بالاكثر. فقال له بالصواب حكمت.');
INSERT INTO `bible_verses_svd` VALUES ('25240', '42', '7', '44', 'ثم التفت الى المرأة وقال لسمعان أتنظر هذه المرأة. اني دخلت بيتك وماء لاجل رجلي لم تعط. واما هي فقد غسلت رجليّ بالدموع ومسحتهما بشعر راسها.');
INSERT INTO `bible_verses_svd` VALUES ('25241', '42', '7', '45', 'قبلة لم تقبّلني. واما هي فمنذ دخلت لم تكف عن تقبيل رجليّ.');
INSERT INTO `bible_verses_svd` VALUES ('25242', '42', '7', '46', 'بزيت لم تدهن راسي. واما هي فقد دهنت بالطيب رجليّ.');
INSERT INTO `bible_verses_svd` VALUES ('25243', '42', '7', '47', 'من اجل ذلك اقول لك قد غفرت خطاياها الكثيرة لانها احبت كثيرا. والذي يغفر له قليل يحب قليلا.');
INSERT INTO `bible_verses_svd` VALUES ('25244', '42', '7', '48', 'ثم قال لها مغفورة لك خطاياك.');
INSERT INTO `bible_verses_svd` VALUES ('25245', '42', '7', '49', 'فابتدأ المتكئون معه يقولون في انفسهم من هذا الذي يغفر خطايا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25246', '42', '7', '50', 'فقال للمرأة ايمانك قد خلّصك. اذهبي بسلام');
INSERT INTO `bible_verses_svd` VALUES ('25247', '42', '8', '1', 'وعلى اثر ذلك كان يسير في مدينة وقرية يكرز ويبشر بملكوت الله ومعه الاثنا عشر');
INSERT INTO `bible_verses_svd` VALUES ('25248', '42', '8', '2', 'وبعض النساء كنّ قد شفين من ارواح شريرة وامراض. مريم التي تدعى المجدلية التي خرج منها سبعة شياطين');
INSERT INTO `bible_verses_svd` VALUES ('25249', '42', '8', '3', 'ويونّا امرأة خوزي وكيل هيرودس وسوسنة وأخر كثيرات كنّ يخدمنه من اموالهنّ');
INSERT INTO `bible_verses_svd` VALUES ('25250', '42', '8', '4', 'فلما اجتمع جمع كثير ايضا من الذين جاءوا اليه من كل مدينة قال بمثل');
INSERT INTO `bible_verses_svd` VALUES ('25251', '42', '8', '5', 'خرج الزارع ليزرع زرعه. وفيما هو يزرع سقط بعض على الطريق فانداس واكلته طيور السماء.');
INSERT INTO `bible_verses_svd` VALUES ('25252', '42', '8', '6', 'وسقط آخر على الصخر فلما نبت جف لانه لم تكن له رطوبة.');
INSERT INTO `bible_verses_svd` VALUES ('25253', '42', '8', '7', 'وسقط آخر في وسط الشوك. فنبت معه الشوك وخنقه.');
INSERT INTO `bible_verses_svd` VALUES ('25254', '42', '8', '8', 'وسقط آخر في الارض الصالحة فلما نبت صنع ثمرا مئة ضعف. قال هذا ونادى من له اذنان للسمع فليسمع');
INSERT INTO `bible_verses_svd` VALUES ('25255', '42', '8', '9', 'فسأله تلاميذه قائلين ما عسى ان يكون هذا المثل.');
INSERT INTO `bible_verses_svd` VALUES ('25256', '42', '8', '10', 'فقال. لكم قد أعطي ان تعرفوا اسرار ملكوت الله. واما للباقين فبامثال حتى انهم مبصرين لا يبصرون وسامعين لا يفهمون.');
INSERT INTO `bible_verses_svd` VALUES ('25257', '42', '8', '11', 'وهذا هو المثل. الزرع هو كلام الله.');
INSERT INTO `bible_verses_svd` VALUES ('25258', '42', '8', '12', 'والذين على الطريق هم الذين يسمعون ثم يأتي ابليس وينزع الكلمة من قلوبهم لئلا يؤمنوا فيخلصوا.');
INSERT INTO `bible_verses_svd` VALUES ('25259', '42', '8', '13', 'والذين على الصخر هم الذين متى سمعوا يقبلون الكلمة بفرح. وهؤلاء ليس لهم اصل فيؤمنون الى حين وفي وقت التجربة يرتدون.');
INSERT INTO `bible_verses_svd` VALUES ('25260', '42', '8', '14', 'والذي سقط بين الشوك هم الذين يسمعون ثم يذهبون فيختنقون من هموم الحياة وغناها ولذّاتها ولا ينضجون ثمرا.');
INSERT INTO `bible_verses_svd` VALUES ('25261', '42', '8', '15', 'والذي في الارض الجيدة هو الذين يسمعون الكلمة فيحفظونها في قلب جيد صالح ويثمرون بالصبر');
INSERT INTO `bible_verses_svd` VALUES ('25262', '42', '8', '16', 'وليس احد يوقد سراجا ويغطيه باناء او يضعه تحت سرير بل يضعه على منارة لينظر الداخلون النور.');
INSERT INTO `bible_verses_svd` VALUES ('25263', '42', '8', '17', 'لانه ليس خفي لا يظهر ولا مكتوم لا يعلم ويعلن.');
INSERT INTO `bible_verses_svd` VALUES ('25264', '42', '8', '18', 'فانظروا كيف تسمعون. لان من له سيعطى. ومن ليس له فالذي يظنه له يؤخذ منه');
INSERT INTO `bible_verses_svd` VALUES ('25265', '42', '8', '19', 'وجاء اليه امه واخوته. ولم يقدروا ان يصلوا اليه لسبب الجمع.');
INSERT INTO `bible_verses_svd` VALUES ('25266', '42', '8', '20', 'فاخبروه قائلين امك واخوتك واقفون خارجا يريدون ان يروك.');
INSERT INTO `bible_verses_svd` VALUES ('25267', '42', '8', '21', 'فاجاب وقال لهم امي واخوتي هم الذين يسمعون كلمة الله ويعملون بها');
INSERT INTO `bible_verses_svd` VALUES ('25268', '42', '8', '22', 'وفي احد الايام دخل سفينة هو وتلاميذه. فقال لهم لنعبر الى عبر البحيرة. فاقلعوا.');
INSERT INTO `bible_verses_svd` VALUES ('25269', '42', '8', '23', 'وفيما هم سائرون نام. فنزل نوء ريح في البحيرة. وكانوا يمتلئون ماء وصاروا في خطر.');
INSERT INTO `bible_verses_svd` VALUES ('25270', '42', '8', '24', 'فتقدموا وايقظوه قائلين يا معلّم يا معلّم اننا نهلك. فقام وانتهر الريح وتموّج الماء فانتهيا وصار هدوء.');
INSERT INTO `bible_verses_svd` VALUES ('25271', '42', '8', '25', 'ثم قال لهم اين ايمانكم. فخافوا وتعجبوا قائلين فيما بينهم من هو هذا. فانه يأمر الرياح ايضا والماء فتطيعه');
INSERT INTO `bible_verses_svd` VALUES ('25272', '42', '8', '26', 'وساروا الى كورة الجدريين التي هي مقابل الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('25273', '42', '8', '27', 'ولما خرج الى الارض استقبله رجل من المدينة كان فيه شياطين منذ زمان طويل وكان لا يلبس ثوبا ولا يقيم في بيت بل في القبور.');
INSERT INTO `bible_verses_svd` VALUES ('25274', '42', '8', '28', 'فلما رأى يسوع صرخ وخرّ له وقال بصوت عظيم ما لي ولك يا يسوع ابن الله العلي. اطلب منك ان لا تعذبني.');
INSERT INTO `bible_verses_svd` VALUES ('25275', '42', '8', '29', 'لانه امر الروح النجس ان يخرج من الانسان. لانه منذ زمان كثير كان يخطفه. وقد ربط بسلاسل وقيود محروسا. وكان يقطع الربط ويساق من الشيطان الى البراري.');
INSERT INTO `bible_verses_svd` VALUES ('25276', '42', '8', '30', 'فسأله يسوع قائلا ما اسمك. فقال لجئون. لان شياطين كثيرة دخلت فيه.');
INSERT INTO `bible_verses_svd` VALUES ('25277', '42', '8', '31', 'وطلب اليه ان لا يأمرهم بالذهاب الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('25278', '42', '8', '32', 'وكان هناك قطيع خنازير كثيرة ترعى في الجبل. فطلبوا اليه ان يأذن لهم بالدخول فيها. فأذن لهم.');
INSERT INTO `bible_verses_svd` VALUES ('25279', '42', '8', '33', 'فخرجت الشياطين من الانسان ودخلت في الخنازير. فاندفع القطيع من على الجرف الى البحيرة واختنق.');
INSERT INTO `bible_verses_svd` VALUES ('25280', '42', '8', '34', 'فلما رأى الرعاة ما كان هربوا وذهبوا واخبروا في المدينة وفي الضياع.');
INSERT INTO `bible_verses_svd` VALUES ('25281', '42', '8', '35', 'فخرجوا ليروا ما جرى. وجاءوا الى يسوع فوجدوا الانسان الذي كانت الشياطين قد خرجت منه لابسا وعاقلا جالسا عند قدمي يسوع فخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('25282', '42', '8', '36', 'فاخبرهم ايضا الذين رأوا كيف خلص المجنون.');
INSERT INTO `bible_verses_svd` VALUES ('25283', '42', '8', '37', 'فطلب اليه كل جمهور كورة الجدريين ان يذهب عنهم. لانه اعتراهم خوف عظيم. فدخل السفينة ورجع.');
INSERT INTO `bible_verses_svd` VALUES ('25284', '42', '8', '38', 'اما الرجل الذي خرجت منه الشياطين فطلب اليه ان يكون معه ولكن يسوع صرفه قائلا');
INSERT INTO `bible_verses_svd` VALUES ('25285', '42', '8', '39', 'ارجع الى بيتك وحدث بكم صنع الله بك. فمضى وهو ينادي في المدينة كلها بكم صنع به يسوع');
INSERT INTO `bible_verses_svd` VALUES ('25286', '42', '8', '40', 'ولما رجع يسوع قبله الجمع لانهم كانوا جميعهم ينتظرونه.');
INSERT INTO `bible_verses_svd` VALUES ('25287', '42', '8', '41', 'واذا رجل اسمه يايروس قد جاء. وكان رئيس المجمع. فوقع عند قدمي يسوع وطلب اليه ان يدخل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('25288', '42', '8', '42', 'لانه كان له بنت وحيدة لها نحو اثنتي عشرة سنة وكانت في حال الموت. ففيما هو منطلق زحمته الجموع');
INSERT INTO `bible_verses_svd` VALUES ('25289', '42', '8', '43', 'وامرأة بنزف دم منذ اثنتي عشرة سنة وقد انفقت كل معيشتها للاطباء ولم تقدر ان تشفى من احد');
INSERT INTO `bible_verses_svd` VALUES ('25290', '42', '8', '44', 'جاءت من ورائه ولمست هدب ثوبه. ففي الحال وقف نزف دمها.');
INSERT INTO `bible_verses_svd` VALUES ('25291', '42', '8', '45', 'فقال يسوع من الذي لمسني. واذ كان الجميع ينكرون قال بطرس والذين معه يا معلّم الجموع يضيّقون عليك ويزحمونك وتقول من الذي لمسني.');
INSERT INTO `bible_verses_svd` VALUES ('25292', '42', '8', '46', 'فقال يسوع قد لمسني واحد لاني علمت ان قوة قد خرجت مني.');
INSERT INTO `bible_verses_svd` VALUES ('25293', '42', '8', '47', 'فلما رأت المرأة انها لم تختف جاءت مرتعدة وخرّت له واخبرته قدام جميع الشعب لاي سبب لمسته وكيف برئت في الحال.');
INSERT INTO `bible_verses_svd` VALUES ('25294', '42', '8', '48', 'فقال لها ثقي يا ابنة. ايمانك قد شفاك. اذهبي بسلام');
INSERT INTO `bible_verses_svd` VALUES ('25295', '42', '8', '49', 'وبينما هو يتكلم جاء واحد من دار رئيس المجمع قائلا له قد ماتت ابنتك. لا تتعب المعلّم.');
INSERT INTO `bible_verses_svd` VALUES ('25296', '42', '8', '50', 'فسمع يسوع واجابه قائلا لا تخف. آمن فقط فهي تشفى.');
INSERT INTO `bible_verses_svd` VALUES ('25297', '42', '8', '51', 'فلما جاء الى البيت لم يدع احدا يدخل الا بطرس ويعقوب ويوحنا وابا الصبيه وامها.');
INSERT INTO `bible_verses_svd` VALUES ('25298', '42', '8', '52', 'وكان الجميع يبكون عليها ويلطمون. فقال لا تبكوا. لم تمت لكنها نائمة.');
INSERT INTO `bible_verses_svd` VALUES ('25299', '42', '8', '53', 'فضحكوا عليه عارفين انها ماتت.');
INSERT INTO `bible_verses_svd` VALUES ('25300', '42', '8', '54', 'فاخرج الجمع خارجا وامسك بيدها ونادى قائلا يا صبية قومي.');
INSERT INTO `bible_verses_svd` VALUES ('25301', '42', '8', '55', 'فرجعت روحها وقامت في الحال. فامر ان تعطى لتاكل.');
INSERT INTO `bible_verses_svd` VALUES ('25302', '42', '8', '56', 'فبهت والداها. فاوصاهما ان لا يقولا لاحد عما كان');
INSERT INTO `bible_verses_svd` VALUES ('25303', '42', '9', '1', 'ودعا تلاميذه الاثني عشر واعطاهم قوة وسلطانا على جميع الشياطين وشفاء امراض.');
INSERT INTO `bible_verses_svd` VALUES ('25304', '42', '9', '2', 'وارسلهم ليكرزوا بملكوت الله ويشفوا المرضى.');
INSERT INTO `bible_verses_svd` VALUES ('25305', '42', '9', '3', 'وقال لهم لا تحملوا شيئا للطريق لا عصا ولا مزودا ولا خبزا ولا فضة ولا يكون للواحد ثوبان.');
INSERT INTO `bible_verses_svd` VALUES ('25306', '42', '9', '4', 'واي بيت دخلتموه فهناك اقيموا ومن هناك اخرجوا.');
INSERT INTO `bible_verses_svd` VALUES ('25307', '42', '9', '5', 'وكل من لا يقبلكم فاخرجوا من تلك المدينة وانفضوا الغبار ايضا عن ارجلكم شهادة عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('25308', '42', '9', '6', 'فلما خرجوا كانوا يجتازون في كل قرية يبشرون ويشفون في كل موضع');
INSERT INTO `bible_verses_svd` VALUES ('25309', '42', '9', '7', 'فسمع هيرودس رئيس الربع بجميع ما كان منه وارتاب. لان قوما كانوا يقولون ان يوحنا قد قام من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('25310', '42', '9', '8', 'وقوما ان ايليا ظهر. وآخرين ان نبيا من القدماء قام.');
INSERT INTO `bible_verses_svd` VALUES ('25311', '42', '9', '9', 'فقال هيرودس يوحنا انا قطعت راسه. فمن هو هذا الذي اسمع عنه مثل هذا. وكان يطلب ان يراه');
INSERT INTO `bible_verses_svd` VALUES ('25312', '42', '9', '10', 'ولما رجع الرسل اخبروه بجميع ما فعلوا. فاخذهم وانصرف منفردا الى موضع خلاء لمدينة تسمى بيت صيدا.');
INSERT INTO `bible_verses_svd` VALUES ('25313', '42', '9', '11', 'فالجموع اذ علموا تبعوه. فقبلهم وكلمهم عن ملكوت الله. والمحتاجون الى الشفاء شفاهم.');
INSERT INTO `bible_verses_svd` VALUES ('25314', '42', '9', '12', 'فابتدأ النهار يميل. فتقدم الاثنا عشر وقالوا له اصرف الجمع ليذهبوا الى القرى والضياع حوالينا فيبيتوا ويجدوا طعاما لاننا ههنا في موضع خلاء.');
INSERT INTO `bible_verses_svd` VALUES ('25315', '42', '9', '13', 'فقال لهم اعطوهم انتم ليأكلوا. فقالوا ليس عندنا اكثر من خمسة ارغفة وسمكتين الا ان نذهب ونبتاع طعاما لهذا الشعب كله.');
INSERT INTO `bible_verses_svd` VALUES ('25316', '42', '9', '14', 'لانهم كانوا نحو خمسة آلاف رجل. فقال لتلاميذه اتكئوهم فرقا خمسين خمسين.');
INSERT INTO `bible_verses_svd` VALUES ('25317', '42', '9', '15', 'ففعلوا هكذا واتكأوا الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('25318', '42', '9', '16', 'فاخذ الارغفة الخمسة والسمكتين ورفع نظره نحو السماء وباركهنّ ثم كسّر واعطى التلاميذ ليقدموا للجمع.');
INSERT INTO `bible_verses_svd` VALUES ('25319', '42', '9', '17', 'فأكلوا وشبعوا جميعا. ثم رفع ما فضل عنهم من الكسر اثنتا عشرة قفة');
INSERT INTO `bible_verses_svd` VALUES ('25320', '42', '9', '18', 'وفيما هو يصلّي على انفراد كان التلاميذ معه. فسألهم قائلا من تقول الجموع اني انا.');
INSERT INTO `bible_verses_svd` VALUES ('25321', '42', '9', '19', 'فاجابوا وقالوا يوحنا المعمدان. وآخرون ايليا. وآخرون ان نبيا من القدماء قام.');
INSERT INTO `bible_verses_svd` VALUES ('25322', '42', '9', '20', 'فقال لهم وانتم من تقولون اني انا. فاجاب بطرس وقال مسيح الله.');
INSERT INTO `bible_verses_svd` VALUES ('25323', '42', '9', '21', 'فانتهرهم واوصى ان لا يقولوا ذلك لاحد');
INSERT INTO `bible_verses_svd` VALUES ('25324', '42', '9', '22', 'قائلا انه ينبغي ان ابن الانسان يتألم كثيرا ويرفض من الشيوخ ورؤساء الكهنة والكتبة ويقتل وفي اليوم الثالث يقوم');
INSERT INTO `bible_verses_svd` VALUES ('25325', '42', '9', '23', 'وقال للجميع ان اراد احد ان يأتي ورائي فلينكر نفسه ويحمل صليبه كل يوم ويتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('25326', '42', '9', '24', 'فان من اراد ان يخلّص نفسه يهلكها. ومن يهلك نفسه من اجلي فهذا يخلّصها.');
INSERT INTO `bible_verses_svd` VALUES ('25327', '42', '9', '25', 'لانه ماذا ينتفع الانسان لو ربح العالم كله واهلك نفسه او خسرها.');
INSERT INTO `bible_verses_svd` VALUES ('25328', '42', '9', '26', 'لان من استحى بي وبكلامي فبهذا يستحي ابن الانسان متى جاء بمجده ومجد الآب والملائكة القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('25329', '42', '9', '27', 'حقا اقول لكم ان من القيام ههنا قوما لا يذوقون الموت حتى يروا ملكوت الله');
INSERT INTO `bible_verses_svd` VALUES ('25330', '42', '9', '28', 'وبعد هذا الكلام بنحو ثمانية ايام اخذ بطرس ويوحنا ويعقوب وصعد الى جبل ليصلّي.');
INSERT INTO `bible_verses_svd` VALUES ('25331', '42', '9', '29', 'وفيما هو يصلّي صارت هيئة وجهه متغيرة ولباسه مبيضا لامعا.');
INSERT INTO `bible_verses_svd` VALUES ('25332', '42', '9', '30', 'واذا رجلان يتكلمان معه وهما موسى وايليا.');
INSERT INTO `bible_verses_svd` VALUES ('25333', '42', '9', '31', 'اللذان ظهرا بمجد وتكلما عن خروجه الذي كان عتيدا ان يكمله في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25334', '42', '9', '32', 'واما بطرس واللذان معه فكانوا قد تثقلوا بالنوم. فلما استيقظوا رأوا مجده والرجلين الواقفين معه.');
INSERT INTO `bible_verses_svd` VALUES ('25335', '42', '9', '33', 'وفيما هما يفارقانه قال بطرس ليسوع يا معلّم جيد ان نكون ههنا. فلنصنع ثلاثة مظال. لك واحدة ولموسى واحدة ولايليا واحدة. وهو لا يعلم ما يقول.');
INSERT INTO `bible_verses_svd` VALUES ('25336', '42', '9', '34', 'وفيما هو يقول ذلك كانت سحابة فظللتهم. فخافوا عندما دخلوا في السحابة.');
INSERT INTO `bible_verses_svd` VALUES ('25337', '42', '9', '35', 'وصار صوت من السحابة قائلا هذا هو ابني الحبيب. له اسمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('25338', '42', '9', '36', 'ولما كان الصوت وجد يسوع وحده. واما هم فسكتوا ولم يخبروا احدا في تلك الايام بشيء مما ابصروه');
INSERT INTO `bible_verses_svd` VALUES ('25339', '42', '9', '37', 'وفي اليوم التالي اذ نزلوا من الجبل استقبله جمع كثير.');
INSERT INTO `bible_verses_svd` VALUES ('25340', '42', '9', '38', 'واذا رجل من الجمع صرخ قائلا يا معلّم اطلب اليك. انظر الى ابني. فانه وحيد لي.');
INSERT INTO `bible_verses_svd` VALUES ('25341', '42', '9', '39', 'وها روح يأخذه فيصرخ بغتة فيصرعه مزبدا وبالجهد يفارقه مرضضا اياه.');
INSERT INTO `bible_verses_svd` VALUES ('25342', '42', '9', '40', 'وطلبت الى تلاميذك ان يخرجوه فلم يقدروا.');
INSERT INTO `bible_verses_svd` VALUES ('25343', '42', '9', '41', 'فاجاب يسوع وقال ايها الجيل غير المؤمن والملتوي. الى متى اكون معكم واحتملكم. قدم ابنك الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('25344', '42', '9', '42', 'وبينما هو آت مزقه الشيطان وصرعه. فانتهر يسوع الروح النجس وشفى الصبي وسلمه الى ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('25345', '42', '9', '43', 'فبهت الجميع من عظمة الله واذ كان الجميع يتعجبون من كل ما فعل يسوع قال لتلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('25346', '42', '9', '44', 'ضعوا انتم هذا الكلام في آذانكم. ان ابن الانسان سوف يسلم الى ايدي الناس.');
INSERT INTO `bible_verses_svd` VALUES ('25347', '42', '9', '45', 'واما هم فلم يفهموا هذا القول وكان مخفى عنهم لكي لا يفهموه. وخافوا ان يسألوه عن هذا القول');
INSERT INTO `bible_verses_svd` VALUES ('25348', '42', '9', '46', 'وداخلهم فكر من عسى ان يكون اعظم فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('25349', '42', '9', '47', 'فعلم يسوع فكر قلبهم واخذ ولدا واقامه عنده');
INSERT INTO `bible_verses_svd` VALUES ('25350', '42', '9', '48', 'وقال لهم. من قبل هذا الولد باسمي يقبلني. ومن قبلني يقبل الذي ارسلني. لان الاصغر فيكم جميعا هو يكون عظيما');
INSERT INTO `bible_verses_svd` VALUES ('25351', '42', '9', '49', 'فاجاب يوحنا وقال يا معلّم رأينا واحد يخرج الشياطين باسمك فمنعناه لانه ليس يتبع معنا.');
INSERT INTO `bible_verses_svd` VALUES ('25352', '42', '9', '50', 'فقال له يسوع لا تمنعوه. لان من ليس علينا فهو معنا');
INSERT INTO `bible_verses_svd` VALUES ('25353', '42', '9', '51', 'وحين تمت الايام لارتفاعه ثبّت وجهه لينطلق الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25354', '42', '9', '52', 'وارسل امام وجهه رسلا. فذهبوا ودخلوا قرية للسامريين حتى يعدوا له.');
INSERT INTO `bible_verses_svd` VALUES ('25355', '42', '9', '53', 'فلم يقبلوه لان وجهه كان متجها نحو اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25356', '42', '9', '54', 'فلما رأى ذلك تلميذاه يعقوب ويوحنا قالا يا رب أتريد ان نقول ان تنزل نار من السماء فتفنيهم كما فعل ايليا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25357', '42', '9', '55', 'فالتفت وانتهرهما وقال لستما تعلمان من اي روح انتما.');
INSERT INTO `bible_verses_svd` VALUES ('25358', '42', '9', '56', 'لان ابن الانسان لم يأت ليهلك انفس الناس بل ليخلّص. فمضوا الى قرية اخرى');
INSERT INTO `bible_verses_svd` VALUES ('25359', '42', '9', '57', 'وفيما هم سائرون في الطريق قال له واحد يا سيد اتبعك اينما تمضي.');
INSERT INTO `bible_verses_svd` VALUES ('25360', '42', '9', '58', 'فقال له يسوع للثعالب اوجرة ولطيور السماء اوكار. واما ابن الانسان فليس له اين يسند راسه.');
INSERT INTO `bible_verses_svd` VALUES ('25361', '42', '9', '59', 'وقال لآخر اتبعني. فقال يا سيد ائذن لي ان امضي اولا وادفن ابي.');
INSERT INTO `bible_verses_svd` VALUES ('25362', '42', '9', '60', 'فقال له يسوع دع الموتى يدفنون موتاهم واما انت فاذهب وناد بملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25363', '42', '9', '61', 'وقال آخر ايضا اتبعك يا سيد ولكن ائذن لي اولا ان اودع الذين في بيتي.');
INSERT INTO `bible_verses_svd` VALUES ('25364', '42', '9', '62', 'فقال له يسوع ليس احد يضع يده على المحراث وينظر الى الوراء يصلح لملكوت الله');
INSERT INTO `bible_verses_svd` VALUES ('25365', '42', '10', '1', 'وبعد ذلك عيّن الرب سبعين آخرين ايضا وارسلهم اثنين اثنين امام وجهه الى كل مدينة وموضع حيث كان هو مزمعا ان يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('25366', '42', '10', '2', 'فقال لهم ان الحصاد كثير ولكن الفعلة قليلون. فاطلبوا من رب الحصاد ان يرسل فعلة الى حصاده.');
INSERT INTO `bible_verses_svd` VALUES ('25367', '42', '10', '3', 'اذهبوا. ها انا ارسلكم مثل حملان بين ذئاب.');
INSERT INTO `bible_verses_svd` VALUES ('25368', '42', '10', '4', 'لا تحملوا كيسا ولا مزودا ولا احذية ولا تسلموا على احد في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('25369', '42', '10', '5', 'واي بيت دخلتموه فقولوا اولا سلام لهذا البيت.');
INSERT INTO `bible_verses_svd` VALUES ('25370', '42', '10', '6', 'فان كان هناك ابن السلام يحل سلامكم عليه وإلا فيرجع اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('25371', '42', '10', '7', 'واقيموا في ذلك البيت آكلين وشاربين مما عندهم. لان الفاعل مستحق اجرته. لا تنتقلوا من بيت الى بيت.');
INSERT INTO `bible_verses_svd` VALUES ('25372', '42', '10', '8', 'واية مدينة دخلتموها وقبلوكم فكلوا مما يقدّم لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25373', '42', '10', '9', 'واشفوا المرضى الذين فيها وقولوا لهم قد اقترب منكم ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25374', '42', '10', '10', 'واية مدينة دخلتموها ولم يقبلوكم فاخرجوا الى شوارعها وقولوا');
INSERT INTO `bible_verses_svd` VALUES ('25375', '42', '10', '11', 'حتى الغبار الذي لصق بنا من مدينتكم ننفضه لكم. ولكن اعلموا هذا انه قد اقترب منكم ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25376', '42', '10', '12', 'واقول لكم انه يكون لسدوم في ذلك اليوم حالة اكثر احتمالا مما لتلك المدينة');
INSERT INTO `bible_verses_svd` VALUES ('25377', '42', '10', '13', 'ويل لك يا كورزين. ويل لك يا بيت صيدا. لانه لو صنعت في صور وصيدا القوات المصنوعة فيكما لتابتا قديما جالستين في المسوح والرماد.');
INSERT INTO `bible_verses_svd` VALUES ('25378', '42', '10', '14', 'ولكن صور وصيدا يكون لهما في الدين حالة اكثر احتمالا مما لكما.');
INSERT INTO `bible_verses_svd` VALUES ('25379', '42', '10', '15', 'وانت يا كفرناحوم المرتفعة الى السماء ستهبطين الى الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('25380', '42', '10', '16', 'الذي يسمع منكم يسمع مني. والذي يرذلكم يرذلني. والذي يرذلني يرذل الذي ارسلني');
INSERT INTO `bible_verses_svd` VALUES ('25381', '42', '10', '17', 'فرجع السبعون بفرح قائلين يا رب حتى الشياطين تخضع لنا باسمك.');
INSERT INTO `bible_verses_svd` VALUES ('25382', '42', '10', '18', 'فقال لهم رأيت الشيطان ساقطا مثل البرق من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('25383', '42', '10', '19', 'ها انا اعطيكم سلطانا لتدوسوا الحيّات والعقارب وكل قوة العدو ولا يضركم شيء.');
INSERT INTO `bible_verses_svd` VALUES ('25384', '42', '10', '20', 'ولكن لا تفرحوا بهذا ان الارواح تخضع لكم بل افرحوا بالحري ان اسماءكم كتبت في السموات');
INSERT INTO `bible_verses_svd` VALUES ('25385', '42', '10', '21', 'وفي تلك الساعة تهلل يسوع بالروح وقال احمدك ايها الآب رب السماء والارض لانك اخفيت هذه عن الحكماء والفهماء واعلنتها للاطفال. نعم ايها الآب لان هكذا صارت المسرة امامك.');
INSERT INTO `bible_verses_svd` VALUES ('25386', '42', '10', '22', 'والتفت الى تلاميذه وقال كل شيء قد دفع اليّ من ابي. وليس احد يعرف من هو الابن الا الآب ولا من هو الآب الا الابن ومن اراد الابن ان يعلن له.');
INSERT INTO `bible_verses_svd` VALUES ('25387', '42', '10', '23', 'والتفت الى تلاميذه على انفراد وقال طوبى للعيون التي تنظر ما تنظرونه.');
INSERT INTO `bible_verses_svd` VALUES ('25388', '42', '10', '24', 'لاني اقول لكم ان انبياء كثيرين وملوكا ارادوا ان ينظروا ما انتم تنظرون ولم ينظروا وان يسمعوا ما انتم تسمعون ولم يسمعوا');
INSERT INTO `bible_verses_svd` VALUES ('25389', '42', '10', '25', 'واذا ناموسي قام يجربه قائلا يا معلّم ماذا اعمل لارث الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('25390', '42', '10', '26', 'فقال له ما هو مكتوب في الناموس. كيف تقرأ.');
INSERT INTO `bible_verses_svd` VALUES ('25391', '42', '10', '27', 'فاجاب وقال تحب الرب الهك من كل قلبك ومن كل نفسك ومن كل قدرتك ومن كل فكرك وقريبك مثل نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('25392', '42', '10', '28', 'فقال له بالصواب اجبت. افعل هذا فتحيا.');
INSERT INTO `bible_verses_svd` VALUES ('25393', '42', '10', '29', 'واما هو فاذ اراد ان يبرر نفسه قال ليسوع ومن هو قريبي.');
INSERT INTO `bible_verses_svd` VALUES ('25394', '42', '10', '30', 'فاجاب يسوع وقال. انسان كان نازلا من اورشليم الى اريحا فوقع بين لصوص فعروه وجرحوه ومضوا وتركوه بين حيّ وميت.');
INSERT INTO `bible_verses_svd` VALUES ('25395', '42', '10', '31', 'فعرض ان كاهنا نزل في تلك الطريق فرآه وجاز مقابله.');
INSERT INTO `bible_verses_svd` VALUES ('25396', '42', '10', '32', 'وكذلك لاوي ايضا اذ صار عند المكان جاء ونظر وجاز مقابله.');
INSERT INTO `bible_verses_svd` VALUES ('25397', '42', '10', '33', 'ولكن سامريا مسافرا جاء اليه ولما رآه تحنن');
INSERT INTO `bible_verses_svd` VALUES ('25398', '42', '10', '34', 'فتقدم وضمد جراحاته وصب عليها زيتا وخمرا واركبه على دابته وأتى به الى فندق واعتنى به');
INSERT INTO `bible_verses_svd` VALUES ('25399', '42', '10', '35', 'وفي الغد لما مضى اخرج دينارين واعطاهما لصاحب الفندق وقال له اعتن به ومهما انفقت اكثر فعند رجوعي اوفيك.');
INSERT INTO `bible_verses_svd` VALUES ('25400', '42', '10', '36', 'فاي هؤلاء الثلاثة ترى صار قريبا للذي وقع بين اللصوص.');
INSERT INTO `bible_verses_svd` VALUES ('25401', '42', '10', '37', 'فقال الذي صنع معه الرحمة. فقال له يسوع اذهب انت ايضا واصنع هكذا');
INSERT INTO `bible_verses_svd` VALUES ('25402', '42', '10', '38', 'وفيما هم سائرون دخل قرية فقبلته امرأة اسمها مرثا في بيتها.');
INSERT INTO `bible_verses_svd` VALUES ('25403', '42', '10', '39', 'وكانت لهذه اخت تدعى مريم التي جلست عند قدمي يسوع وكانت تسمع كلامه.');
INSERT INTO `bible_verses_svd` VALUES ('25404', '42', '10', '40', 'واما مرثا فكانت مرتبكة في خدمة كثيرة. فوقفت وقالت يا رب أما تبالي بان اختي قد تركتني اخدم وحدي. فقل لها ان تعينني.');
INSERT INTO `bible_verses_svd` VALUES ('25405', '42', '10', '41', 'فاجاب يسوع وقال لها مرثا مرثا انت تهتمين وتضطربين لاجل امور كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('25406', '42', '10', '42', 'ولكن الحاجة الى واحد. فاختارت مريم النصيب الصالح الذي لن ينزع منها');
INSERT INTO `bible_verses_svd` VALUES ('25407', '42', '11', '1', 'واذ كان يصلّي في موضع لما فرغ قال واحد من تلاميذه يا رب علّمنا ان نصلّي كما علّم يوحنا ايضا تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('25408', '42', '11', '2', 'فقال لهم متى صلّيتم فقولوا ابانا الذي في السموات. ليتقدس اسمك ليأت ملكوتك. لتكن مشيئتك كما في السماء كذلك على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('25409', '42', '11', '3', 'خبزنا كفافنا أعطنا كل يوم.');
INSERT INTO `bible_verses_svd` VALUES ('25410', '42', '11', '4', 'واغفر لنا خطايانا لاننا نحن ايضا نغفر لكل من يذنب الينا. ولا تدخلنا في تجربة لكن نجنا من الشرير');
INSERT INTO `bible_verses_svd` VALUES ('25411', '42', '11', '5', 'ثم قال لهم من منكم يكون له صديق ويمضي اليه نصف الليل ويقول له يا صديق اقرضني ثلاثة ارغفة.');
INSERT INTO `bible_verses_svd` VALUES ('25412', '42', '11', '6', 'لان صديقا لي جاءني من سفر وليس لي ما اقدم له.');
INSERT INTO `bible_verses_svd` VALUES ('25413', '42', '11', '7', 'فيجيب ذلك من داخل ويقول لا تزعجني. الباب مغلق الآن واولادي معي في الفراش. لا اقدر ان اقوم واعطيك.');
INSERT INTO `bible_verses_svd` VALUES ('25414', '42', '11', '8', 'اقول لكم وان كان لا يقوم ويعطيه لكونه صديقه فانه من اجل لجاجته يقوم ويعطيه قدر ما يحتاج.');
INSERT INTO `bible_verses_svd` VALUES ('25415', '42', '11', '9', 'وانا اقول لكم اسألوا تعطوا. اطلبوا تجدوا. اقرعوا يفتح لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25416', '42', '11', '10', 'لان كل من يسأل يأخذ ومن يطلب يجد. ومن يقرع يفتح له.');
INSERT INTO `bible_verses_svd` VALUES ('25417', '42', '11', '11', 'فمن منكم وهو اب يسأله ابنه خبزا أفيعطيه حجرا. او سمكة أفيعطيه حية بدل السمكة.');
INSERT INTO `bible_verses_svd` VALUES ('25418', '42', '11', '12', 'او اذا سأله بيضة أفيعطيه عقربا.');
INSERT INTO `bible_verses_svd` VALUES ('25419', '42', '11', '13', 'فان كنتم وانتم اشرار تعرفون ان تعطوا اولادكم عطايا جيدة فكم بالحري الآب الذي من السماء يعطي الروح القدس للذين يسألونه');
INSERT INTO `bible_verses_svd` VALUES ('25420', '42', '11', '14', 'وكان يخرج شيطانا وكان ذلك اخرس. فلما اخرج الشيطان تكلم الاخرس. فتعجب الجموع.');
INSERT INTO `bible_verses_svd` VALUES ('25421', '42', '11', '15', 'واما قوم منهم فقالوا ببعلزبول رئيس الشياطين يخرج الشياطين.');
INSERT INTO `bible_verses_svd` VALUES ('25422', '42', '11', '16', 'وآخرون طلبوا منه آية من السماء يجربونه.');
INSERT INTO `bible_verses_svd` VALUES ('25423', '42', '11', '17', 'فعلم افكارهم وقال لهم كل مملكة منقسمة على ذاتها تخرب. وبيت منقسم على بيت يسقط.');
INSERT INTO `bible_verses_svd` VALUES ('25424', '42', '11', '18', 'فان كان الشيطان ايضا ينقسم على ذاته فكيف تثبت مملكته. لانكم تقولون اني ببعلزبول اخرج الشياطين.');
INSERT INTO `bible_verses_svd` VALUES ('25425', '42', '11', '19', 'فان كنت انا ببعلزبول اخرج الشياطين فابناؤكم بمن يخرجون. لذلك هم يكونون قضاتكم.');
INSERT INTO `bible_verses_svd` VALUES ('25426', '42', '11', '20', 'ولكن ان كنت باصبع الله اخرج الشياطين فقد اقبل عليكم ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25427', '42', '11', '21', 'حينما يحفظ القوي داره متسلحا تكون امواله في امان.');
INSERT INTO `bible_verses_svd` VALUES ('25428', '42', '11', '22', 'ولكن متى جاء من هو اقوى منه فانه يغلبه وينزع سلاحه الكامل الذي اتكل عليه ويوزع غنائمه.');
INSERT INTO `bible_verses_svd` VALUES ('25429', '42', '11', '23', 'من ليس معي فهو عليّ. ومن لا يجمع معي فهو يفرق.');
INSERT INTO `bible_verses_svd` VALUES ('25430', '42', '11', '24', 'متى خرج الروح النجس من الانسان يجتاز في اماكن ليس فيها ماء يطلب راحة. واذ لا يجد يقول ارجع الى بيتي الذي خرجت منه.');
INSERT INTO `bible_verses_svd` VALUES ('25431', '42', '11', '25', 'فيأتي ويجده مكنوسا مزيّنا.');
INSERT INTO `bible_verses_svd` VALUES ('25432', '42', '11', '26', 'ثم يذهب ويأخذ سبعة ارواح أخر اشر منه فتدخل وتسكن هناك. فتصير اواخر ذلك الانسان اشر من اوائله');
INSERT INTO `bible_verses_svd` VALUES ('25433', '42', '11', '27', 'وفيما هو يتكلم بهذا رفعت امرأة صوتها من الجمع وقالت له طوبى للبطن الذي حملك والثديين اللذين رضعتهما.');
INSERT INTO `bible_verses_svd` VALUES ('25434', '42', '11', '28', 'اما هو فقال بل طوبى للذين يسمعون كلام الله ويحفظونه');
INSERT INTO `bible_verses_svd` VALUES ('25435', '42', '11', '29', 'وفيما كان الجموع مزدحمين ابتدأ يقول. هذا الجيل شرير. يطلب آية ولا تعطى له آية الا آية يونان النبي.');
INSERT INTO `bible_verses_svd` VALUES ('25436', '42', '11', '30', 'لانه كما كان يونان آية لاهل نينوى كذلك يكون ابن الانسان ايضا لهذا الجيل.');
INSERT INTO `bible_verses_svd` VALUES ('25437', '42', '11', '31', 'ملكة التيمن ستقوم في الدين مع رجال هذا الجيل وتدينهم. لانها أتت من اقاصي الارض لتسمع حكمة سليمان وهوذا اعظم من سليمان ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('25438', '42', '11', '32', 'رجال نينوى سيقومون في الدين مع هذا الجيل ويدينونه. لانهم تابوا بمناداة يونان. وهوذا اعظم من يونان ههنا');
INSERT INTO `bible_verses_svd` VALUES ('25439', '42', '11', '33', 'ليس احد يوقد سراجا ويضعه في خفية ولا تحت المكيال بل على المنارة لكي ينظر الداخلون النور.');
INSERT INTO `bible_verses_svd` VALUES ('25440', '42', '11', '34', 'سراج الجسد هو العين. فمتى كانت عينك بسيطة فجسدك كله يكون نيّرا. ومتى كانت شريرة فجسدك يكون مظلما.');
INSERT INTO `bible_verses_svd` VALUES ('25441', '42', '11', '35', 'انظر اذا لئلا يكون النور الذي فيك ظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('25442', '42', '11', '36', 'فان كان جسدك كله نيّرا ليس فيه جزء مظلم يكون نيّرا كله كما حينما يضيء لك السراج بلمعانه');
INSERT INTO `bible_verses_svd` VALUES ('25443', '42', '11', '37', 'وفيما هو يتكلم سأله فريسي ان يتغدى عنده. فدخل واتكأ.');
INSERT INTO `bible_verses_svd` VALUES ('25444', '42', '11', '38', 'واما الفريسي فلما رأى ذلك تعجب انه لم يغتسل اولا قبل الغداء.');
INSERT INTO `bible_verses_svd` VALUES ('25445', '42', '11', '39', 'فقال له الرب انتم الآن ايها الفريسيون تنقون خارج الكاس والقصعة واما باطنكم فمملوء اختطافا وخبثا.');
INSERT INTO `bible_verses_svd` VALUES ('25446', '42', '11', '40', 'يا اغبياء أليس الذي صنع الخارج صنع الداخل ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25447', '42', '11', '41', 'بل اعطوا ما عندكم صدقة فهوذا كل شيء يكون نقيا لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25448', '42', '11', '42', 'ولكن ويل لكم ايها الفريسيون لانكم تعشّرون النعنع والسذاب وكل بقل وتتجاوزون عن الحق ومحبة الله. كان ينبغي ان تعملوا هذه ولا تتركوا تلك.');
INSERT INTO `bible_verses_svd` VALUES ('25449', '42', '11', '43', 'ويل لكم ايها الفريسيون لانكم تحبون المجلس الاول في المجامع والتحيات في الاسواق.');
INSERT INTO `bible_verses_svd` VALUES ('25450', '42', '11', '44', 'ويل لكم ايها الكتبة والفريسيون المراؤون لانكم مثل القبور المختفية والذين يمشون عليها لا يعلمون');
INSERT INTO `bible_verses_svd` VALUES ('25451', '42', '11', '45', 'فاجاب واحد من الناموسيين وقال له يا معلّم حين تقول هذا تشتمنا نحن ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25452', '42', '11', '46', 'فقال وويل لكم انتم ايها الناموسيون لانكم تحمّلون الناس احمالا عسرة الحمل وانتم لا تمسون الاحمال باحدى اصابعكم.');
INSERT INTO `bible_verses_svd` VALUES ('25453', '42', '11', '47', 'ويل لكم لانكم تبنون قبور الانبياء وآباؤكم قتلوهم.');
INSERT INTO `bible_verses_svd` VALUES ('25454', '42', '11', '48', 'اذا تشهدون وترضون باعمال آبائكم. لانهم هم قتلوهم وانتم تبنون قبورهم.');
INSERT INTO `bible_verses_svd` VALUES ('25455', '42', '11', '49', 'لذلك ايضا قالت حكمة الله اني ارسل اليهم انبياء ورسلا فيقتلون منهم ويطردون.');
INSERT INTO `bible_verses_svd` VALUES ('25456', '42', '11', '50', 'لكي يطلب من هذا الجيل دم جميع الانبياء المهرق منذ انشاء العالم.');
INSERT INTO `bible_verses_svd` VALUES ('25457', '42', '11', '51', 'من دم هابيل الى دم زكريا الذي اهلك بين المذبح والبيت. نعم اقول لكم انه يطلب من هذا الجيل.');
INSERT INTO `bible_verses_svd` VALUES ('25458', '42', '11', '52', 'ويل لكم ايها الناموسيون لانكم اخذتم مفتاح المعرفة. ما دخلتم انتم والداخلون منعتموهم');
INSERT INTO `bible_verses_svd` VALUES ('25459', '42', '11', '53', 'وفيما هو يكلمهم بهذا ابتدأ الكتبة والفريسيون يحنقون جدا ويصادرونه على أمور كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('25460', '42', '11', '54', 'وهم يراقبونه طالبين ان يصطادوا شيئا من فمه لكي يشتكوا عليه');
INSERT INTO `bible_verses_svd` VALUES ('25461', '42', '12', '1', 'وفي اثناء ذلك اذ اجتمع ربوات الشعب حتى كان بعضهم يدوس بعضا ابتدأ يقول لتلاميذه اولا تحرزوا لانفسكم من خمير الفريسيين الذي هو الرياء.');
INSERT INTO `bible_verses_svd` VALUES ('25462', '42', '12', '2', 'فليس مكتوم لن يستعلن ولا خفي لن يعرف.');
INSERT INTO `bible_verses_svd` VALUES ('25463', '42', '12', '3', 'لذلك كل ما قلتموه في الظلمة يسمع في النور وما كلمتم به الاذن في المخادع ينادى به على السطوح.');
INSERT INTO `bible_verses_svd` VALUES ('25464', '42', '12', '4', 'ولكن اقول لكم يا احبائي لا تخافوا من الذين يقتلون الجسد وبعد ذلك ليس لهم ما يفعلون اكثر.');
INSERT INTO `bible_verses_svd` VALUES ('25465', '42', '12', '5', 'بل اريكم ممن تخافون. خافوا من الذي بعدما يقتل له سلطان ان يلقي في جهنم. نعم اقول لكم من هذا خافوا.');
INSERT INTO `bible_verses_svd` VALUES ('25466', '42', '12', '6', 'أليست خمسة عصافير تباع بفلسين. وواحد منها ليس منسيا امام الله.');
INSERT INTO `bible_verses_svd` VALUES ('25467', '42', '12', '7', 'بل شعور رؤوسكم ايضا جميعها محصاة. فلا تخافوا انتم افضل من عصافير كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('25468', '42', '12', '8', 'واقول لكم كل من اعترف بي قدام الناس يعترف به ابن الانسان قدام ملائكة الله.');
INSERT INTO `bible_verses_svd` VALUES ('25469', '42', '12', '9', 'ومن انكرني قدام الناس ينكر قدام ملائكة الله.');
INSERT INTO `bible_verses_svd` VALUES ('25470', '42', '12', '10', 'وكل من قال كلمة على ابن الانسان يغفر له. واما من جدف على الروح القدس فلا يغفر له.');
INSERT INTO `bible_verses_svd` VALUES ('25471', '42', '12', '11', 'ومتى قدموكم الى المجامع والرؤساء والسلاطين فلا تهتموا كيف او بما تحتجّون او بما تقولون.');
INSERT INTO `bible_verses_svd` VALUES ('25472', '42', '12', '12', 'لان الروح القدس يعلّمكم في تلك الساعة ما يجب ان تقولوه');
INSERT INTO `bible_verses_svd` VALUES ('25473', '42', '12', '13', 'وقال له واحد من الجمع يا معلّم قل لاخي ان يقاسمني الميراث.');
INSERT INTO `bible_verses_svd` VALUES ('25474', '42', '12', '14', 'فقال له يا انسان من اقامني عليكما قاضيا او مقسّما.');
INSERT INTO `bible_verses_svd` VALUES ('25475', '42', '12', '15', 'وقال لهم انظروا وتحفّظوا من الطمع. فانه متى كان لاحد كثير فليست حياته من امواله.');
INSERT INTO `bible_verses_svd` VALUES ('25476', '42', '12', '16', 'وضرب لهم مثلا قائلا. انسان غني اخصبت كورته.');
INSERT INTO `bible_verses_svd` VALUES ('25477', '42', '12', '17', 'ففكر في نفسه قائلا ماذا اعمل لان ليس لي موضع اجمع فيه اثماري.');
INSERT INTO `bible_verses_svd` VALUES ('25478', '42', '12', '18', 'وقال اعمل هذا. اهدم مخازني وابني اعظم واجمع هناك جميع غلاتي وخيراتي.');
INSERT INTO `bible_verses_svd` VALUES ('25479', '42', '12', '19', 'واقول لنفسي يا نفس لك خيرات كثيرة موضوعة لسنين كثيرة. استريحي وكلي واشربي وافرحي.');
INSERT INTO `bible_verses_svd` VALUES ('25480', '42', '12', '20', 'فقال له الله يا غبي هذه الليلة تطلب نفسك منك. فهذه التي اعددتها لمن تكون.');
INSERT INTO `bible_verses_svd` VALUES ('25481', '42', '12', '21', 'هكذا الذي يكنز لنفسه وليس هو غنيا للّه');
INSERT INTO `bible_verses_svd` VALUES ('25482', '42', '12', '22', 'وقال لتلاميذه. من اجل هذا اقول لكم لا تهتموا لحياتكم بما تأكلون ولا للجسد بما تلبسون.');
INSERT INTO `bible_verses_svd` VALUES ('25483', '42', '12', '23', 'الحياة افضل من الطعام والجسد افضل من اللباس.');
INSERT INTO `bible_verses_svd` VALUES ('25484', '42', '12', '24', 'تأملوا الغربان. انها لا تزرع ولا تحصد وليس لها مخدع ولا مخزن والله يقيتها. كم انتم بالحري افضل من الطيور.');
INSERT INTO `bible_verses_svd` VALUES ('25485', '42', '12', '25', 'ومن منكم اذا اهتم يقدر ان يزيد على قامته ذراعا واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('25486', '42', '12', '26', 'فان كنتم لا تقدرون ولا على الاصغر فلماذا تهتمون بالبواقي.');
INSERT INTO `bible_verses_svd` VALUES ('25487', '42', '12', '27', 'تأملوا الزنابق كيف تنمو. لا تتعب ولا تغزل. ولكن اقول لكم انه ولا سليمان في كل مجده كان يلبس كواحدة منها.');
INSERT INTO `bible_verses_svd` VALUES ('25488', '42', '12', '28', 'فان كان العشب الذي يوجد اليوم في الحقل ويطرح غدا في التنور يلبسه الله هكذا فكم بالحري يلبسكم انتم يا قليلي الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('25489', '42', '12', '29', 'فلا تطلبوا انتم ما تأكلون وما تشربون ولا تقلقوا.');
INSERT INTO `bible_verses_svd` VALUES ('25490', '42', '12', '30', 'فان هذه كلها تطلبها امم العالم. واما انتم فابوكم يعلم انكم تحتاجون الى هذه.');
INSERT INTO `bible_verses_svd` VALUES ('25491', '42', '12', '31', 'بل اطلبوا ملكوت الله وهذه كلها تزاد لكم');
INSERT INTO `bible_verses_svd` VALUES ('25492', '42', '12', '32', 'لا تخف ايها القطيع الصغير لان اباكم قد سرّ ان يعطيكم الملكوت.');
INSERT INTO `bible_verses_svd` VALUES ('25493', '42', '12', '33', 'بيعوا مالكم واعطوا صدقة. اعملوا لكم اكياسا لا تفنى وكنزا لا ينفد في السموات حيث لا يقرب سارق ولا يبلي سوس.');
INSERT INTO `bible_verses_svd` VALUES ('25494', '42', '12', '34', 'لانه حيث يكون كنزكم هناك يكون قلبكم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25495', '42', '12', '35', 'لتكن احقاؤكم ممنطقة وسرجكم موقدة.');
INSERT INTO `bible_verses_svd` VALUES ('25496', '42', '12', '36', 'وانتم مثل اناس ينتظرون سيدهم متى يرجع من العرس حتى اذا جاء وقرع يفتحون له للوقت.');
INSERT INTO `bible_verses_svd` VALUES ('25497', '42', '12', '37', 'طوبى لاولئك العبيد الذين اذا جاء سيدهم يجدهم ساهرين. الحق اقول لكم انه يتمنطق ويتكئهم ويتقدم ويخدمهم.');
INSERT INTO `bible_verses_svd` VALUES ('25498', '42', '12', '38', 'وان أتى في الهزيع الثاني او أتى في الهزيع الثالث ووجدهم هكذا فطوبى لاولئك العبيد.');
INSERT INTO `bible_verses_svd` VALUES ('25499', '42', '12', '39', 'وانما اعلموا هذا انه لو عرف رب البيت في اي ساعة يأتي السارق لسهر ولم يدع بيته ينقب.');
INSERT INTO `bible_verses_svd` VALUES ('25500', '42', '12', '40', 'فكونوا انتم اذا مستعدين لانه في ساعة لا تظنون يأتي ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('25501', '42', '12', '41', 'فقال له بطرس يا رب ألنا تقول هذا المثل ام للجميع ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25502', '42', '12', '42', 'فقال الرب فمن هو الوكيل الامين الحكيم الذي يقيمه سيده على خدمه ليعطيهم العلوفة في حينها.');
INSERT INTO `bible_verses_svd` VALUES ('25503', '42', '12', '43', 'طوبى لذلك العبد الذي اذا جاء سيده يجده يفعل هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('25504', '42', '12', '44', 'بالحق اقول لكم انه يقيمه على جميع امواله.');
INSERT INTO `bible_verses_svd` VALUES ('25505', '42', '12', '45', 'ولكن ان قال ذلك العبد في قلبه سيدي يبطئ قدومه. فيبتدئ يضرب الغلمان والجواري ويأكل ويشرب ويسكر.');
INSERT INTO `bible_verses_svd` VALUES ('25506', '42', '12', '46', 'يأتي سيد ذلك العبد في يوم لا ينتظره وفي ساعة لا يعرفها فيقطعه ويجعل نصيبه مع الخائنين.');
INSERT INTO `bible_verses_svd` VALUES ('25507', '42', '12', '47', 'واما ذلك العبد الذي يعلم ارادة سيده ولا يستعد ولا يفعل بحسب ارادته فيضرب كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('25508', '42', '12', '48', 'ولكن الذي لا يعلم ويفعل ما يستحق ضربات يضرب قليلا. فكل من أعطي كثيرا يطلب منه كثير ومن يودعونه كثيرا يطالبونه باكثر');
INSERT INTO `bible_verses_svd` VALUES ('25509', '42', '12', '49', 'جئت لألقي نارا على الارض. فماذا اريد لو اضطرمت.');
INSERT INTO `bible_verses_svd` VALUES ('25510', '42', '12', '50', 'ولي صبغة اصطبغها وكيف انحصر حتى تكمل.');
INSERT INTO `bible_verses_svd` VALUES ('25511', '42', '12', '51', 'أتظنون اني جئت لاعطي سلاما على الارض. كلا اقول لكم. بل انقساما.');
INSERT INTO `bible_verses_svd` VALUES ('25512', '42', '12', '52', 'لانه يكون من الآن خمسة في بيت واحد منقسمين ثلثة على اثنين واثنان على ثلثة.');
INSERT INTO `bible_verses_svd` VALUES ('25513', '42', '12', '53', 'ينقسم الاب على الابن والابن على الاب. والام على البنت والبنت على الام. والحماة على كنتها والكنة على حماتها');
INSERT INTO `bible_verses_svd` VALUES ('25514', '42', '12', '54', 'ثم قال ايضا للجموع. اذا رأيتم السحاب تطلع من المغارب فللوقت تقولون انه يأتي مطر. فيكون هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('25515', '42', '12', '55', 'واذا رأيتم ريح الجنوب تهب تقولون انه سيكون حر. فيكون.');
INSERT INTO `bible_verses_svd` VALUES ('25516', '42', '12', '56', 'يا مراؤون تعرفون ان تميّزوا وجه الارض والسماء واما هذا الزمان فكيف لا تميّزونه.');
INSERT INTO `bible_verses_svd` VALUES ('25517', '42', '12', '57', 'ولماذا لا تحكمون بالحق من قبل نفوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('25518', '42', '12', '58', 'حينما تذهب مع خصمك الى الحاكم ابذل الجهد وانت في الطريق لتتخلّص منه. لئلا يجرك الى القاضي ويسلمك القاضي الى الحاكم فيلقيك الحاكم في السجن.');
INSERT INTO `bible_verses_svd` VALUES ('25519', '42', '12', '59', 'اقول لك لا تخرج من هناك حتى توفي الفلس الاخير');
INSERT INTO `bible_verses_svd` VALUES ('25520', '42', '13', '1', 'وكان حاضرا في ذلك الوقت قوم يخبرونه عن الجليليين الذين خلط بيلاطس دمهم بذبائحهم.');
INSERT INTO `bible_verses_svd` VALUES ('25521', '42', '13', '2', 'فاجاب يسوع وقال لهم أتظنون ان هؤلاء الجليليين كانوا خطاة اكثر من كل الجليليين لانهم كابدوا مثل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25522', '42', '13', '3', 'كلا اقول لكم. بل ان لم تتوبوا فجميعكم كذلك تهلكون.');
INSERT INTO `bible_verses_svd` VALUES ('25523', '42', '13', '4', 'او اولئك الثمانية عشر الذين سقط عليهم البرج في سلوام وقتلهم أتظنون ان هؤلاء كانوا مذنبين اكثر من جميع الناس الساكنين في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25524', '42', '13', '5', 'كلا اقول لكم. بل ان لم تتوبوا فجميعكم كذلك تهلكون');
INSERT INTO `bible_verses_svd` VALUES ('25525', '42', '13', '6', 'وقال هذا المثل. كانت لواحد شجرة تين مغروسة في كرمه. فأتى يطلب فيها ثمرا ولم يجد.');
INSERT INTO `bible_verses_svd` VALUES ('25526', '42', '13', '7', 'فقال للكرام هوذا ثلاثة سنين آتي اطلب ثمرا في هذه التينة ولم اجد. اقطعها. لماذا تبطل الارض ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25527', '42', '13', '8', 'فاجاب وقال له يا سيد اتركها هذه السنة ايضا حتى انقب حولها واضع زبلا.');
INSERT INTO `bible_verses_svd` VALUES ('25528', '42', '13', '9', 'فان صنعت ثمرا وإلا ففيما بعد تقطعها');
INSERT INTO `bible_verses_svd` VALUES ('25529', '42', '13', '10', 'وكان يعلّم في احد المجامع في السبت.');
INSERT INTO `bible_verses_svd` VALUES ('25530', '42', '13', '11', 'واذا امرأة كان بها روح ضعف ثماني عشرة سنة وكانت منحنية ولم تقدر ان تنتصب البتة.');
INSERT INTO `bible_verses_svd` VALUES ('25531', '42', '13', '12', 'فلما رآها يسوع دعاها وقال لها يا امرأة انك محلولة من ضعفك.');
INSERT INTO `bible_verses_svd` VALUES ('25532', '42', '13', '13', 'ووضع عليها يديه ففي الحال استقامت ومجدت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25533', '42', '13', '14', 'فاجاب رئيس المجمع وهو مغتاظ لان يسوع ابرأ في السبت وقال للجمع هي ستة ايام ينبغي فيها العمل ففي هذه ائتوا واستشفوا وليس في يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('25534', '42', '13', '15', 'فاجابه الرب وقال يا مرائي ألا يحل كل واحد في السبت ثوره او حماره من المذود ويمضي به ويسقيه.');
INSERT INTO `bible_verses_svd` VALUES ('25535', '42', '13', '16', 'وهذه وهي ابنة ابراهيم قد ربطها الشيطان ثماني عشرة سنة أما كان ينبغي ان تحل من هذا الرباط في يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('25536', '42', '13', '17', 'واذ قال هذا اخجل جميع الذين كانوا يعاندونه وفرح كل الجمع بجميع الاعمال المجيدة الكائنة منه');
INSERT INTO `bible_verses_svd` VALUES ('25537', '42', '13', '18', 'فقال ماذا يشبه ملكوت الله وبماذا اشبهه.');
INSERT INTO `bible_verses_svd` VALUES ('25538', '42', '13', '19', 'يشبه حبة خردل اخذها انسان والقاها في بستانه فنمت وصارت شجرة كبيرة وتآوت طيور السماء في اغصانها');
INSERT INTO `bible_verses_svd` VALUES ('25539', '42', '13', '20', 'وقال ايضا بماذا اشبه ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25540', '42', '13', '21', 'يشبه خميرة اخذتها امرأة وخبأتها في ثلاثة اكيال دقيق حتى اختمر الجميع');
INSERT INTO `bible_verses_svd` VALUES ('25541', '42', '13', '22', 'واجتاز في مدن وقرى يعلّم ويسافر نحو اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25542', '42', '13', '23', 'فقال له واحد يا سيد أقليل هم الذين يخلصون. فقال لهم');
INSERT INTO `bible_verses_svd` VALUES ('25543', '42', '13', '24', 'اجتهدوا ان تدخلوا من الباب الضيق. فاني اقول لكم ان كثيرين سيطلبون ان يدخلوا ولا يقدرون.');
INSERT INTO `bible_verses_svd` VALUES ('25544', '42', '13', '25', 'من بعدما يكون رب البيت قد قام واغلق الباب وابتدأتم تقفون خارجا وتقرعون الباب قائلين يا رب يا رب افتح لنا يجيب ويقول لكم لا اعرفكم من اين انتم.');
INSERT INTO `bible_verses_svd` VALUES ('25545', '42', '13', '26', 'حينئذ تبتدئون تقولون اكلنا قدامك وشربنا وعلّمت في شوارعنا.');
INSERT INTO `bible_verses_svd` VALUES ('25546', '42', '13', '27', 'فيقول اقول لكم لا اعرفكم من اين انتم. تباعدوا عني يا جميع فاعلي الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('25547', '42', '13', '28', 'هناك يكون البكاء وصرير الاسنان متى رأيتم ابراهيم واسحق ويعقوب وجميع الانبياء في ملكوت الله وانتم مطروحون خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('25548', '42', '13', '29', 'يأتون من المشارق ومن المغارب ومن الشمال والجنوب ويتكئون في ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25549', '42', '13', '30', 'وهوذا آخرون يكونون اولين واولون يكونون آخرين');
INSERT INTO `bible_verses_svd` VALUES ('25550', '42', '13', '31', 'في ذلك اليوم تقدم بعض الفريسيين قائلين له اخرج واذهب من ههنا لان هيرودس يريد ان يقتلك.');
INSERT INTO `bible_verses_svd` VALUES ('25551', '42', '13', '32', 'فقال لهم امضوا وقولوا لهذا الثعلب ها انا اخرج شياطين واشفي اليوم وغدا وفي اليوم الثالث اكمل.');
INSERT INTO `bible_verses_svd` VALUES ('25552', '42', '13', '33', 'بل ينبغي ان اسير اليوم وغدا وما يليه لانه لا يمكن ان يهلك نبي خارجا عن اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25553', '42', '13', '34', 'يا اورشليم يا اورشليم يا قاتلة الانبياء وراجمة المرسلين اليها كم مرة اردت ان اجمع اولادك كما تجمع الدجاجة فراخها تحت جناحيها ولم تريدوا.');
INSERT INTO `bible_verses_svd` VALUES ('25554', '42', '13', '35', 'هوذا بيتكم يترك لكم خرابا. والحق اقول لكم انكم لا ترونني حتى يأتي وقت تقولون فيه مبارك الآتي باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('25555', '42', '14', '1', 'واذ جاء الى بيت احد رؤساء الفريسيين في السبت ليأكل خبزا كانوا يراقبونه.');
INSERT INTO `bible_verses_svd` VALUES ('25556', '42', '14', '2', 'واذا انسان مستسق كان قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('25557', '42', '14', '3', 'فاجاب يسوع وكلم الناموسيين والفريسيين قائلا هل يحل الابراء في السبت.');
INSERT INTO `bible_verses_svd` VALUES ('25558', '42', '14', '4', 'فسكتوا. فامسكه وابرأه واطلقه.');
INSERT INTO `bible_verses_svd` VALUES ('25559', '42', '14', '5', 'ثم اجابهم وقال من منكم يسقط حماره او ثوره في بئر ولا ينشله حالا في يوم السبت.');
INSERT INTO `bible_verses_svd` VALUES ('25560', '42', '14', '6', 'فلم يقدروا ان يجيبوه عن ذلك');
INSERT INTO `bible_verses_svd` VALUES ('25561', '42', '14', '7', 'وقال للمدعوين مثلا وهو يلاحظ كيف اختاروا المتكآت الاولى قائلا لهم');
INSERT INTO `bible_verses_svd` VALUES ('25562', '42', '14', '8', 'متى دعيت من احد الى عرس فلا تتكئ في المتكإ الاول لعل اكرم منك يكون قد دعي منه.');
INSERT INTO `bible_verses_svd` VALUES ('25563', '42', '14', '9', 'فيأتي الذي دعاك واياه ويقول لك اعطي مكانا لهذا. فحينئذ تبتدئ بخجل تأخذ الموضع الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('25564', '42', '14', '10', 'بل متى دعيت فاذهب واتكئ في الموضع الاخير حتى اذا جاء الذي دعاك يقول لك يا صديق ارتفع الى فوق. حينئذ يكون لك مجد امام المتكئين معك.');
INSERT INTO `bible_verses_svd` VALUES ('25565', '42', '14', '11', 'لان كل من يرفع نفسه يتضع ومن يضع نفسه يرتفع');
INSERT INTO `bible_verses_svd` VALUES ('25566', '42', '14', '12', 'وقال ايضا للذي دعاه اذا صنعت غذاء او عشاء فلا تدع اصدقاءك ولا اخوتك ولا اقرباءك ولا الجيران الاغنياء لئلا يدعوك هم ايضا فتكون لك مكافاة.');
INSERT INTO `bible_verses_svd` VALUES ('25567', '42', '14', '13', 'بل اذا صنعت ضيافة فادع المساكين الجدع العرج العمي.');
INSERT INTO `bible_verses_svd` VALUES ('25568', '42', '14', '14', 'فيكون لك الطوبى اذ ليس لهم حتى يكافوك. لانك تكافى في قيامة الابرار');
INSERT INTO `bible_verses_svd` VALUES ('25569', '42', '14', '15', 'فلما سمع ذلك واحد من المتكئين قال له طوبى لمن يأكل خبزا في ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25570', '42', '14', '16', 'فقال له. انسان صنع عشاء عظيما ودعا كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('25571', '42', '14', '17', 'وارسل عبده في ساعة العشاء ليقول للمدعوين تعالوا لان كل شيء قد أعد.');
INSERT INTO `bible_verses_svd` VALUES ('25572', '42', '14', '18', 'فابتدأ الجميع برأي واحد يستعفون. قال له الاول اني اشتريت حقلا وانا مضطر ان اخرج وانظره. اسألك ان تعفيني.');
INSERT INTO `bible_verses_svd` VALUES ('25573', '42', '14', '19', 'وقال آخر اني اشتريت خمسة ازواج بقر وانا ماض لامتحنها. اسألك ان تعفيني.');
INSERT INTO `bible_verses_svd` VALUES ('25574', '42', '14', '20', 'وقال آخر اني تزوجت بامرأة فلذلك لا اقدر ان اجيء.');
INSERT INTO `bible_verses_svd` VALUES ('25575', '42', '14', '21', 'فأتى ذلك العبد واخبر سيده بذلك. حينئذ غضب رب البيت وقال لعبده اخرج عاجلا الى شوارع المدينة وازقتها وادخل الى هنا المساكين والجدع والعرج والعمي.');
INSERT INTO `bible_verses_svd` VALUES ('25576', '42', '14', '22', 'فقال العبد يا سيد قد صار كما امرت ويوجد ايضا مكان.');
INSERT INTO `bible_verses_svd` VALUES ('25577', '42', '14', '23', 'فقال السيد للعبد اخرج الى الطرق والسياجات والزمهم بالدخول حتى يمتلئ بيتي.');
INSERT INTO `bible_verses_svd` VALUES ('25578', '42', '14', '24', 'لاني اقول لكم انه ليس واحد من اولئك الرجال المدعوين يذوق عشائي');
INSERT INTO `bible_verses_svd` VALUES ('25579', '42', '14', '25', 'وكان جموع كثيرة سائرين معه فالتفت وقال لهم');
INSERT INTO `bible_verses_svd` VALUES ('25580', '42', '14', '26', 'ان كان احد يأتي اليّ ولا يبغض اباه وامه وامرأته واولاده واخوته واخواته حتى نفسه ايضا فلا يقدر ان يكون لي تلميذا.');
INSERT INTO `bible_verses_svd` VALUES ('25581', '42', '14', '27', 'ومن لا يحمل صليبه ويأتي ورائي فلا يقدر ان يكون لي تلميذا.');
INSERT INTO `bible_verses_svd` VALUES ('25582', '42', '14', '28', 'ومن منكم وهو يريد ان يبني برجا لا يجلس اولا ويحسب النفقة هل عنده ما يلزم لكماله.');
INSERT INTO `bible_verses_svd` VALUES ('25583', '42', '14', '29', 'لئلا يضع الاساس ولا يقدر ان يكمل فيبتدئ جميع الناظرين يهزأون به.');
INSERT INTO `bible_verses_svd` VALUES ('25584', '42', '14', '30', 'قائلين هذا الانسان ابتدأ يبني ولم يقدر ان يكمل.');
INSERT INTO `bible_verses_svd` VALUES ('25585', '42', '14', '31', 'واي ملك ان ذهب لمقاتلة ملك آخر في حرب لا يجلس اولا ويتشاور هل يستطيع ان يلاقي بعشرة آلاف الذي يأتي عليه بعشرين الفا.');
INSERT INTO `bible_verses_svd` VALUES ('25586', '42', '14', '32', 'وإلا فما دام ذلك بعيدا يرسل سفارة ويسأل ما هو للصلح.');
INSERT INTO `bible_verses_svd` VALUES ('25587', '42', '14', '33', 'فكذلك كل واحد منكم لا يترك جميع امواله لا يقدر ان يكون لي تلميذا.');
INSERT INTO `bible_verses_svd` VALUES ('25588', '42', '14', '34', 'الملح جيد. ولكن اذا فسد الملح فبماذا يصلح.');
INSERT INTO `bible_verses_svd` VALUES ('25589', '42', '14', '35', 'لا يصلح لارض ولا لمزبلة فيطرحونه خارجا. من له اذنان للسمع فليسمع');
INSERT INTO `bible_verses_svd` VALUES ('25590', '42', '15', '1', 'وكان جميع العشارين والخطاة يدنون منه ليسمعوه.');
INSERT INTO `bible_verses_svd` VALUES ('25591', '42', '15', '2', 'فتذمر الفريسيون والكتبة قائلين هذا يقبل خطاة وياكل معهم.');
INSERT INTO `bible_verses_svd` VALUES ('25592', '42', '15', '3', 'فكلمهم بهذا المثل قائلا');
INSERT INTO `bible_verses_svd` VALUES ('25593', '42', '15', '4', 'اي انسان منكم له مئة خروف واضاع واحدا منها ألا يترك التسعة والتسعين في البرية ويذهب لاجل الضال حتى يجده.');
INSERT INTO `bible_verses_svd` VALUES ('25594', '42', '15', '5', 'واذا وجده يضعه على منكبيه فرحا.');
INSERT INTO `bible_verses_svd` VALUES ('25595', '42', '15', '6', 'ويأتي الى بيته ويدعو الاصدقاء والجيران قائلا لهم افرحوا معي لاني وجدت خروفي الضال.');
INSERT INTO `bible_verses_svd` VALUES ('25596', '42', '15', '7', 'اقول لكم انه هكذا يكون فرح في السماء بخاطئ واحد يتوب اكثر من تسعة وتسعين بارا لا يحتاجون الى توبة.');
INSERT INTO `bible_verses_svd` VALUES ('25597', '42', '15', '8', 'او اية امرأة لها عشرة دراهم ان اضاعت درهما واحدا ألا توقد سراجا وتكنس البيت وتفتش باجتهاد حتى تجده.');
INSERT INTO `bible_verses_svd` VALUES ('25598', '42', '15', '9', 'واذا وجدته تدعو الصديقات والجارات قائلة افرحن معي لاني وجدت الدرهم الذي اضعته.');
INSERT INTO `bible_verses_svd` VALUES ('25599', '42', '15', '10', 'هكذا اقول لكم يكون فرح قدام ملائكة الله بخاطئ واحد يتوب');
INSERT INTO `bible_verses_svd` VALUES ('25600', '42', '15', '11', 'وقال. انسان كان له ابنان.');
INSERT INTO `bible_verses_svd` VALUES ('25601', '42', '15', '12', 'فقال اصغرهما لابيه يا ابي اعطني القسم الذي يصيبني من المال. فقسم لهما معيشته.');
INSERT INTO `bible_verses_svd` VALUES ('25602', '42', '15', '13', 'وبعد ايام ليست بكثيرة جمع الابن الاصغر كل شيء وسافر الى كورة بعيدة وهناك بذّر ماله بعيش مسرف.');
INSERT INTO `bible_verses_svd` VALUES ('25603', '42', '15', '14', 'فلما انفق كل شيء حدث جوع شديد في تلك الكورة فابتدأ يحتاج.');
INSERT INTO `bible_verses_svd` VALUES ('25604', '42', '15', '15', 'فمضى والتصق بواحد من اهل تلك الكورة فارسله الى حقوله ليرعى خنازير.');
INSERT INTO `bible_verses_svd` VALUES ('25605', '42', '15', '16', 'وكان يشتهي ان يملأ بطنه من الخرنوب الذي كانت الخنازير تأكله. فلم يعطه احد.');
INSERT INTO `bible_verses_svd` VALUES ('25606', '42', '15', '17', 'فرجع الى نفسه وقال كم من اجير لابي يفضل عنه الخبز وانا اهلك جوعا.');
INSERT INTO `bible_verses_svd` VALUES ('25607', '42', '15', '18', 'اقوم واذهب الى ابي واقول له يا ابي اخطأت الى السماء وقدامك.');
INSERT INTO `bible_verses_svd` VALUES ('25608', '42', '15', '19', 'ولست مستحقا بعد ان ادعى لك ابنا. اجعلني كاحد اجراك.');
INSERT INTO `bible_verses_svd` VALUES ('25609', '42', '15', '20', 'فقام وجاء الى ابيه. واذ كان لم يزل بعيدا رآه ابوه فتحنن وركض ووقع على عنقه وقبّله.');
INSERT INTO `bible_verses_svd` VALUES ('25610', '42', '15', '21', 'فقال له الابن يا ابي اخطأت الى السماء وقدامك ولست مستحقا بعد ان أدعى لك ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('25611', '42', '15', '22', 'فقال الاب لعبيده اخرجوا الحلّة الاولى والبسوه واجعلوا خاتما في يده وحذاء في رجليه.');
INSERT INTO `bible_verses_svd` VALUES ('25612', '42', '15', '23', 'وقدّموا العجل المسمن واذبحوه فنأكل ونفرح.');
INSERT INTO `bible_verses_svd` VALUES ('25613', '42', '15', '24', 'لان ابني هذا كان ميتا فعاش وكان ضالا فوجد. فابتدأوا يفرحون.');
INSERT INTO `bible_verses_svd` VALUES ('25614', '42', '15', '25', 'وكان ابنه الاكبر في الحقل. فلما جاء وقرب من البيت سمع صوت آلات طرب ورقصا.');
INSERT INTO `bible_verses_svd` VALUES ('25615', '42', '15', '26', 'فدعا واحدا من الغلمان وسأله ما عسى ان يكون هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25616', '42', '15', '27', 'فقال له. اخوك جاء فذبح ابوك العجل المسمن لانه قبله سالما.');
INSERT INTO `bible_verses_svd` VALUES ('25617', '42', '15', '28', 'فغضب ولم يرد ان يدخل. فخرج ابوه يطلب اليه.');
INSERT INTO `bible_verses_svd` VALUES ('25618', '42', '15', '29', 'فاجاب وقال لابيه ها انا اخدمك سنين هذا عددها وقط لم اتجاوز وصيتك وجديا لم تعطني قط لافرح مع اصدقائي.');
INSERT INTO `bible_verses_svd` VALUES ('25619', '42', '15', '30', 'ولكن لما جاء ابنك هذا الذي اكل معيشتك مع الزواني ذبحت له العجل المسمن.');
INSERT INTO `bible_verses_svd` VALUES ('25620', '42', '15', '31', 'فقال له يا بنيّ انت معي في كل حين وكل ما لي فهو لك.');
INSERT INTO `bible_verses_svd` VALUES ('25621', '42', '15', '32', 'ولكن كان ينبغي ان نفرح ونسرّ لان اخاك هذا كان ميتا فعاش وكان ضالا فوجد');
INSERT INTO `bible_verses_svd` VALUES ('25622', '42', '16', '1', 'وقال ايضا لتلاميذه كان انسان غني له وكيل فوشي به اليه بانه يبذّر امواله.');
INSERT INTO `bible_verses_svd` VALUES ('25623', '42', '16', '2', 'فدعاه وقال له ما هذا الذي اسمع عنك. اعط حساب وكالتك لانك لا تقدر ان تكون وكيلا بعد.');
INSERT INTO `bible_verses_svd` VALUES ('25624', '42', '16', '3', 'فقال الوكيل في نفسه ماذا افعل. لان سيدي يأخذ مني الوكالة. لست استطيع ان انقب واستحي ان استعطي.');
INSERT INTO `bible_verses_svd` VALUES ('25625', '42', '16', '4', 'قد علمت ماذا افعل حتى اذا عزلت عن الوكالة يقبلوني في بيوتهم.');
INSERT INTO `bible_verses_svd` VALUES ('25626', '42', '16', '5', 'فدعا كل واحد من مديوني سيده وقال للأول كم عليك لسيدي.');
INSERT INTO `bible_verses_svd` VALUES ('25627', '42', '16', '6', 'فقال مئة بث زيت. فقال له خذ صكك واجلس عاجلا واكتب خمسين.');
INSERT INTO `bible_verses_svd` VALUES ('25628', '42', '16', '7', 'ثم قال لآخر وانت كم عليك. فقال مئة كرّ قمح. فقال له خذ صكك واكتب ثمانين.');
INSERT INTO `bible_verses_svd` VALUES ('25629', '42', '16', '8', 'فمدح السيد وكيل الظلم اذ بحكمة فعل. لان ابناء هذا الدهر احكم من ابناء النور في جيلهم.');
INSERT INTO `bible_verses_svd` VALUES ('25630', '42', '16', '9', 'وانا اقول لكم اصنعوا لكم اصدقاء بمال الظلم حتى اذا فنيتم يقبلونكم في المظال الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('25631', '42', '16', '10', 'الامين في القليل امين ايضا في الكثير. والظالم في القليل ظالم ايضا في الكثير.');
INSERT INTO `bible_verses_svd` VALUES ('25632', '42', '16', '11', 'فان لم تكونوا امناء في مال الظلم فمن يأتمنكم على الحق.');
INSERT INTO `bible_verses_svd` VALUES ('25633', '42', '16', '12', 'وان لم تكونوا امناء في ما هو للغير فمن يعطيكم ما هو لكم.');
INSERT INTO `bible_verses_svd` VALUES ('25634', '42', '16', '13', 'لا يقدر خادم ان يخدم سيدين. لانه اما ان يبغض الواحد ويحب الآخر او يلازم الواحد ويحتقر الآخر. لا تقدرون ان تخدموا الله والمال');
INSERT INTO `bible_verses_svd` VALUES ('25635', '42', '16', '14', 'وكان الفريسيون ايضا يسمعون هذا كله وهم محبون للمال فاستهزأوا به.');
INSERT INTO `bible_verses_svd` VALUES ('25636', '42', '16', '15', 'فقال لهم انتم الذين تبررون انفسكم قدام الناس. ولكن الله يعرف قلوبكم. ان المستعلي عند الناس هو رجس قدام الله');
INSERT INTO `bible_verses_svd` VALUES ('25637', '42', '16', '16', 'كان الناموس والانبياء الى يوحنا. ومن ذلك الوقت يبشر بملكوت الله وكل واحد يغتصب نفسه اليه.');
INSERT INTO `bible_verses_svd` VALUES ('25638', '42', '16', '17', 'ولكن زوال السماء والارض ايسر من ان تسقط نقطة واحدة من الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('25639', '42', '16', '18', 'كل من يطلّق امرأته ويتزوج باخرى يزني وكل من يتزوج بمطلّقة من رجل يزني');
INSERT INTO `bible_verses_svd` VALUES ('25640', '42', '16', '19', 'كان انسان غني وكان يلبس الارجوان والبز وهو يتنعم كل يوم مترفها.');
INSERT INTO `bible_verses_svd` VALUES ('25641', '42', '16', '20', 'وكان مسكين اسمه لعازر الذي طرح عند بابه مضروبا بالقروح.');
INSERT INTO `bible_verses_svd` VALUES ('25642', '42', '16', '21', 'ويشتهي ان يشبع من الفتات الساقط من مائدة الغني. بل كانت الكلاب تأتي وتلحس قروحه.');
INSERT INTO `bible_verses_svd` VALUES ('25643', '42', '16', '22', 'فمات المسكين وحملته الملائكة الى حضن ابراهيم. ومات الغني ايضا ودفن.');
INSERT INTO `bible_verses_svd` VALUES ('25644', '42', '16', '23', 'فرفع عينيه في الهاوية وهو في العذاب ورأى ابراهيم من بعيد ولعازر في حضنه.');
INSERT INTO `bible_verses_svd` VALUES ('25645', '42', '16', '24', 'فنادى وقال يا ابي ابراهيم ارحمني وارسل لعازر ليبل طرف اصبعه بماء ويبرّد لساني لاني معذب في هذا اللهيب.');
INSERT INTO `bible_verses_svd` VALUES ('25646', '42', '16', '25', 'فقال ابراهيم يا ابني اذكر انك استوفيت خيراتك في حياتك وكذلك لعازر البلايا. والآن هو يتعزى وانت تتعذب.');
INSERT INTO `bible_verses_svd` VALUES ('25647', '42', '16', '26', 'وفوق هذا كله بيننا وبينكم هوّة عظيمة قد أثبتت حتى ان الذين يريدون العبور من ههنا اليكم لا يقدرون ولا الذين من هناك يجتازون الينا.');
INSERT INTO `bible_verses_svd` VALUES ('25648', '42', '16', '27', 'فقال اسألك اذا يا ابت ان ترسله الى بيت ابي.');
INSERT INTO `bible_verses_svd` VALUES ('25649', '42', '16', '28', 'لان لي خمسة اخوة. حتى يشهد لهم لكي لا يأتوا هم ايضا الى موضع العذاب هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25650', '42', '16', '29', 'قال له ابراهيم عندهم موسى والانبياء. ليسمعوا منهم.');
INSERT INTO `bible_verses_svd` VALUES ('25651', '42', '16', '30', 'فقال لا يا ابي ابراهيم. بل اذا مضى اليهم واحد من الاموات يتوبون.');
INSERT INTO `bible_verses_svd` VALUES ('25652', '42', '16', '31', 'فقال له ان كانوا لا يسمعون من موسى والانبياء ولا ان قام واحد من الاموات يصدقون');
INSERT INTO `bible_verses_svd` VALUES ('25653', '42', '17', '1', 'وقال لتلاميذه لا يمكن الا ان تأتي العثرات. ولكن ويل للذي تأتي بواسطته.');
INSERT INTO `bible_verses_svd` VALUES ('25654', '42', '17', '2', 'خير له لو طوق عنقه بحجر رحى وطرح في البحر من ان يعثر احد هؤلاء الصغار.');
INSERT INTO `bible_verses_svd` VALUES ('25655', '42', '17', '3', 'احترزوا لانفسكم. وان اخطأ اليك اخوك فوبخه. وان تاب فاغفر له.');
INSERT INTO `bible_verses_svd` VALUES ('25656', '42', '17', '4', 'وان اخطأ اليك سبع مرات في اليوم ورجع اليك سبع مرات في اليوم قائلا انا تائب فاغفر له.');
INSERT INTO `bible_verses_svd` VALUES ('25657', '42', '17', '5', 'فقال الرسل للرب زد ايماننا.');
INSERT INTO `bible_verses_svd` VALUES ('25658', '42', '17', '6', 'فقال الرب لو كان لكم ايمان مثل حبة خردل لكنتم تقولون لهذه الجميزة انقلعي وانغرسي في البحر فتطيعكم');
INSERT INTO `bible_verses_svd` VALUES ('25659', '42', '17', '7', 'ومن منكم له عبد يحرث او يرعى يقول له اذا دخل من الحقل تقدم سريعا واتكئ.');
INSERT INTO `bible_verses_svd` VALUES ('25660', '42', '17', '8', 'بل ألا يقول له اعدد ما اتعشى به وتمنطق واخدمني حتى آكل واشرب وبعد ذلك تأكل وتشرب انت.');
INSERT INTO `bible_verses_svd` VALUES ('25661', '42', '17', '9', 'فهل لذلك العبد فضل لانه فعل ما امر به لا اظن.');
INSERT INTO `bible_verses_svd` VALUES ('25662', '42', '17', '10', 'كذلك انتم ايضا متى فعلتم كل ما أمرتم به فقولوا اننا عبيد بطالون. لاننا انما عملنا ما كان يجب علينا');
INSERT INTO `bible_verses_svd` VALUES ('25663', '42', '17', '11', 'وفي ذهابه الى اورشليم اجتاز في وسط السامرة والجليل.');
INSERT INTO `bible_verses_svd` VALUES ('25664', '42', '17', '12', 'وفيما هو داخل الى قرية استقبله عشرة رجال برص فوقفوا من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('25665', '42', '17', '13', 'ورفعوا صوتا قائلين يا يسوع يا معلّم ارحمنا.');
INSERT INTO `bible_verses_svd` VALUES ('25666', '42', '17', '14', 'فنظر وقال لهم اذهبوا وأروا انفسكم للكهنة. وفيما هم منطلقون طهروا.');
INSERT INTO `bible_verses_svd` VALUES ('25667', '42', '17', '15', 'فواحد منهم لما رأى انه شفي رجع يمجد الله بصوت عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('25668', '42', '17', '16', 'وخرّ على وجهه عند رجليه شاكرا له. وكان سامريا.');
INSERT INTO `bible_verses_svd` VALUES ('25669', '42', '17', '17', 'فاجاب يسوع وقال أليس العشرة قد طهروا. فاين التسعة.');
INSERT INTO `bible_verses_svd` VALUES ('25670', '42', '17', '18', 'ألم يوجد من يرجع ليعطي مجدا للّه غير هذا الغريب الجنس.');
INSERT INTO `bible_verses_svd` VALUES ('25671', '42', '17', '19', 'ثم قال له قم وامض. ايمانك خلصك');
INSERT INTO `bible_verses_svd` VALUES ('25672', '42', '17', '20', 'ولما سأله الفريسيون متى يأتي ملكوت الله اجابهم وقال لا يأتي ملكوت الله بمراقبة.');
INSERT INTO `bible_verses_svd` VALUES ('25673', '42', '17', '21', 'ولا يقولون هوذا ههنا او هوذا هناك لان ها ملكوت الله داخلكم');
INSERT INTO `bible_verses_svd` VALUES ('25674', '42', '17', '22', 'وقال للتلاميذ ستأتي ايام فيها تشتهون ان تروا يوما واحدا من ايام ابن الانسان ولا ترون.');
INSERT INTO `bible_verses_svd` VALUES ('25675', '42', '17', '23', 'ويقولون لكم هوذا ههنا او هوذا هناك. لا تذهبوا ولا تتبعوا.');
INSERT INTO `bible_verses_svd` VALUES ('25676', '42', '17', '24', 'لانه كما ان البرق الذي يبرق من ناحية تحت السماء يضيء الى ناحية تحت السماء كذلك يكون ايضا ابن الانسان في يومه.');
INSERT INTO `bible_verses_svd` VALUES ('25677', '42', '17', '25', 'ولكن ينبغي اولا ان يتألم كثيرا ويرفض من هذا الجيل.');
INSERT INTO `bible_verses_svd` VALUES ('25678', '42', '17', '26', 'وكما كان في ايام نوح كذلك يكون ايضا في ايام ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('25679', '42', '17', '27', 'كانوا يأكلون ويشربون ويزوجون ويتزوجون الى اليوم الذي فيه دخل نوح الفلك وجاء الطوفان واهلك الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('25680', '42', '17', '28', 'كذلك ايضا كما كان في ايام لوط كانوا يأكلون ويشربون ويشترون ويبيعون ويغرسون ويبنون.');
INSERT INTO `bible_verses_svd` VALUES ('25681', '42', '17', '29', 'ولكن اليوم الذي فيه خرج لوط من سدوم امطر نارا وكبريتا من السماء فاهلك الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('25682', '42', '17', '30', 'هكذا يكون في اليوم الذي فيه يظهر ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('25683', '42', '17', '31', 'في ذلك اليوم من كان على السطح وامتعته في البيت فلا ينزل ليأخذها. والذي في الحقل كذلك لا يرجع الى الوراء.');
INSERT INTO `bible_verses_svd` VALUES ('25684', '42', '17', '32', 'اذكروا امرأة لوط.');
INSERT INTO `bible_verses_svd` VALUES ('25685', '42', '17', '33', 'من طلب ان يخلّص نفسه يهلكها ومن اهلكها يحييها.');
INSERT INTO `bible_verses_svd` VALUES ('25686', '42', '17', '34', 'اقول لكم انه في تلك الليلة يكون اثنان على فراش واحد فيؤخذ الواحد ويترك الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('25687', '42', '17', '35', 'تكون اثنتان تطحنان معا فتؤخذ الواحدة وتترك الاخرى.');
INSERT INTO `bible_verses_svd` VALUES ('25688', '42', '17', '36', 'يكون اثنان في الحقل فيؤخذ الواحد ويترك الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('25689', '42', '17', '37', 'فاجابوا وقالوا له اين يا رب. فقال لهم حيث تكون الجثّة هناك تجتمع النسور');
INSERT INTO `bible_verses_svd` VALUES ('25690', '42', '18', '1', 'وقال لهم ايضا مثلا في انه ينبغي ان يصلّى كل حين ولا يمل');
INSERT INTO `bible_verses_svd` VALUES ('25691', '42', '18', '2', 'قائلا. كان في مدينة قاض لا يخاف الله ولا يهاب انسانا.');
INSERT INTO `bible_verses_svd` VALUES ('25692', '42', '18', '3', 'وكان في تلك المدينة ارملة. وكانت تأتي اليه قائلة انصفني من خصمي.');
INSERT INTO `bible_verses_svd` VALUES ('25693', '42', '18', '4', 'وكان لا يشاء الى زمان. ولكن بعد ذلك قال في نفسه وان كنت لا اخاف الله ولا اهاب انسانا');
INSERT INTO `bible_verses_svd` VALUES ('25694', '42', '18', '5', 'فاني لاجل ان هذه الارملة تزعجني انصفها لئلا تأتي دائما فتقمعني.');
INSERT INTO `bible_verses_svd` VALUES ('25695', '42', '18', '6', 'وقال الرب اسمعوا ما يقول قاضي الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('25696', '42', '18', '7', 'أفلا ينصف الله مختاريه الصارخين اليه نهارا وليلا وهو متمهل عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('25697', '42', '18', '8', 'اقول لكم انه ينصفهم سريعا. ولكن متى جاء ابن الانسان ألعله يجد الايمان على الارض');
INSERT INTO `bible_verses_svd` VALUES ('25698', '42', '18', '9', 'وقال لقوم واثقين بانفسهم انهم ابرار ويحتقرون الآخرين هذا المثل.');
INSERT INTO `bible_verses_svd` VALUES ('25699', '42', '18', '10', 'انسانان صعدا الى الهيكل ليصلّيا واحد فريسي والآخر عشار.');
INSERT INTO `bible_verses_svd` VALUES ('25700', '42', '18', '11', 'اما الفريسي فوقف يصلّي في نفسه هكذا. اللهم انا اشكرك اني لست مثل باقي الناس الخاطفين الظالمين الزناة ولا مثل هذا العشار.');
INSERT INTO `bible_verses_svd` VALUES ('25701', '42', '18', '12', 'اصوم مرتين في الاسبوع واعشر كل ما اقتنيه.');
INSERT INTO `bible_verses_svd` VALUES ('25702', '42', '18', '13', 'واما العشار فوقف من بعيد لا يشاء ان يرفع عينيه نحو السماء. بل قرع على صدره قائلا اللهم ارحمني انا الخاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('25703', '42', '18', '14', 'اقول لكم ان هذا نزل الى بيته مبررا دون ذاك. لان كل من يرفع نفسه يتضع ومن يضع نفسه يرتفع');
INSERT INTO `bible_verses_svd` VALUES ('25704', '42', '18', '15', 'فقدّموا اليه الاطفال ايضا ليلمسهم فلما رآهم التلاميذ انتهروهم.');
INSERT INTO `bible_verses_svd` VALUES ('25705', '42', '18', '16', 'اما يسوع فدعاهم وقال دعوا الاولاد يأتون اليّ ولا تمنعوهم لان لمثل هؤلاء ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25706', '42', '18', '17', 'الحق اقول لكم من لا يقبل ملكوت الله مثل ولد فلن يدخله');
INSERT INTO `bible_verses_svd` VALUES ('25707', '42', '18', '18', 'وسأله رئيس قائلا ايها المعلّم الصالح ماذا اعمل لأرث الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('25708', '42', '18', '19', 'فقال له يسوع لماذا تدعوني صالحا. ليس احد صالحا الا واحد وهو الله.');
INSERT INTO `bible_verses_svd` VALUES ('25709', '42', '18', '20', 'انت تعرف الوصايا. لا تزن. لا تقتل. لا تسرق. لا تشهد بالزور. اكرم اباك وامك.');
INSERT INTO `bible_verses_svd` VALUES ('25710', '42', '18', '21', 'فقال هذه كلها حفظتها منذ حداثتي.');
INSERT INTO `bible_verses_svd` VALUES ('25711', '42', '18', '22', 'فلما سمع يسوع ذلك قال له يعوزك ايضا شيء. بع كل مالك ووزع على الفقراء فيكون لك كنز في السماء وتعال اتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('25712', '42', '18', '23', 'فلما سمع ذلك حزن لانه كان غنيا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('25713', '42', '18', '24', 'فلما رآه يسوع قد حزن قال ما اعسر دخول ذوي الاموال الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25714', '42', '18', '25', 'لان دخول جمل من ثقب ابرة ايسر من ان يدخل غني الى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25715', '42', '18', '26', 'فقال الذين سمعوا فمن يستطيع ان يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('25716', '42', '18', '27', 'فقال غير المستطاع عند الناس مستطاع عند الله');
INSERT INTO `bible_verses_svd` VALUES ('25717', '42', '18', '28', 'فقال بطرس ها نحن قد تركنا كل شيء وتبعناك.');
INSERT INTO `bible_verses_svd` VALUES ('25718', '42', '18', '29', 'فقال لهم الحق اقول لكم ان ليس احدا ترك بيتا او والدين او اخوة او امرأة او اولادا من اجل ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25719', '42', '18', '30', 'الا ويأخذ في هذا الزمان اضعافا كثيرة وفي الدهر الآتي الحياة الابدية');
INSERT INTO `bible_verses_svd` VALUES ('25720', '42', '18', '31', 'واخذ الاثني عشر وقال لهم ها نحن صاعدون الى اورشليم وسيتم كل ما هو مكتوب بالانبياء عن ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('25721', '42', '18', '32', 'لانه يسلم الى الامم ويستهزأ به ويشتم ويتفل عليه');
INSERT INTO `bible_verses_svd` VALUES ('25722', '42', '18', '33', 'ويجلدونه ويقتلونه وفي اليوم الثالث يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('25723', '42', '18', '34', 'واما هم فلم يفهموا من ذلك شيئا وكان هذا الأمر مخفى عنهم ولم يعلموا ما قيل');
INSERT INTO `bible_verses_svd` VALUES ('25724', '42', '18', '35', 'ولما اقترب من اريحا كان اعمى جالسا على الطريق يستعطي.');
INSERT INTO `bible_verses_svd` VALUES ('25725', '42', '18', '36', 'فلما سمع الجمع مجتازا سأل ما عسى ان يكون هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25726', '42', '18', '37', 'فاخبروه ان يسوع الناصري مجتاز.');
INSERT INTO `bible_verses_svd` VALUES ('25727', '42', '18', '38', 'فصرخ قائلا يا يسوع ابن داود ارحمني.');
INSERT INTO `bible_verses_svd` VALUES ('25728', '42', '18', '39', 'فانتهره المتقدمون ليسكت. اما هو فصرخ اكثر كثيرا يا ابن داود ارحمني.');
INSERT INTO `bible_verses_svd` VALUES ('25729', '42', '18', '40', 'فوقف يسوع وامر ان يقدم اليه. ولما اقترب سأله');
INSERT INTO `bible_verses_svd` VALUES ('25730', '42', '18', '41', 'قائلا ماذا تريد ان افعل بك. فقال يا سيد ان ابصر.');
INSERT INTO `bible_verses_svd` VALUES ('25731', '42', '18', '42', 'فقال له يسوع ابصر. ايمانك قد شفاك.');
INSERT INTO `bible_verses_svd` VALUES ('25732', '42', '18', '43', 'وفي الحال ابصر وتبعه وهو يمجد الله. وجميع الشعب اذ رأوا سبحوا الله');
INSERT INTO `bible_verses_svd` VALUES ('25733', '42', '19', '1', 'ثم دخل واجتاز في اريحا.');
INSERT INTO `bible_verses_svd` VALUES ('25734', '42', '19', '2', 'واذا رجل اسمه زكّا وهو رئيس للعشارين وكان غنيا.');
INSERT INTO `bible_verses_svd` VALUES ('25735', '42', '19', '3', 'وطلب ان يرى يسوع من هو ولم يقدر من الجمع لانه كان قصير القامة.');
INSERT INTO `bible_verses_svd` VALUES ('25736', '42', '19', '4', 'فركض متقدما وصعد الى جميزة لكي يراه. لانه كان مزمعا ان يمرّ من هناك.');
INSERT INTO `bible_verses_svd` VALUES ('25737', '42', '19', '5', 'فلما جاء يسوع الى المكان نظر الى فوق فرآه وقال له يا زكّا اسرع وانزل لانه ينبغي ان امكث اليوم في بيتك.');
INSERT INTO `bible_verses_svd` VALUES ('25738', '42', '19', '6', 'فاسرع ونزل وقبله فرحا.');
INSERT INTO `bible_verses_svd` VALUES ('25739', '42', '19', '7', 'فلما رأى الجميع ذلك تذمروا قائلين انه دخل ليبيت عند رجل خاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('25740', '42', '19', '8', 'فوقف زكا وقال للرب ها انا يا رب اعطي نصف اموالي للمساكين وان كنت قد وشيت باحد ارد اربعة اضعاف.');
INSERT INTO `bible_verses_svd` VALUES ('25741', '42', '19', '9', 'فقال له يسوع اليوم حصل خلاص لهذا البيت اذ هو ايضا ابن ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('25742', '42', '19', '10', 'لان ابن الانسان قد جاء لكي يطلب ويخلّص ما قد هلك');
INSERT INTO `bible_verses_svd` VALUES ('25743', '42', '19', '11', 'واذ كانوا يسمعون هذا عاد فقال مثلا لانه كان قريبا من اورشليم وكانوا يظنون ان ملكوت الله عتيد ان يظهر في الحال.');
INSERT INTO `bible_verses_svd` VALUES ('25744', '42', '19', '12', 'فقال. انسان شريف الجنس ذهب الى كورة بعيدة ليأخذ لنفسه ملكا ويرجع.');
INSERT INTO `bible_verses_svd` VALUES ('25745', '42', '19', '13', 'فدعا عشرة عبيد له واعطاهم عشرة أمناء وقال لهم تاجروا حتى آتي.');
INSERT INTO `bible_verses_svd` VALUES ('25746', '42', '19', '14', 'واما اهل مدينته فكانوا يبغضونه فارسلوا وراءه سفارة قائلين لا نريد ان هذا يملك علينا.');
INSERT INTO `bible_verses_svd` VALUES ('25747', '42', '19', '15', 'ولما رجع بعد ما اخذ الملك امر ان يدعى اليه اولئك العبيد الذين اعطاهم الفضة ليعرف بما تاجر كل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('25748', '42', '19', '16', 'فجاء الاول قائلا يا سيد مناك ربح عشرة أمناء.');
INSERT INTO `bible_verses_svd` VALUES ('25749', '42', '19', '17', 'فقال له نعما ايها العبد الصالح. لانك كنت امينا في القليل فليكن لك سلطان على عشر مدن.');
INSERT INTO `bible_verses_svd` VALUES ('25750', '42', '19', '18', 'ثم جاء الثاني قائلا يا سيد مناك عمل خمسة امناء.');
INSERT INTO `bible_verses_svd` VALUES ('25751', '42', '19', '19', 'فقال لهذا ايضا وكن انت على خمس مدن.');
INSERT INTO `bible_verses_svd` VALUES ('25752', '42', '19', '20', 'ثم جاء آخر قائلا يا سيد هوذا مناك الذي كان عندي موضوعا في منديل.');
INSERT INTO `bible_verses_svd` VALUES ('25753', '42', '19', '21', 'لاني كنت اخاف منك اذ انت انسان صارم تأخذ ما لم تضع وتحصد ما لم تزرع.');
INSERT INTO `bible_verses_svd` VALUES ('25754', '42', '19', '22', 'فقال له من فمك ادينك ايها العبد الشرير. عرفت اني انسان صارم آخذ ما لم اضع واحصد ما لم ازرع.');
INSERT INTO `bible_verses_svd` VALUES ('25755', '42', '19', '23', 'فلماذا لم تضع فضتي على مائدة الصيارفة فكنت متى جئت استوفيها مع ربا.');
INSERT INTO `bible_verses_svd` VALUES ('25756', '42', '19', '24', 'ثم قال للحاضرين خذوا منه المنا واعطوه للذي عنده العشرة الامناء.');
INSERT INTO `bible_verses_svd` VALUES ('25757', '42', '19', '25', 'فقالوا له يا سيد عنده عشرة أمناء.');
INSERT INTO `bible_verses_svd` VALUES ('25758', '42', '19', '26', 'لاني اقول لكم ان كل من له يعطى. ومن ليس له فالذي عنده يؤخذ منه.');
INSERT INTO `bible_verses_svd` VALUES ('25759', '42', '19', '27', 'اما اعدائي اولئك الذين لم يريدوا ان املك عليهم فأتوا بهم الى هنا واذبحوهم قدامي');
INSERT INTO `bible_verses_svd` VALUES ('25760', '42', '19', '28', 'ولما قال هذا تقدم صاعدا الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('25761', '42', '19', '29', 'واذ قرب من بيت فاجي وبيت عنيا عند الجبل الذي يدعى جبل الزيتون ارسل اثنين من تلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('25762', '42', '19', '30', 'قائلا. اذهبا الى القرية التي امامكما وحين تدخلانها تجدان جحشا مربوطا لم يجلس عليه احد من الناس قط. فحلاه وأتيا به.');
INSERT INTO `bible_verses_svd` VALUES ('25763', '42', '19', '31', 'وان سألكما احد لماذا تحلانه فقولا له هكذا ان الرب محتاج اليه.');
INSERT INTO `bible_verses_svd` VALUES ('25764', '42', '19', '32', 'فمضى المرسلان ووجدا كما قال لهما.');
INSERT INTO `bible_verses_svd` VALUES ('25765', '42', '19', '33', 'وفيما هما يحلان الجحش قال لهما اصحابه لماذا تحلان الجحش.');
INSERT INTO `bible_verses_svd` VALUES ('25766', '42', '19', '34', 'فقالا الرب محتاج اليه.');
INSERT INTO `bible_verses_svd` VALUES ('25767', '42', '19', '35', 'وأتيا به الى يسوع وطرحا ثيابهما على الجحش واركبا يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('25768', '42', '19', '36', 'وفيما هو سائر فرشوا ثيابهم في الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('25769', '42', '19', '37', 'ولما قرب عند منحدر جبل الزيتون ابتدأ كل جمهور التلاميذ يفرحون ويسبحون الله بصوت عظيم لاجل جميع القوات التي نظروا.');
INSERT INTO `bible_verses_svd` VALUES ('25770', '42', '19', '38', 'قائلين مبارك الملك الآتي باسم الرب. سلام في السماء ومجد في الاعالي.');
INSERT INTO `bible_verses_svd` VALUES ('25771', '42', '19', '39', 'واما بعض الفريسيين من الجمع فقالوا له يا معلّم انتهر تلاميذك.');
INSERT INTO `bible_verses_svd` VALUES ('25772', '42', '19', '40', 'فاجاب وقال لهم اقول لكم انه ان سكت هؤلاء فالحجارة تصرخ');
INSERT INTO `bible_verses_svd` VALUES ('25773', '42', '19', '41', 'وفيما هو يقترب نظر الى المدينة وبكى عليها');
INSERT INTO `bible_verses_svd` VALUES ('25774', '42', '19', '42', 'قائلا انك لو علمت انت ايضا حتى في يومك هذا ما هو لسلامك. ولكن الآن قد أخفي عن عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('25775', '42', '19', '43', 'فانه ستأتي ايام ويحيط بك اعداؤك بمترسة ويحدقون بك ويحاصرونك من كل جهة.');
INSERT INTO `bible_verses_svd` VALUES ('25776', '42', '19', '44', 'ويهدمونك وبنيك فيك ولا يتركون فيك حجرا على حجر لانك لم تعرفي زمان افتقادك');
INSERT INTO `bible_verses_svd` VALUES ('25777', '42', '19', '45', 'ولما دخل الهيكل ابتدأ يخرج الذين كانوا يبيعون ويشترون فيه');
INSERT INTO `bible_verses_svd` VALUES ('25778', '42', '19', '46', 'قائلا لهم مكتوب ان بيتي بيت الصلاة. وانتم جعلتموه مغارة لصوص');
INSERT INTO `bible_verses_svd` VALUES ('25779', '42', '19', '47', 'وكان يعلّم كل يوم في الهيكل وكان رؤساء الكهنة والكتبة مع وجوه الشعب يطلبون ان يهلكوه.');
INSERT INTO `bible_verses_svd` VALUES ('25780', '42', '19', '48', 'ولم يجدوا ما يفعلون لان الشعب كله كان متعلقا به يسمع منه');
INSERT INTO `bible_verses_svd` VALUES ('25781', '42', '20', '1', 'وفي احدى تلك الايام اذ كان يعلّم الشعب في الهيكل ويبشر وقف رؤساء الكهنة والكتبة مع الشيوخ');
INSERT INTO `bible_verses_svd` VALUES ('25782', '42', '20', '2', 'وكلموه قائلين قل لنا باي سلطان تفعل هذا. او من هو الذي اعطاك هذا السلطان.');
INSERT INTO `bible_verses_svd` VALUES ('25783', '42', '20', '3', 'فاجاب وقال لهم وانا ايضا اسألكم كلمة واحدة فقولوا لي.');
INSERT INTO `bible_verses_svd` VALUES ('25784', '42', '20', '4', 'معمودية يوحنا من السماء كانت ام من الناس.');
INSERT INTO `bible_verses_svd` VALUES ('25785', '42', '20', '5', 'فتآمروا فيما بينهم قائلين ان قلنا من السماء يقول فلماذا لم تؤمنوا به.');
INSERT INTO `bible_verses_svd` VALUES ('25786', '42', '20', '6', 'وان قلنا من الناس فجميع الشعب يرجموننا لانهم واثقون بان يوحنا نبي.');
INSERT INTO `bible_verses_svd` VALUES ('25787', '42', '20', '7', 'فاجابوا انهم لا يعلمون من اين.');
INSERT INTO `bible_verses_svd` VALUES ('25788', '42', '20', '8', 'فقال لهم يسوع ولا انا اقول لكم باي سلطان افعل هذا');
INSERT INTO `bible_verses_svd` VALUES ('25789', '42', '20', '9', 'وابتدأ يقول للشعب هذا المثل. انسان غرس كرما وسلمه الى كرامين وسافر زمانا طويلا.');
INSERT INTO `bible_verses_svd` VALUES ('25790', '42', '20', '10', 'وفي الوقت ارسل الى الكرامين عبدا لكي يعطوه من ثمر الكرم. فجلده الكرامون وارسلوه فارغا.');
INSERT INTO `bible_verses_svd` VALUES ('25791', '42', '20', '11', 'فعاد وارسل عبدا آخر. فجلدوا ذلك ايضا واهانوه وارسلوه فارغا.');
INSERT INTO `bible_verses_svd` VALUES ('25792', '42', '20', '12', 'ثم عاد فارسل ثالثا. فجرحوا هذا ايضا واخرجوه.');
INSERT INTO `bible_verses_svd` VALUES ('25793', '42', '20', '13', 'فقال صاحب الكرم ماذا افعل. أرسل ابني الحبيب. لعلهم اذا رأوه يهابون.');
INSERT INTO `bible_verses_svd` VALUES ('25794', '42', '20', '14', 'فلما رآه الكرامون تآمروا فيما بينهم قائلين هذا هو الوارث. هلموا نقتله لكي يصير لنا الميراث.');
INSERT INTO `bible_verses_svd` VALUES ('25795', '42', '20', '15', 'فاخرجوه خارج الكرم وقتلوه. فماذا يفعل بهم صاحب الكرم.');
INSERT INTO `bible_verses_svd` VALUES ('25796', '42', '20', '16', 'يأتي ويهلك هؤلاء الكرامين ويعطي الكرم لآخرين. فلما سمعوا قالوا حاشا.');
INSERT INTO `bible_verses_svd` VALUES ('25797', '42', '20', '17', 'فنظر اليهم وقال اذا ما هو هذا المكتوب الحجر الذي رفضه البناؤون هو قد صار راس الزاوية.');
INSERT INTO `bible_verses_svd` VALUES ('25798', '42', '20', '18', 'كل من يسقط على ذلك الحجر يترضض. ومن سقط هو عليه يسحقه.');
INSERT INTO `bible_verses_svd` VALUES ('25799', '42', '20', '19', 'فطلب رؤساء الكهنة والكتبة ان يلقوا الايادي عليه في تلك الساعة ولكنهم خافوا الشعب. لانهم عرفوا انه قال هذا المثل عليهم');
INSERT INTO `bible_verses_svd` VALUES ('25800', '42', '20', '20', 'فراقبوه وارسلوا جواسيس يتراءون انهم ابرار لكي يمسكوه بكلمة حتى يسلموه الى حكم الوالي وسلطانه.');
INSERT INTO `bible_verses_svd` VALUES ('25801', '42', '20', '21', 'فسألوه قائلين يا معلّم نعلم انك بالاستقامة تتكلم وتعلّم ولا تقبل الوجوه بل بالحق تعلّم طريق الله.');
INSERT INTO `bible_verses_svd` VALUES ('25802', '42', '20', '22', 'أيجوز لنا ان نعطي جزية لقيصر ام لا.');
INSERT INTO `bible_verses_svd` VALUES ('25803', '42', '20', '23', 'فشعر بمكرهم وقال لهم لماذا تجربونني.');
INSERT INTO `bible_verses_svd` VALUES ('25804', '42', '20', '24', 'أروني دينارا. لمن الصورة والكتابة. فاجابوا وقالوا لقيصر.');
INSERT INTO `bible_verses_svd` VALUES ('25805', '42', '20', '25', 'فقال لهم اعطوا اذا ما لقيصر لقيصر وما للّه للّه.');
INSERT INTO `bible_verses_svd` VALUES ('25806', '42', '20', '26', 'فلم يقدروا ان يمسكوه بكلمة قدام الشعب. وتعجبوا من جوابه وسكتوا');
INSERT INTO `bible_verses_svd` VALUES ('25807', '42', '20', '27', 'وحضر قوم من الصدوقيين الذين يقاومون امر القيامة وسألوه');
INSERT INTO `bible_verses_svd` VALUES ('25808', '42', '20', '28', 'قائلين يا معلّم كتب لنا موسى ان مات لاحد اخ وله امرأة ومات بغير ولد يأخذ اخوه المرأة ويقيم نسلا لاخيه.');
INSERT INTO `bible_verses_svd` VALUES ('25809', '42', '20', '29', 'فكان سبعة اخوة. واخذ الاول امرأة ومات بغير ولد.');
INSERT INTO `bible_verses_svd` VALUES ('25810', '42', '20', '30', 'فأخذ الثاني المرأة ومات بغير ولد.');
INSERT INTO `bible_verses_svd` VALUES ('25811', '42', '20', '31', 'ثم اخذها الثالث وهكذا السبعة. ولم يتركوا ولدا وماتوا.');
INSERT INTO `bible_verses_svd` VALUES ('25812', '42', '20', '32', 'وآخر الكل ماتت المرأة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25813', '42', '20', '33', 'ففي القيامة لمن منهم تكون زوجة. لانها كانت زوجة للسبعة.');
INSERT INTO `bible_verses_svd` VALUES ('25814', '42', '20', '34', 'فاجاب وقال لهم يسوع ابناء هذا الدهر يزوجون ويزوجون.');
INSERT INTO `bible_verses_svd` VALUES ('25815', '42', '20', '35', 'ولكن الذين حسبوا اهلا للحصول على ذلك الدهر والقيامة من الاموات لا يزوجون ولا يزوجون.');
INSERT INTO `bible_verses_svd` VALUES ('25816', '42', '20', '36', 'اذ لا يستطيعون ان يموتوا ايضا لانهم مثل الملائكة وهم ابناء الله اذ هم ابناء القيامة.');
INSERT INTO `bible_verses_svd` VALUES ('25817', '42', '20', '37', 'واما ان الموتى يقومون فقد دل عليه موسى ايضا في امر العليقة كما يقول. الرب اله ابراهيم واله اسحق واله يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('25818', '42', '20', '38', 'وليس هو اله اموات بل اله احياء لان الجميع عنده احياء.');
INSERT INTO `bible_verses_svd` VALUES ('25819', '42', '20', '39', 'فاجاب قوما من الكتبة وقالوا يا معلّم حسنا قلت.');
INSERT INTO `bible_verses_svd` VALUES ('25820', '42', '20', '40', 'ولم يتجاسروا ايضا ان يسألوه عن شيء');
INSERT INTO `bible_verses_svd` VALUES ('25821', '42', '20', '41', 'وقال لهم كيف يقولون ان المسيح ابن داود.');
INSERT INTO `bible_verses_svd` VALUES ('25822', '42', '20', '42', 'وداود نفسه يقول في كتاب المزامير قال الرب لربي اجلس عن يميني');
INSERT INTO `bible_verses_svd` VALUES ('25823', '42', '20', '43', 'حتى اضع اعداءك موطئا لقدميك.');
INSERT INTO `bible_verses_svd` VALUES ('25824', '42', '20', '44', 'فاذا داود يدعوه ربا فكيف يكون ابنه');
INSERT INTO `bible_verses_svd` VALUES ('25825', '42', '20', '45', 'وفيما كان جميع الشعب يسمعون قال لتلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('25826', '42', '20', '46', 'احذروا من الكتبة الذين يرغبون المشي بالطيالسة ويحبون التحيات في الاسواق والمجالس الاولى في المجامع والمتكآت الأولى في الولائم.');
INSERT INTO `bible_verses_svd` VALUES ('25827', '42', '20', '47', 'الذين يأكلون بيوت الارامل ولعلة يطيلون الصلوات. هؤلاء يأخذون دينونة اعظم');
INSERT INTO `bible_verses_svd` VALUES ('25828', '42', '21', '1', 'وتطلع فرأى الاغنياء يلقون قرابينهم في الخزانة.');
INSERT INTO `bible_verses_svd` VALUES ('25829', '42', '21', '2', 'ورأى ايضا ارملة مسكينة ألقت هناك فلسين.');
INSERT INTO `bible_verses_svd` VALUES ('25830', '42', '21', '3', 'فقال بالحق اقول لكم ان هذه الارملة الفقيرة ألقت اكثر من الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('25831', '42', '21', '4', 'لان هؤلاء من فضلتهم ألقوا في قرابين الله. واما هذه فمن اعوازها ألقت كل المعيشة التي لها');
INSERT INTO `bible_verses_svd` VALUES ('25832', '42', '21', '5', 'واذ كان قوم يقولون عن الهيكل انه مزين بحجارة حسنة وتحف قال');
INSERT INTO `bible_verses_svd` VALUES ('25833', '42', '21', '6', 'هذه التي ترونها ستأتي ايام لا يترك فيها حجر على حجر لا ينقض.');
INSERT INTO `bible_verses_svd` VALUES ('25834', '42', '21', '7', 'فسألوه قائلين يا معلّم متى يكون هذا وما هي العلامة عندما يصير هذا.');
INSERT INTO `bible_verses_svd` VALUES ('25835', '42', '21', '8', 'فقال انظروا لا تضلوا. فان كثيرين سيأتون باسمي قائلين اني انا هو والزمان قد قرب. فلا تذهبوا وراءهم.');
INSERT INTO `bible_verses_svd` VALUES ('25836', '42', '21', '9', 'فاذا سمعتم بحروب وقلاقل فلا تجزعوا لانه لا بد ان يكون هذا اولا. ولكن لا يكون المنتهى سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('25837', '42', '21', '10', 'ثم قال لهم تقوم امة على امة ومملكة على مملكة.');
INSERT INTO `bible_verses_svd` VALUES ('25838', '42', '21', '11', 'وتكون زلازل عظيمة في اماكن ومجاعات واوبئة. وتكون مخاوف وعلامات عظيمة من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('25839', '42', '21', '12', 'وقبل هذا كله يلقون ايديهم عليكم ويطردونكم ويسلمونكم الى مجامع وسجون وتساقون امام ملوك وولاة لاجل اسمي.');
INSERT INTO `bible_verses_svd` VALUES ('25840', '42', '21', '13', 'فيؤول ذلك لكم شهادة.');
INSERT INTO `bible_verses_svd` VALUES ('25841', '42', '21', '14', 'فضعوا في قلوبكم ان لا تهتموا من قبل لكي تحتجوا.');
INSERT INTO `bible_verses_svd` VALUES ('25842', '42', '21', '15', 'لاني انا اعطيكم فما وحكمة لا يقدر جميع معانديكم ان يقاوموها او يناقضوها.');
INSERT INTO `bible_verses_svd` VALUES ('25843', '42', '21', '16', 'وسوف تسلمون من الوالدين والاخوة والاقرباء والاصدقاء. ويقتلون منكم.');
INSERT INTO `bible_verses_svd` VALUES ('25844', '42', '21', '17', 'وتكونون مبغضين من الجميع من اجل اسمي.');
INSERT INTO `bible_verses_svd` VALUES ('25845', '42', '21', '18', 'ولكن شعرة من رؤوسكم لا تهلك.');
INSERT INTO `bible_verses_svd` VALUES ('25846', '42', '21', '19', 'بصبركم اقتنوا انفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('25847', '42', '21', '20', 'ومتى رأيتم اورشليم محاطة بجيوش فحينئذ اعلموا انه قد اقترب خرابها.');
INSERT INTO `bible_verses_svd` VALUES ('25848', '42', '21', '21', 'حينئذ ليهرب الذين في اليهودية الى الجبال. والذين في وسطها فليفروا خارجا. والذين في الكور فلا يدخلوها.');
INSERT INTO `bible_verses_svd` VALUES ('25849', '42', '21', '22', 'لان هذه ايام انتقام ليتم كل ما هو مكتوب.');
INSERT INTO `bible_verses_svd` VALUES ('25850', '42', '21', '23', 'وويل للحبالى والمرضعات في تلك الايام لانه يكون ضيق عظيم على الارض وسخط على هذا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('25851', '42', '21', '24', 'ويقعون بفم السيف ويسبون الى جميع الامم. وتكون اورشليم مدوسة من الامم حتى تكمل ازمنة الامم');
INSERT INTO `bible_verses_svd` VALUES ('25852', '42', '21', '25', 'وتكون علامات في الشمس والقمر والنجوم. وعلى الارض كرب امم بحيرة. البحر والامواج تضج.');
INSERT INTO `bible_verses_svd` VALUES ('25853', '42', '21', '26', 'والناس يغشى عليهم من خوف وانتظار ما يأتي على المسكونة لان قوات السموات تتزعزع.');
INSERT INTO `bible_verses_svd` VALUES ('25854', '42', '21', '27', 'وحينئذ يبصرون ابن الانسان آتيا في سحابة بقوة ومجد كثير.');
INSERT INTO `bible_verses_svd` VALUES ('25855', '42', '21', '28', 'ومتى ابتدأت هذه تكون فانتصبوا وارفعوا رؤوسكم لان نجاتكم تقترب.');
INSERT INTO `bible_verses_svd` VALUES ('25856', '42', '21', '29', 'وقال لهم مثلا. انظروا الى شجرة التين وكل الاشجار.');
INSERT INTO `bible_verses_svd` VALUES ('25857', '42', '21', '30', 'متى افرخت تنظرون وتعلمون من انفسكم ان الصيف قد قرب.');
INSERT INTO `bible_verses_svd` VALUES ('25858', '42', '21', '31', 'هكذا انتم ايضا متى رأيتم هذه الاشياء صائرة فاعلموا ان ملكوت الله قريب.');
INSERT INTO `bible_verses_svd` VALUES ('25859', '42', '21', '32', 'الحق اقول لكم انه لا يمضي هذا الجيل حتى يكون الكل.');
INSERT INTO `bible_verses_svd` VALUES ('25860', '42', '21', '33', 'السماء والارض تزولان ولكن كلامي لا يزول.');
INSERT INTO `bible_verses_svd` VALUES ('25861', '42', '21', '34', 'فاحترزوا لانفسكم لئلا تثقل قلوبكم في خمار وسكر وهموم الحياة فيصادفكم ذلك اليوم بغتة.');
INSERT INTO `bible_verses_svd` VALUES ('25862', '42', '21', '35', 'لانه كالفخ يأتي على جميع الجالسين على وجه كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('25863', '42', '21', '36', 'اسهروا اذا وتضرعوا في كل حين لكي تحسبوا اهلا للنجاة من جميع هذا المزمع ان يكون وتقفوا قدام ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('25864', '42', '21', '37', 'وكان في النهار يعلّم في الهيكل وفي الليل يخرج ويبيت في الجبل الذي يدعى جبل الزيتون.');
INSERT INTO `bible_verses_svd` VALUES ('25865', '42', '21', '38', 'وكان كل الشعب يبكرون اليه في الهيكل ليسمعوه');
INSERT INTO `bible_verses_svd` VALUES ('25866', '42', '22', '1', 'وقرب عيد الفطر الذي يقال له الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('25867', '42', '22', '2', 'وكان رؤساء الكهنة والكتبة يطلبون كيف يقتلونه. لانهم خافوا الشعب');
INSERT INTO `bible_verses_svd` VALUES ('25868', '42', '22', '3', 'فدخل الشيطان في يهوذا الذي يدعى الاسخريوطي وهو من جملة الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('25869', '42', '22', '4', 'فمضى وتكلم مع رؤساء الكهنة وقواد الجند كيف يسلمه اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('25870', '42', '22', '5', 'ففرحوا وعاهدوه ان يعطوه فضة.');
INSERT INTO `bible_verses_svd` VALUES ('25871', '42', '22', '6', 'فواعدهم. وكان يطلب فرصة ليسلمه اليهم خلوا من جمع');
INSERT INTO `bible_verses_svd` VALUES ('25872', '42', '22', '7', 'وجاء يوم الفطير الذي كان ينبغي ان يذبح فيه الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('25873', '42', '22', '8', 'فارسل بطرس ويوحنا قائلا اذهبا واعدّا لنا الفصح لناكل.');
INSERT INTO `bible_verses_svd` VALUES ('25874', '42', '22', '9', 'فقالا له اين تريد ان نعدّ.');
INSERT INTO `bible_verses_svd` VALUES ('25875', '42', '22', '10', 'فقال لهما اذا دخلتما المدينة يستقبلكما انسان حامل جرة ماء. اتبعاه الى البيت حيث يدخل');
INSERT INTO `bible_verses_svd` VALUES ('25876', '42', '22', '11', 'وقولا لرب البيت يقول لك المعلّم اين المنزل حيث آكل الفصح مع تلاميذي.');
INSERT INTO `bible_verses_svd` VALUES ('25877', '42', '22', '12', 'فذاك يريكما عليّة كبيرة مفروشة. هناك اعدا.');
INSERT INTO `bible_verses_svd` VALUES ('25878', '42', '22', '13', 'فانطلقا ووجدا كما قال لهما. فاعدّا الفصح');
INSERT INTO `bible_verses_svd` VALUES ('25879', '42', '22', '14', 'ولما كانت الساعة اتكأ والاثنا عشر رسولا معه.');
INSERT INTO `bible_verses_svd` VALUES ('25880', '42', '22', '15', 'وقال لهم شهوة اشتهيت ان آكل هذا الفصح معكم قبل ان اتألم.');
INSERT INTO `bible_verses_svd` VALUES ('25881', '42', '22', '16', 'لاني اقول لكم اني لا آكل منه بعد حتى يكمل في ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25882', '42', '22', '17', 'ثم تناول كاسا وشكر وقال خذوا هذه واقتسموها بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('25883', '42', '22', '18', 'لاني اقول لكم اني لا اشرب من نتاج الكرمة حتى يأتي ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25884', '42', '22', '19', 'واخذ خبزا وشكر وكسر واعطاهم قائلا هذا هو جسدي الذي يبذل عنكم. اصنعوا هذا لذكري.');
INSERT INTO `bible_verses_svd` VALUES ('25885', '42', '22', '20', 'وكذلك الكاس ايضا بعد العشاء قائلا هذه الكاس هي العهد الجديد بدمي الذي يسفك عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('25886', '42', '22', '21', 'ولكن هوذا يد الذي يسلمني هي معي على المائدة.');
INSERT INTO `bible_verses_svd` VALUES ('25887', '42', '22', '22', 'وابن الانسان ماض كما هو محتوم. ولكن ويل لذلك الانسان الذي يسلمه.');
INSERT INTO `bible_verses_svd` VALUES ('25888', '42', '22', '23', 'فابتدأوا يتساءلون فيما بينهم من ترى منهم هو المزمع ان يفعل هذا');
INSERT INTO `bible_verses_svd` VALUES ('25889', '42', '22', '24', 'وكانت بينهم ايضا مشاجرة من منهم يظن انه يكون اكبر.');
INSERT INTO `bible_verses_svd` VALUES ('25890', '42', '22', '25', 'فقال لهم. ملوك الامم يسودونهم والمتسلطون عليهم يدعون محسنين.');
INSERT INTO `bible_verses_svd` VALUES ('25891', '42', '22', '26', 'واما انتم فليس هكذا. بل الكبير فيكم ليكن كالاصغر. والمتقدم كالخادم.');
INSERT INTO `bible_verses_svd` VALUES ('25892', '42', '22', '27', 'لان من هو اكبر. الذي يتكئ ام الذي يخدم. أليس الذي يتكئ. ولكني انا بينكم كالذي يخدم.');
INSERT INTO `bible_verses_svd` VALUES ('25893', '42', '22', '28', 'انتم الذين ثبتوا معي في تجاربي.');
INSERT INTO `bible_verses_svd` VALUES ('25894', '42', '22', '29', 'وانا اجعل لكم كما جعل لي ابي ملكوتا.');
INSERT INTO `bible_verses_svd` VALUES ('25895', '42', '22', '30', 'لتأكلوا وتشربوا على مائدتي في ملكوتي وتجلسوا على كراسي تدينون اسباط اسرائيل الاثني عشر');
INSERT INTO `bible_verses_svd` VALUES ('25896', '42', '22', '31', 'وقال الرب سمعان سمعان هوذا الشيطان طلبكم لكي يغربلكم كالحنطة.');
INSERT INTO `bible_verses_svd` VALUES ('25897', '42', '22', '32', 'ولكني طلبت من اجلك لكي لا يفنى ايمانك. وانت متى رجعت ثبت اخوتك.');
INSERT INTO `bible_verses_svd` VALUES ('25898', '42', '22', '33', 'فقال له يا رب اني مستعد ان امضي معك حتى الى السجن والى الموت.');
INSERT INTO `bible_verses_svd` VALUES ('25899', '42', '22', '34', 'فقال اقول لك يا بطرس لا يصيح الديك اليوم قبل ان تنكر ثلاث مرات انك تعرفني');
INSERT INTO `bible_verses_svd` VALUES ('25900', '42', '22', '35', 'ثم قال لهم حين ارسلتكم بلا كيس ولا مزود ولا احذية هل اعوزكم شيء. فقالوا لا.');
INSERT INTO `bible_verses_svd` VALUES ('25901', '42', '22', '36', 'فقال لهم لكن الآن من له كيس فليأخذه ومزود كذلك. ومن ليس له فليبع ثوبه ويشتر سيفا.');
INSERT INTO `bible_verses_svd` VALUES ('25902', '42', '22', '37', 'لاني اقول لكم انه ينبغي ان يتم فيّ ايضا هذا المكتوب وأحصي مع اثمة. لان ما هو من جهتي له انقضاء.');
INSERT INTO `bible_verses_svd` VALUES ('25903', '42', '22', '38', 'فقالوا يا رب هوذا هنا سيفان. فقال لهم يكفي');
INSERT INTO `bible_verses_svd` VALUES ('25904', '42', '22', '39', 'وخرج ومضى كالعادة الى جبل الزيتون. وتبعه ايضا تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('25905', '42', '22', '40', 'ولما صار الى المكان قال لهم صلّوا لكي لا تدخلوا في تجربة.');
INSERT INTO `bible_verses_svd` VALUES ('25906', '42', '22', '41', 'وانفصل عنهم نحو رمية حجر وجثا على ركبتيه وصلّى');
INSERT INTO `bible_verses_svd` VALUES ('25907', '42', '22', '42', 'قائلا يا ابتاه ان شئت ان تجيز عني هذه الكاس. ولكن لتكن لا ارادتي بل ارادتك.');
INSERT INTO `bible_verses_svd` VALUES ('25908', '42', '22', '43', 'وظهر له ملاك من السماء يقويه.');
INSERT INTO `bible_verses_svd` VALUES ('25909', '42', '22', '44', 'واذ كان في جهاد كان يصلّي باشد لجاجة وصار عرقه كقطرات دم نازلة على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('25910', '42', '22', '45', 'ثم قام من الصلاة وجاء الى تلاميذه فوجدهم نياما من الحزن.');
INSERT INTO `bible_verses_svd` VALUES ('25911', '42', '22', '46', 'فقال لهم لماذا انتم نيام. قوموا وصلّوا لئلا تدخلوا في تجربة');
INSERT INTO `bible_verses_svd` VALUES ('25912', '42', '22', '47', 'وبينما هو يتكلم اذا جمع والذي يدعى يهوذا احد الاثني عشر يتقدمهم فدنا من يسوع ليقبله.');
INSERT INTO `bible_verses_svd` VALUES ('25913', '42', '22', '48', 'فقال له يسوع يا يهوذا أبقبلة تسلم ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('25914', '42', '22', '49', 'فلما رأى الذين حوله ما يكون قالوا يا رب انضرب بالسيف.');
INSERT INTO `bible_verses_svd` VALUES ('25915', '42', '22', '50', 'وضرب واحد منهم عبد رئيس الكهنة فقطع اذنه اليمنى.');
INSERT INTO `bible_verses_svd` VALUES ('25916', '42', '22', '51', 'فاجاب يسوع وقال دعوا الى هذا. ولمس اذنه وابرأها');
INSERT INTO `bible_verses_svd` VALUES ('25917', '42', '22', '52', 'ثم قال يسوع لرؤساء الكهنة وقواد جند الهيكل والشيوخ المقبلين عليه. كانه على لص خرجتم بسيوف وعصي.');
INSERT INTO `bible_verses_svd` VALUES ('25918', '42', '22', '53', 'اذ كنت معكم كل يوم في الهيكل لم تمدوا عليّ الايادي. ولكن هذه ساعتكم وسلطان الظلمة');
INSERT INTO `bible_verses_svd` VALUES ('25919', '42', '22', '54', 'فأخذوه وساقوه وادخلوه الى بيت رئيس الكهنة واما بطرس فتبعه من بعيد.');
INSERT INTO `bible_verses_svd` VALUES ('25920', '42', '22', '55', 'ولما اضرموا نارا في وسط الدار وجلسوا معا جلس بطرس بينهم.');
INSERT INTO `bible_verses_svd` VALUES ('25921', '42', '22', '56', 'فرأته جارية جالسا عند النار فتفرست فيه وقالت وهذا كان معه.');
INSERT INTO `bible_verses_svd` VALUES ('25922', '42', '22', '57', 'فانكره قائلا لست اعرفه يا امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('25923', '42', '22', '58', 'وبعد قليل رآه آخر وقال وانت منهم. فقال بطرس يا انسان لست انا.');
INSERT INTO `bible_verses_svd` VALUES ('25924', '42', '22', '59', 'ولما مضى نحو ساعة واحدة اكّد آخر قائلا بالحق ان هذا ايضا كان معه لانه جليلي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('25925', '42', '22', '60', 'فقال بطرس يا انسان لست اعرف ما تقول. وفي الحال بينما هو يتكلم صاح الديك.');
INSERT INTO `bible_verses_svd` VALUES ('25926', '42', '22', '61', 'فالتفت الرب ونظر الى بطرس. فتذكر بطرس كلام الرب كيف قال له انك قبل ان يصيح الديك تنكرني ثلاث مرات.');
INSERT INTO `bible_verses_svd` VALUES ('25927', '42', '22', '62', 'فخرج بطرس الى خارج وبكى بكاء مرا');
INSERT INTO `bible_verses_svd` VALUES ('25928', '42', '22', '63', 'والرجال الذين كانوا ضابطين يسوع كانوا يستهزئون به وهم يجلدونه.');
INSERT INTO `bible_verses_svd` VALUES ('25929', '42', '22', '64', 'وغطوه وكانوا يضربون وجهه ويسألونه قائلين تنبأ. من هو الذي ضربك.');
INSERT INTO `bible_verses_svd` VALUES ('25930', '42', '22', '65', 'واشياء أخر كثيرة كانوا يقولون عليه مجدفين');
INSERT INTO `bible_verses_svd` VALUES ('25931', '42', '22', '66', 'ولما كان النهار اجتمعت مشيخة الشعب رؤساء الكهنة والكتبة واصعدوه الى مجمعهم');
INSERT INTO `bible_verses_svd` VALUES ('25932', '42', '22', '67', 'قائلين ان كنت انت المسيح فقل لنا. فقال لهم ان قلت لكم لا تصدقون.');
INSERT INTO `bible_verses_svd` VALUES ('25933', '42', '22', '68', 'وان سألت لا تجيبونني ولا تطلقونني.');
INSERT INTO `bible_verses_svd` VALUES ('25934', '42', '22', '69', 'منذ الآن يكون ابن الانسان جالسا عن يمين قوّة الله.');
INSERT INTO `bible_verses_svd` VALUES ('25935', '42', '22', '70', 'فقال الجميع أفانت ابن الله. فقال لهم انتم تقولون اني انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('25936', '42', '22', '71', 'فقالوا ما حاجتنا بعد الى شهادة لاننا نحن سمعنا من فمه');
INSERT INTO `bible_verses_svd` VALUES ('25937', '42', '23', '1', 'فقام كل جمهورهم وجاءوا به الى بيلاطس.');
INSERT INTO `bible_verses_svd` VALUES ('25938', '42', '23', '2', 'وابتدأوا يشتكون عليه قائلين اننا وجدنا هذا يفسد الامة ويمنع ان تعطى جزية لقيصر قائلا انه هو مسيح ملك.');
INSERT INTO `bible_verses_svd` VALUES ('25939', '42', '23', '3', 'فسأله بيلاطس قائلا انت ملك اليهود. فاجابه وقال انت تقول.');
INSERT INTO `bible_verses_svd` VALUES ('25940', '42', '23', '4', 'فقال بيلاطس لرؤساء الكهنة والجموع اني لا اجد علّة في هذا الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('25941', '42', '23', '5', 'فكانوا يشددون قائلين انه يهيج الشعب وهو يعلّم في كل اليهودية مبتدئا من الجليل الى هنا.');
INSERT INTO `bible_verses_svd` VALUES ('25942', '42', '23', '6', 'فلما سمع بيلاطس ذكر الجليل سأل هل الرجل جليلي.');
INSERT INTO `bible_verses_svd` VALUES ('25943', '42', '23', '7', 'وحين علم انه من سلطنة هيرودس ارسله الى هيرودس اذ كان هو ايضا تلك الايام في اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('25944', '42', '23', '8', 'واما هيرودس فلما رأى يسوع فرح جدا لانه كان يريد من زمان طويل ان يراه لسماعه عنه اشياء كثيرة وترجى ان يرى آية تصنع منه.');
INSERT INTO `bible_verses_svd` VALUES ('25945', '42', '23', '9', 'وسأله بكلام كثير فلم يجبه بشيء.');
INSERT INTO `bible_verses_svd` VALUES ('25946', '42', '23', '10', 'ووقف رؤساء الكهنة والكتبة يشتكون عليه باشتداد.');
INSERT INTO `bible_verses_svd` VALUES ('25947', '42', '23', '11', 'فاحتقره هيرودس مع عسكره واستهزأ به والبسه لباسا لامعا ورده الى بيلاطس.');
INSERT INTO `bible_verses_svd` VALUES ('25948', '42', '23', '12', 'فصار بيلاطس وهيرودس صديقين مع بعضهما في ذلك اليوم لانهما كانا من قبل في عداوة بينهما');
INSERT INTO `bible_verses_svd` VALUES ('25949', '42', '23', '13', 'فدعا بيلاطس رؤساء الكهنة والعظماء والشعب');
INSERT INTO `bible_verses_svd` VALUES ('25950', '42', '23', '14', 'وقال لهم. قد قدمتم اليّ هذا الانسان كمن يفسد الشعب. وها انا قد فحصت قدامكم ولم اجد في هذا الانسان علّة مما تشتكون به عليه.');
INSERT INTO `bible_verses_svd` VALUES ('25951', '42', '23', '15', 'ولا هيرودس ايضا. لاني ارسلتكم اليه. وها لا شيء يستحق الموت صنع منه.');
INSERT INTO `bible_verses_svd` VALUES ('25952', '42', '23', '16', 'فانا أؤدبه واطلقه.');
INSERT INTO `bible_verses_svd` VALUES ('25953', '42', '23', '17', 'وكان مضطرا ان يطلق لهم كل عيد واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('25954', '42', '23', '18', 'فصرخوا بجملتهم قائلين خذ هذا واطلق لنا باراباس.');
INSERT INTO `bible_verses_svd` VALUES ('25955', '42', '23', '19', 'وذاك كان قد طرح في السجن لاجل فتنة حدثت في المدينة وقتل.');
INSERT INTO `bible_verses_svd` VALUES ('25956', '42', '23', '20', 'فناداهم ايضا بيلاطس وهو يريد ان يطلق يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('25957', '42', '23', '21', 'فصرخوا قائلين اصلبه اصلبه.');
INSERT INTO `bible_verses_svd` VALUES ('25958', '42', '23', '22', 'فقال لهم ثالثة فاي شر عمل هذا. اني لم اجد فيه علّة للموت. فانا أؤدبه واطلقه.');
INSERT INTO `bible_verses_svd` VALUES ('25959', '42', '23', '23', 'فكانوا يلجّون باصوات عظيمة طالبين ان يصلب. فقويت اصواتهم واصوات رؤساء الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('25960', '42', '23', '24', 'فحكم بيلاطس ان تكون طلبتهم.');
INSERT INTO `bible_verses_svd` VALUES ('25961', '42', '23', '25', 'فاطلق لهم الذي طرح في السجن لاجل فتنة وقتل الذي طلبوه واسلم يسوع لمشيئتهم');
INSERT INTO `bible_verses_svd` VALUES ('25962', '42', '23', '26', 'ولما مضوا به امسكوا سمعان رجلا قيروانيا كان آتيا من الحقل ووضعوا عليه الصليب ليحمله خلف يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('25963', '42', '23', '27', 'وتبعه جمهور كثير من الشعب والنساء اللواتي كنّ يلطمن ايضا وينحن عليه.');
INSERT INTO `bible_verses_svd` VALUES ('25964', '42', '23', '28', 'فالتفت اليهنّ يسوع وقال. يا بنات اورشليم لا تبكين عليّ بل ابكين على انفسكنّ وعلى اولادكنّ.');
INSERT INTO `bible_verses_svd` VALUES ('25965', '42', '23', '29', 'لانه هوذا ايام تأتي يقولون فيها طوبى للعواقر والبطون التي لم تلد والثدي التي لم ترضع.');
INSERT INTO `bible_verses_svd` VALUES ('25966', '42', '23', '30', 'حينئذ يبتدئون يقولون للجبال اسقطي علينا وللآكام غطينا.');
INSERT INTO `bible_verses_svd` VALUES ('25967', '42', '23', '31', 'لانه ان كانوا بالعود الرطب يفعلون هذا فماذا يكون باليابس.');
INSERT INTO `bible_verses_svd` VALUES ('25968', '42', '23', '32', 'وجاءوا ايضا باثنين آخرين مذنبين ليقتلا معه');
INSERT INTO `bible_verses_svd` VALUES ('25969', '42', '23', '33', 'ولما مضوا به الى الموضع الذي يدعى جمجمة صلبوه هناك مع المذنبين واحدا عن يمينه والآخر عن يساره.');
INSERT INTO `bible_verses_svd` VALUES ('25970', '42', '23', '34', 'فقال يسوع يا ابتاه اغفر لهم لانهم لا يعلمون ماذا يفعلون. واذ اقتسموا ثيابه اقترعوا عليها');
INSERT INTO `bible_verses_svd` VALUES ('25971', '42', '23', '35', 'وكان الشعب واقفين ينظرون. والرؤساء ايضا معهم يسخرون به قائلين خلّص آخرين فليخلّص نفسه ان كان هو المسيح مختار الله.');
INSERT INTO `bible_verses_svd` VALUES ('25972', '42', '23', '36', 'والجند ايضا استهزأوا به وهم يأتون ويقدمون له خلا');
INSERT INTO `bible_verses_svd` VALUES ('25973', '42', '23', '37', 'قائلين ان كنت انت ملك اليهود فخلّص نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('25974', '42', '23', '38', 'وكان عنوان مكتوب فوقه باحرف يونانية ورومانية وعبرانية هذا هو ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('25975', '42', '23', '39', 'وكان واحد من المذنبين المعلقين يجدف عليه قائلا ان كنت انت المسيح فخلّص نفسك وإيانا.');
INSERT INTO `bible_verses_svd` VALUES ('25976', '42', '23', '40', 'فاجاب الآخر وانتهره قائلا أولا انت تخاف الله اذ انت تحت هذا الحكم بعينه.');
INSERT INTO `bible_verses_svd` VALUES ('25977', '42', '23', '41', 'اما نحن فبعدل لاننا ننال استحقاق ما فعلنا. واما هذا فلم يفعل شيئا ليس في محله.');
INSERT INTO `bible_verses_svd` VALUES ('25978', '42', '23', '42', 'ثم قال ليسوع اذكرني يا رب متى جئت في ملكوتك.');
INSERT INTO `bible_verses_svd` VALUES ('25979', '42', '23', '43', 'فقال له يسوع الحق اقول لك انك اليوم تكون معي في الفردوس');
INSERT INTO `bible_verses_svd` VALUES ('25980', '42', '23', '44', 'وكان نحو الساعة السادسة. فكانت ظلمة على الارض كلها الى الساعة التاسعة.');
INSERT INTO `bible_verses_svd` VALUES ('25981', '42', '23', '45', 'واظلمت الشمس وانشقّ حجاب الهيكل من وسطه.');
INSERT INTO `bible_verses_svd` VALUES ('25982', '42', '23', '46', 'ونادى يسوع بصوت عظيم وقال يا ابتاه في يديك استودع روحي. ولما قال هذا اسلم الروح.');
INSERT INTO `bible_verses_svd` VALUES ('25983', '42', '23', '47', 'فلما رأى قائد المئة ما كان مجّد الله قائلا بالحقيقة كان هذا الانسان بارا.');
INSERT INTO `bible_verses_svd` VALUES ('25984', '42', '23', '48', 'وكل الجموع الذين كانوا مجتمعين لهذا المنظر لما ابصروا ما كان رجعوا وهم يقرعون صدورهم.');
INSERT INTO `bible_verses_svd` VALUES ('25985', '42', '23', '49', 'وكان جميع معارفه ونساء كنّ قد تبعنه من الجليل واقفين من بعيد ينظرون ذلك');
INSERT INTO `bible_verses_svd` VALUES ('25986', '42', '23', '50', 'واذا رجل اسمه يوسف وكان مشيرا ورجلا صالحا بارا.');
INSERT INTO `bible_verses_svd` VALUES ('25987', '42', '23', '51', 'هذا لم يكن موافقا لرأيهم وعملهم. وهو من الرامة مدينة لليهود. وكان هو ايضا ينتظر ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('25988', '42', '23', '52', 'هذا تقدم الى بيلاطس وطلب جسد يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('25989', '42', '23', '53', 'وانزله ولفه بكتان ووضعه في قبر منحوت حيث لم يكن احد وضع قط.');
INSERT INTO `bible_verses_svd` VALUES ('25990', '42', '23', '54', 'وكان يوم الاستعداد والسبت يلوح.');
INSERT INTO `bible_verses_svd` VALUES ('25991', '42', '23', '55', 'وتبعته نساء كنّ قد أتين معه من الجليل ونظرن القبر وكيف وضع جسده.');
INSERT INTO `bible_verses_svd` VALUES ('25992', '42', '23', '56', 'فرجعن وأعددن حنوطا واطيابا. وفي السبت استرحن حسب الوصية');
INSERT INTO `bible_verses_svd` VALUES ('25993', '42', '24', '1', 'ثم في اول الاسبوع اول الفجر أتين الى القبر حاملات الحنوط الذي أعددنه ومعهنّ اناس.');
INSERT INTO `bible_verses_svd` VALUES ('25994', '42', '24', '2', 'فوجدن الحجر مدحرجا عن القبر.');
INSERT INTO `bible_verses_svd` VALUES ('25995', '42', '24', '3', 'فدخلن ولم يجدن جسد الرب يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('25996', '42', '24', '4', 'وفيما هنّ محتارات في ذلك اذا رجلان وقفا بهنّ بثياب براقة.');
INSERT INTO `bible_verses_svd` VALUES ('25997', '42', '24', '5', 'واذ كنّ خائفات ومنكسات وجوههنّ الى الارض قالا لهنّ. لماذا تطلبن الحي بين الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('25998', '42', '24', '6', 'ليس هو ههنا لكنه قام. اذكرن كيف كلمكنّ وهو بعد في الجليل');
INSERT INTO `bible_verses_svd` VALUES ('25999', '42', '24', '7', 'قائلا انه ينبغي ان يسلّم ابن الانسان في ايدي اناس خطاة ويصلب وفي اليوم الثالث يقوم.');
INSERT INTO `bible_verses_svd` VALUES ('26000', '42', '24', '8', 'فتذكرن كلامه.');
INSERT INTO `bible_verses_svd` VALUES ('26001', '42', '24', '9', 'ورجعن من القبر واخبرن الاحد عشر وجميع الباقين بهذا كله.');
INSERT INTO `bible_verses_svd` VALUES ('26002', '42', '24', '10', 'وكانت مريم المجدلية ويونّا ومريم ام يعقوب والباقيات معهنّ اللواتي قلن هذا للرسل.');
INSERT INTO `bible_verses_svd` VALUES ('26003', '42', '24', '11', 'فتراءى كلامهنّ لهم كالهذيان ولم يصدقوهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('26004', '42', '24', '12', 'فقام بطرس وركض الى القبر فانحنى ونظر الاكفان موضوعة وحدها فمضى متعجبا في نفسه مما كان');
INSERT INTO `bible_verses_svd` VALUES ('26005', '42', '24', '13', 'واذا اثنان منهم كانا منطلقين في ذلك اليوم الى قرية بعيدة عن اورشليم ستين غلوة اسمها عمواس.');
INSERT INTO `bible_verses_svd` VALUES ('26006', '42', '24', '14', 'وكانا يتكلمان بعضهما مع بعض عن جميع هذه الحوادث.');
INSERT INTO `bible_verses_svd` VALUES ('26007', '42', '24', '15', 'وفيما هما يتكلمان ويتحاوران اقترب اليهما يسوع نفسه وكان يمشي معهما.');
INSERT INTO `bible_verses_svd` VALUES ('26008', '42', '24', '16', 'ولكن أمسكت اعينهما عن معرفته.');
INSERT INTO `bible_verses_svd` VALUES ('26009', '42', '24', '17', 'فقال لهما ما هذا الكلام الذي تتطارحان به وانتما ماشيان عابسين.');
INSERT INTO `bible_verses_svd` VALUES ('26010', '42', '24', '18', 'فاجاب احدهما الذي اسمه كليوباس وقال له هل انت متغرب وحدك في اورشليم ولم تعلم الامور التي حدثت فيها في هذه الايام.');
INSERT INTO `bible_verses_svd` VALUES ('26011', '42', '24', '19', 'فقال لهما وما هي. فقالا المختصة بيسوع الناصري الذي كان انسانا نبيا مقتدرا في الفعل والقول امام الله وجميع الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('26012', '42', '24', '20', 'كيف اسلمه رؤساء الكهنة وحكامنا لقضاء الموت وصلبوه.');
INSERT INTO `bible_verses_svd` VALUES ('26013', '42', '24', '21', 'ونحن كنا نرجو انه هو المزمع ان يفدي اسرائيل. ولكن مع هذا كله اليوم له ثلاثة ايام منذ حدث ذلك.');
INSERT INTO `bible_verses_svd` VALUES ('26014', '42', '24', '22', 'بل بعض النساء منا حيرننا اذ كنّ باكرا عند القبر.');
INSERT INTO `bible_verses_svd` VALUES ('26015', '42', '24', '23', 'ولما لم يجدن جسده أتين قائلات انهنّ رأين منظر ملائكة قالوا انه حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('26016', '42', '24', '24', 'ومضى قوم من الذين معنا الى القبر فوجدوا هكذا كما قالت ايضا النساء واما هو فلم يروه.');
INSERT INTO `bible_verses_svd` VALUES ('26017', '42', '24', '25', 'فقال لهما ايها الغبيان والبطيئا القلوب في الايمان بجميع ما تكلم به الانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('26018', '42', '24', '26', 'أما كان ينبغي ان المسيح يتألم بهذا ويدخل الى مجده.');
INSERT INTO `bible_verses_svd` VALUES ('26019', '42', '24', '27', 'ثم ابتدأ من موسى ومن جميع الانبياء يفسر لهما الأمور المختصة به في جميع الكتب');
INSERT INTO `bible_verses_svd` VALUES ('26020', '42', '24', '28', 'ثم اقتربوا الى القرية التي كانا منطلقين اليها وهو تظاهر كانه منطلق الى مكان ابعد.');
INSERT INTO `bible_verses_svd` VALUES ('26021', '42', '24', '29', 'فالزماه قائلين امكث معنا لانه نحو المساء وقد مال النهار. فدخل ليمكث معهما.');
INSERT INTO `bible_verses_svd` VALUES ('26022', '42', '24', '30', 'فلما اتكأ معهما اخذ خبزا وبارك وكسّر وناولهما.');
INSERT INTO `bible_verses_svd` VALUES ('26023', '42', '24', '31', 'فانفتحت اعينهما وعرفاه ثم اختفى عنهما.');
INSERT INTO `bible_verses_svd` VALUES ('26024', '42', '24', '32', 'فقال بعضهما لبعض ألم يكن قلبنا ملتهبا فينا اذ كان يكلمنا في الطريق ويوضح لنا الكتب.');
INSERT INTO `bible_verses_svd` VALUES ('26025', '42', '24', '33', 'فقاما في تلك الساعة ورجعا الى اورشليم ووجدا الاحد عشر مجتمعين هم والذين معهم');
INSERT INTO `bible_verses_svd` VALUES ('26026', '42', '24', '34', 'وهم يقولون ان الرب قام بالحقيقة وظهر لسمعان.');
INSERT INTO `bible_verses_svd` VALUES ('26027', '42', '24', '35', 'واما هما فكانا يخبران بما حدث في الطريق وكيف عرفاه عند كسر الخبز');
INSERT INTO `bible_verses_svd` VALUES ('26028', '42', '24', '36', 'وفيما هم يتكلمون بهذا وقف يسوع نفسه في وسطهم وقال لهم سلام لكم.');
INSERT INTO `bible_verses_svd` VALUES ('26029', '42', '24', '37', 'فجزعوا وخافوا وظنوا انهم نظروا روحا.');
INSERT INTO `bible_verses_svd` VALUES ('26030', '42', '24', '38', 'فقال لهم ما بالكم مضطربين ولماذا تخطر افكار في قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('26031', '42', '24', '39', 'انظروا يديّ ورجليّ اني انا هو. جسوني وانظروا فان الروح ليس له لحم وعظام كما ترون لي.');
INSERT INTO `bible_verses_svd` VALUES ('26032', '42', '24', '40', 'وحين قال هذا أراهم يديه ورجليه.');
INSERT INTO `bible_verses_svd` VALUES ('26033', '42', '24', '41', 'وبينما هم غير مصدقين من الفرح ومتعجبون قال لهم أعندكم ههنا طعام.');
INSERT INTO `bible_verses_svd` VALUES ('26034', '42', '24', '42', 'فناولوه جزءا من سمك مشوي وشيئا من شهد عسل.');
INSERT INTO `bible_verses_svd` VALUES ('26035', '42', '24', '43', 'فأخذ وأكل قدامهم');
INSERT INTO `bible_verses_svd` VALUES ('26036', '42', '24', '44', 'وقال لهم هذا هو الكلام الذي كلمتكم به وانا بعد معكم انه لا بد ان يتم جميع ما هو مكتوب عني في ناموس موسى والانبياء والمزامير.');
INSERT INTO `bible_verses_svd` VALUES ('26037', '42', '24', '45', 'حينئذ فتح ذهنهم ليفهموا الكتب.');
INSERT INTO `bible_verses_svd` VALUES ('26038', '42', '24', '46', 'وقال لهم هكذا هو مكتوب وهكذا كان ينبغي ان المسيح يتألم ويقوم من الاموات في اليوم الثالث.');
INSERT INTO `bible_verses_svd` VALUES ('26039', '42', '24', '47', 'وان يكرز باسمه بالتوبة ومغفرة الخطايا لجميع الامم مبتدأ من اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('26040', '42', '24', '48', 'وانتم شهود لذلك.');
INSERT INTO `bible_verses_svd` VALUES ('26041', '42', '24', '49', 'وها انا ارسل اليكم موعد ابي. فاقيموا في مدينة اورشليم الى ان تلبسوا قوة من الاعالي');
INSERT INTO `bible_verses_svd` VALUES ('26042', '42', '24', '50', 'واخرجهم خارجا الى بيت عنيا. ورفع يديه وباركهم.');
INSERT INTO `bible_verses_svd` VALUES ('26043', '42', '24', '51', 'وفيما هو يباركهم انفرد عنهم وأصعد الى السماء.');
INSERT INTO `bible_verses_svd` VALUES ('26044', '42', '24', '52', 'فسجدوا له ورجعوا الى اورشليم بفرح عظيم.');
INSERT INTO `bible_verses_svd` VALUES ('26045', '42', '24', '53', 'وكانوا كل حين في الهيكل يسبّحون ويباركون الله آمين');
INSERT INTO `bible_verses_svd` VALUES ('26046', '43', '1', '1', 'في البدء كان الكلمة والكلمة كان عند الله وكان الكلمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('26047', '43', '1', '2', 'هذا كان في البدء عند الله.');
INSERT INTO `bible_verses_svd` VALUES ('26048', '43', '1', '3', 'كل شيء به كان وبغيره لم يكن شيء مما كان.');
INSERT INTO `bible_verses_svd` VALUES ('26049', '43', '1', '4', 'فيه كانت الحياة والحياة كانت نور الناس.');
INSERT INTO `bible_verses_svd` VALUES ('26050', '43', '1', '5', 'والنور يضيء في الظلمة والظلمة لم تدركه');
INSERT INTO `bible_verses_svd` VALUES ('26051', '43', '1', '6', 'كان انسان مرسل من الله اسمه يوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('26052', '43', '1', '7', 'هذا جاء للشهادة ليشهد للنور لكي يؤمن الكل بواسطته.');
INSERT INTO `bible_verses_svd` VALUES ('26053', '43', '1', '8', 'لم يكن هو النور بل ليشهد للنور.');
INSERT INTO `bible_verses_svd` VALUES ('26054', '43', '1', '9', 'كان النور الحقيقي الذي ينير كل انسان آتيا الى العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26055', '43', '1', '10', 'كان في العالم وكوّن العالم به ولم يعرفه العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26056', '43', '1', '11', 'الى خاصته جاء وخاصته لم تقبله.');
INSERT INTO `bible_verses_svd` VALUES ('26057', '43', '1', '12', 'واما كل الذين قبلوه فاعطاهم سلطانا ان يصيروا اولاد الله اي المؤمنون باسمه.');
INSERT INTO `bible_verses_svd` VALUES ('26058', '43', '1', '13', 'الذين ولدوا ليس من دم ولا من مشيئة جسد ولا من مشيئة رجل بل من الله');
INSERT INTO `bible_verses_svd` VALUES ('26059', '43', '1', '14', 'والكلمة صار جسدا وحلّ بيننا ورأينا مجده مجدا كما لوحيد من الآب مملوءا نعمة وحقا.');
INSERT INTO `bible_verses_svd` VALUES ('26060', '43', '1', '15', 'يوحنا شهد له ونادى قائلا هذا هو الذي قلت عنه ان الذي يأتي بعدي صار قدامي لانه كان قبلي.');
INSERT INTO `bible_verses_svd` VALUES ('26061', '43', '1', '16', 'ومن ملئه نحن جميعا اخذنا. ونعمة فوق نعمة.');
INSERT INTO `bible_verses_svd` VALUES ('26062', '43', '1', '17', 'لان الناموس بموسى اعطي. اما النعمة والحق فبيسوع المسيح صارا.');
INSERT INTO `bible_verses_svd` VALUES ('26063', '43', '1', '18', 'الله لم يره احد قط. الابن الوحيد الذي هو في حضن الآب هو خبّر');
INSERT INTO `bible_verses_svd` VALUES ('26064', '43', '1', '19', 'وهذه هي شهادة يوحنا حين ارسل اليهود من اورشليم كهنة ولاويين ليسألوه من انت.');
INSERT INTO `bible_verses_svd` VALUES ('26065', '43', '1', '20', 'فاعترف ولم ينكر واقرّ اني لست انا المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('26066', '43', '1', '21', 'فسألوه اذا ماذا. ايليا انت. فقال لست انا. النبي انت. فاجاب لا.');
INSERT INTO `bible_verses_svd` VALUES ('26067', '43', '1', '22', 'فقالوا له من انت لنعطي جوابا للذين ارسلونا. ماذا تقول عن نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('26068', '43', '1', '23', 'قال انا صوت صارخ في البرية قوّموا طريق الرب كما قال اشعياء النبي.');
INSERT INTO `bible_verses_svd` VALUES ('26069', '43', '1', '24', 'وكان المرسلون من الفريسيين.');
INSERT INTO `bible_verses_svd` VALUES ('26070', '43', '1', '25', 'فسألوه وقالوا له فما بالك تعمّد ان كنت لست المسيح ولا ايليا ولا النبي.');
INSERT INTO `bible_verses_svd` VALUES ('26071', '43', '1', '26', 'اجابهم يوحنا قائلا انا اعمد بماء. ولكن في وسطكم قائم الذي لستم تعرفونه.');
INSERT INTO `bible_verses_svd` VALUES ('26072', '43', '1', '27', 'هو الذي يأتي بعدي الذي صار قدامي الذي لست بمستحق ان احل سيور حذائه.');
INSERT INTO `bible_verses_svd` VALUES ('26073', '43', '1', '28', 'هذا كان في بيت عبرة في عبر الاردن حيث كان يوحنا يعمد');
INSERT INTO `bible_verses_svd` VALUES ('26074', '43', '1', '29', 'وفي الغد نظر يوحنا يسوع مقبلا اليه فقال هوذا حمل الله الذي يرفع خطية العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26075', '43', '1', '30', 'هذا هو الذي قلت عنه يأتي بعدي رجل صار قدامي لانه كان قبلي.');
INSERT INTO `bible_verses_svd` VALUES ('26076', '43', '1', '31', 'وانا لم اكن اعرفه. لكن ليظهر لاسرائيل لذلك جئت اعمد بالماء.');
INSERT INTO `bible_verses_svd` VALUES ('26077', '43', '1', '32', 'وشهد يوحنا قائلا اني قد رأيت الروح نازلا مثل حمامة من السماء فاستقر عليه.');
INSERT INTO `bible_verses_svd` VALUES ('26078', '43', '1', '33', 'وانا لم اكن اعرفه. لكن الذي ارسلني لاعمد بالماء ذاك قال لي الذي ترى الروح نازلا ومستقرا عليه فهذا هو الذي يعمد بالروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('26079', '43', '1', '34', 'وانا قد رأيت وشهدت ان هذا هو ابن الله');
INSERT INTO `bible_verses_svd` VALUES ('26080', '43', '1', '35', 'وفي الغد ايضا كان يوحنا واقفا هو واثنان من تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('26081', '43', '1', '36', 'فنظر الى يسوع ماشيا فقال هوذا حمل الله.');
INSERT INTO `bible_verses_svd` VALUES ('26082', '43', '1', '37', 'فسمعه التلميذان يتكلم فتبعا يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26083', '43', '1', '38', 'فالتفت يسوع ونظرهما يتبعان فقال لهما ماذا تطلبان. فقالا ربي الذي تفسيره يا معلّم اين تمكث.');
INSERT INTO `bible_verses_svd` VALUES ('26084', '43', '1', '39', 'فقال لهما تعاليا وانظرا. فأتيا ونظرا اين كان يمكث ومكثا عنده ذلك اليوم. وكان نحو الساعة العاشرة.');
INSERT INTO `bible_verses_svd` VALUES ('26085', '43', '1', '40', 'كان اندراوس اخو سمعان بطرس واحدا من الاثنين اللذين سمعا يوحنا وتبعاه.');
INSERT INTO `bible_verses_svd` VALUES ('26086', '43', '1', '41', 'هذا وجد اولا اخاه سمعان فقال له قد وجدنا مسيا. الذي تفسيره المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('26087', '43', '1', '42', 'فجاء به الى يسوع. فنظر اليه يسوع وقال انت سمعان بن يونا. انت تدعى صفا الذي تفسيره بطرس');
INSERT INTO `bible_verses_svd` VALUES ('26088', '43', '1', '43', 'في الغد اراد يسوع ان يخرج الى الجليل. فوجد فيلبس فقال له اتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('26089', '43', '1', '44', 'وكان فيلبس من بيت صيدا من مدينة اندراوس وبطرس.');
INSERT INTO `bible_verses_svd` VALUES ('26090', '43', '1', '45', 'فيلبس وجد نثنائيل وقال له وجدنا الذي كتب عنه موسى في الناموس والانبياء يسوع ابن يوسف الذي من الناصرة.');
INSERT INTO `bible_verses_svd` VALUES ('26091', '43', '1', '46', 'فقال له نثنائيل أمن الناصرة يمكن ان يكون شيء صالح. قال له فيلبس تعال وانظر');
INSERT INTO `bible_verses_svd` VALUES ('26092', '43', '1', '47', 'ورأى يسوع نثنائيل مقبلا اليه فقال عنه هوذا اسرائيلي حقا لا غش فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26093', '43', '1', '48', 'قال له نثنائيل من اين تعرفني. اجاب يسوع وقال له. قبل ان دعاك فيلبس وانت تحت التينة رأيتك.');
INSERT INTO `bible_verses_svd` VALUES ('26094', '43', '1', '49', 'اجاب نثنائيل وقال له يا معلّم انت ابن الله. انت ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('26095', '43', '1', '50', 'اجاب يسوع وقال له هل آمنت لاني قلت لك اني رأيتك تحت التينة. سوف ترى اعظم من هذا.');
INSERT INTO `bible_verses_svd` VALUES ('26096', '43', '1', '51', 'وقال له الحق الحق اقول لكم من الآن ترون السماء مفتوحة وملائكة الله يصعدون وينزلون على ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('26097', '43', '2', '1', 'وفي اليوم الثالث كان عرس في قانا الجليل وكانت ام يسوع هناك.');
INSERT INTO `bible_verses_svd` VALUES ('26098', '43', '2', '2', 'ودعي ايضا يسوع وتلاميذه الى العرس.');
INSERT INTO `bible_verses_svd` VALUES ('26099', '43', '2', '3', 'ولما فرغت الخمر قالت ام يسوع له ليس لهم خمر.');
INSERT INTO `bible_verses_svd` VALUES ('26100', '43', '2', '4', 'قال لها يسوع ما لي ولك يا امرأة. لم تأت ساعتي بعد.');
INSERT INTO `bible_verses_svd` VALUES ('26101', '43', '2', '5', 'قالت امه للخدام مهما قال لكم فافعلوه.');
INSERT INTO `bible_verses_svd` VALUES ('26102', '43', '2', '6', 'وكانت ستة اجران من حجارة موضوعة هناك حسب تطهير اليهود يسع كل واحد مطرين او ثلاثة.');
INSERT INTO `bible_verses_svd` VALUES ('26103', '43', '2', '7', 'قال لهم يسوع املأوا الاجران ماء. فملأوها الى فوق.');
INSERT INTO `bible_verses_svd` VALUES ('26104', '43', '2', '8', 'ثم قال لهم استقوا الآن وقدموا الى رئيس المتكإ. فقدموا.');
INSERT INTO `bible_verses_svd` VALUES ('26105', '43', '2', '9', 'فلما ذاق رئيس المتكإ الماء المتحول خمرا ولم يكن يعلم من اين هي. لكن الخدام الذين كانوا قد استقوا الماء علموا. دعا رئيس المتكإ العريس');
INSERT INTO `bible_verses_svd` VALUES ('26106', '43', '2', '10', 'وقال له. كل انسان انما يضع الخمر الجيدة اولا ومتى سكروا فحينئذ الدون. اما انت فقد ابقيت الخمر الجيدة الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('26107', '43', '2', '11', 'هذه بداية الآيات فعلها يسوع في قانا الجليل واظهر مجده فآمن به تلاميذه');
INSERT INTO `bible_verses_svd` VALUES ('26108', '43', '2', '12', 'وبعد هذا انحدر الى كفرناحوم هو وامه واخوته وتلاميذه واقاموا هناك اياما ليست كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('26109', '43', '2', '13', 'وكان فصح اليهود قريبا فصعد يسوع الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('26110', '43', '2', '14', 'ووجد في الهيكل الذين كانوا يبيعون بقرا وغنما وحماما والصيارف جلوسا.');
INSERT INTO `bible_verses_svd` VALUES ('26111', '43', '2', '15', 'فصنع سوطا من حبال وطرد الجميع من الهيكل. الغنم والبقر وكب دراهم الصيارف وقلب موائدهم.');
INSERT INTO `bible_verses_svd` VALUES ('26112', '43', '2', '16', 'وقال لباعة الحمام ارفعوا هذه من ههنا. لا تجعلوا بيت ابي بيت تجارة.');
INSERT INTO `bible_verses_svd` VALUES ('26113', '43', '2', '17', 'فتذكر تلاميذه انه مكتوب غيرة بيتك اكلتني');
INSERT INTO `bible_verses_svd` VALUES ('26114', '43', '2', '18', 'فاجاب اليهود وقالوا له ايّة آية ترينا حتى تفعل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('26115', '43', '2', '19', 'اجاب يسوع وقال لهم انقضوا هذا الهيكل وفي ثلاثة ايام اقيمه.');
INSERT INTO `bible_verses_svd` VALUES ('26116', '43', '2', '20', 'فقال اليهود في ست واربعين سنة بني هذا الهيكل أفانت في ثلاثة ايام تقيمه.');
INSERT INTO `bible_verses_svd` VALUES ('26117', '43', '2', '21', 'واما هو فكان يقول عن هيكل جسده.');
INSERT INTO `bible_verses_svd` VALUES ('26118', '43', '2', '22', 'فلما قام من الاموات تذكر تلاميذه انه قال هذا فآمنوا بالكتاب والكلام الذي قاله يسوع');
INSERT INTO `bible_verses_svd` VALUES ('26119', '43', '2', '23', 'ولما كان في اورشليم في عيد الفصح آمن كثيرون باسمه اذ رأوا الآيات التي صنع.');
INSERT INTO `bible_verses_svd` VALUES ('26120', '43', '2', '24', 'لكن يسوع لم يأتمنهم على نفسه لانه كان يعرف الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('26121', '43', '2', '25', 'ولانه لم يكن محتاجا ان يشهد احد عن الانسان لانه علم ما كان في الانسان');
INSERT INTO `bible_verses_svd` VALUES ('26122', '43', '3', '1', 'كان انسان من الفريسيين اسمه نيقوديموس رئيس لليهود.');
INSERT INTO `bible_verses_svd` VALUES ('26123', '43', '3', '2', 'هذا جاء الى يسوع ليلا وقال له يا معلّم نعلم انك قد أتيت من الله معلّما لان ليس احد يقدر ان يعمل هذه الآيات التي انت تعمل ان لم يكن الله معه.');
INSERT INTO `bible_verses_svd` VALUES ('26124', '43', '3', '3', 'اجاب يسوع وقال له الحق الحق اقول لك ان كان احد لا يولد من فوق لا يقدر ان يرى ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('26125', '43', '3', '4', 'قال له نيقوديموس كيف يمكن الانسان ان يولد وهو شيخ. ألعله يقدر ان يدخل بطن امه ثانية ويولد.');
INSERT INTO `bible_verses_svd` VALUES ('26126', '43', '3', '5', 'اجاب يسوع الحق الحق اقول لك ان كان احد لا يولد من الماء والروح لا يقدر ان يدخل ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('26127', '43', '3', '6', 'المولود من الجسد جسد هو والمولود من الروح هو روح.');
INSERT INTO `bible_verses_svd` VALUES ('26128', '43', '3', '7', 'لا تتعجب اني قلت لك ينبغي ان تولدوا من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('26129', '43', '3', '8', 'الريح تهب حيث تشاء وتسمع صوتها لكنك لا تعلم من اين تأتي ولا الى اين تذهب. هكذا كل من ولد من الروح');
INSERT INTO `bible_verses_svd` VALUES ('26130', '43', '3', '9', 'اجاب نيقوديموس وقال له كيف يمكن ان يكون هذا.');
INSERT INTO `bible_verses_svd` VALUES ('26131', '43', '3', '10', 'اجاب يسوع وقال له انت معلّم اسرائيل ولست تعلم هذا.');
INSERT INTO `bible_verses_svd` VALUES ('26132', '43', '3', '11', 'الحق الحق اقول لك اننا انما نتكلم بما نعلم ونشهد بما رأينا ولستم تقبلون شهادتنا.');
INSERT INTO `bible_verses_svd` VALUES ('26133', '43', '3', '12', 'ان كنت قلت لكم الارضيات ولستم تؤمنون فكيف تؤمنون ان قلت لكم السماويات.');
INSERT INTO `bible_verses_svd` VALUES ('26134', '43', '3', '13', 'وليس احد صعد الى السماء الا الذي نزل من السماء ابن الانسان الذي هو في السماء');
INSERT INTO `bible_verses_svd` VALUES ('26135', '43', '3', '14', 'وكما رفع موسى الحية في البرية هكذا ينبغي ان يرفع ابن الانسان');
INSERT INTO `bible_verses_svd` VALUES ('26136', '43', '3', '15', 'لكي لا يهلك كل من يؤمن به بل تكون له الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('26137', '43', '3', '16', 'لانه هكذا احب الله العالم حتى بذل ابنه الوحيد لكي لا يهلك كل من يؤمن به بل تكون له الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('26138', '43', '3', '17', 'لانه لم يرسل الله ابنه الى العالم ليدين العالم بل ليخلّص به العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26139', '43', '3', '18', 'الذي يؤمن به لا يدان والذي لا يؤمن قد دين لانه لم يؤمن باسم ابن الله الوحيد.');
INSERT INTO `bible_verses_svd` VALUES ('26140', '43', '3', '19', 'وهذه هي الدينونة ان النور قد جاء الى العالم واحب الناس الظلمة اكثر من النور لان اعمالهم كانت شريرة.');
INSERT INTO `bible_verses_svd` VALUES ('26141', '43', '3', '20', 'لان كل من يعمل السيّآت يبغض النور ولا يأتي الى النور لئلا توبخ اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('26142', '43', '3', '21', 'واما من يفعل الحق فيقبل الى النور لكي تظهر اعماله انها بالله معمولة');
INSERT INTO `bible_verses_svd` VALUES ('26143', '43', '3', '22', 'وبعد هذا جاء يسوع وتلاميذه الى ارض اليهودية ومكث معهم هناك وكان يعمد.');
INSERT INTO `bible_verses_svd` VALUES ('26144', '43', '3', '23', 'وكان يوحنا ايضا يعمد في عين نون بقرب ساليم لانه كان هناك مياه كثيرة وكانوا يأتون ويعتمدون.');
INSERT INTO `bible_verses_svd` VALUES ('26145', '43', '3', '24', 'لانه لم يكن يوحنا قد ألقي بعد في السجن');
INSERT INTO `bible_verses_svd` VALUES ('26146', '43', '3', '25', 'وحدثت مباحثة من تلاميذ يوحنا مع يهود من جهة التطهير.');
INSERT INTO `bible_verses_svd` VALUES ('26147', '43', '3', '26', 'فجاءوا الى يوحنا وقالوا له يا معلّم هوذا الذي كان معك في عبر الاردن الذي انت قد شهدت له هو يعمد والجميع يأتون اليه.');
INSERT INTO `bible_verses_svd` VALUES ('26148', '43', '3', '27', 'اجاب يوحنا وقال لا يقدر انسان ان يأخذ شيئا ان لم يكن قد أعطي من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('26149', '43', '3', '28', 'انتم انفسكم تشهدون لي اني قلت لست انا المسيح بل اني مرسل امامه.');
INSERT INTO `bible_verses_svd` VALUES ('26150', '43', '3', '29', 'من له العروس فهو العريس. واما صديق العريس الذي يقف ويسمعه فيفرح فرحا من اجل صوت العريس. اذا فرحي هذا قد كمل.');
INSERT INTO `bible_verses_svd` VALUES ('26151', '43', '3', '30', 'ينبغي ان ذلك يزيد واني انا انقص.');
INSERT INTO `bible_verses_svd` VALUES ('26152', '43', '3', '31', 'الذي يأتي من فوق هو فوق الجميع. والذي من الارض هو ارضي ومن الارض يتكلم. الذي يأتي من السماء هو فوق الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('26153', '43', '3', '32', 'وما رآه وسمعه به يشهد وشهادته ليس احد يقبلها.');
INSERT INTO `bible_verses_svd` VALUES ('26154', '43', '3', '33', 'ومن قبل شهادته فقد ختم ان الله صادق.');
INSERT INTO `bible_verses_svd` VALUES ('26155', '43', '3', '34', 'لان الذي ارسله الله يتكلم بكلام الله. لانه ليس بكيل يعطي الله الروح.');
INSERT INTO `bible_verses_svd` VALUES ('26156', '43', '3', '35', 'الآب يحب الابن وقد دفع كل شيء في يده.');
INSERT INTO `bible_verses_svd` VALUES ('26157', '43', '3', '36', 'الذي يؤمن بالابن له حياة ابدية. والذي لا يؤمن بالابن لن يرى حياة بل يمكث عليه غضب الله');
INSERT INTO `bible_verses_svd` VALUES ('26158', '43', '4', '1', 'فلما علم الرب ان الفريسيين سمعوا ان يسوع يصيّر ويعمد تلاميذ اكثر من يوحنا.');
INSERT INTO `bible_verses_svd` VALUES ('26159', '43', '4', '2', 'مع ان يسوع نفسه لم يكن يعمد بل تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('26160', '43', '4', '3', 'ترك اليهودية ومضى ايضا الى الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('26161', '43', '4', '4', 'وكان لا بد له ان يجتاز السامرة.');
INSERT INTO `bible_verses_svd` VALUES ('26162', '43', '4', '5', 'فأتى الى مدينة من السامرة يقال لها سوخار بقرب الضيعة التي وهبها يعقوب ليوسف ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('26163', '43', '4', '6', 'وكانت هناك بئر يعقوب. فاذ كان يسوع قد تعب من السفر جلس هكذا على البئر. وكان نحو الساعة السادسة.');
INSERT INTO `bible_verses_svd` VALUES ('26164', '43', '4', '7', 'فجاءت امرأة من السامرة لتستقي ماء. فقال لها يسوع اعطيني لاشرب.');
INSERT INTO `bible_verses_svd` VALUES ('26165', '43', '4', '8', 'لان تلاميذه كانوا قد مضوا الى المدينة ليبتاعوا طعاما.');
INSERT INTO `bible_verses_svd` VALUES ('26166', '43', '4', '9', 'فقالت له المرأة السامرية كيف تطلب مني لتشرب وانت يهودي وانا امرأة سامرية. لان اليهود لا يعاملون السامريين.');
INSERT INTO `bible_verses_svd` VALUES ('26167', '43', '4', '10', 'اجاب يسوع وقال لها لو كنت تعلمين عطية الله ومن هو الذي يقول لك اعطيني لاشرب لطلبت انت منه فاعطاك ماء حيّا.');
INSERT INTO `bible_verses_svd` VALUES ('26168', '43', '4', '11', 'قالت له المرأة يا سيد لا دلو لك والبئر عميقة. فمن اين لك الماء الحي.');
INSERT INTO `bible_verses_svd` VALUES ('26169', '43', '4', '12', 'ألعلك اعظم من ابينا يعقوب الذي اعطانا البئر وشرب منها هو وبنوه ومواشيه.');
INSERT INTO `bible_verses_svd` VALUES ('26170', '43', '4', '13', 'اجاب يسوع وقال لها. كل من يشرب من هذا الماء يعطش ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26171', '43', '4', '14', 'ولكن من يشرب من الماء الذي اعطيه انا فلن يعطش الى الابد. بل الماء الذي اعطيه يصير فيه ينبوع ماء ينبع الى حياة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('26172', '43', '4', '15', 'قالت له المرأة يا سيد اعطني هذا الماء لكي لا اعطش ولا آتي الى هنا لاستقي.');
INSERT INTO `bible_verses_svd` VALUES ('26173', '43', '4', '16', 'قال لها يسوع اذهبي وادعي زوجك وتعالي الى ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('26174', '43', '4', '17', 'اجابت المرأة وقالت ليس لي زوج. قال لها يسوع حسنا قلت ليس لي زوج.');
INSERT INTO `bible_verses_svd` VALUES ('26175', '43', '4', '18', 'لانه كان لك خمسة ازواج والذي لك الآن ليس هو زوجك. هذا قلت بالصدق.');
INSERT INTO `bible_verses_svd` VALUES ('26176', '43', '4', '19', 'قالت له المرأة يا سيد ارى انك نبي.');
INSERT INTO `bible_verses_svd` VALUES ('26177', '43', '4', '20', 'آباؤنا سجدوا في هذا الجبل وانتم تقولون ان في اورشليم الموضع الذي ينبغي ان يسجد فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26178', '43', '4', '21', 'قال لها يسوع يا امرأة صدقيني انه تأتي ساعة لا في هذا الجبل ولا في اورشليم تسجدون للآب.');
INSERT INTO `bible_verses_svd` VALUES ('26179', '43', '4', '22', 'انتم تسجدون لما لستم تعلمون. اما نحن فنسجد لما نعلم. لان الخلاص هو من اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('26180', '43', '4', '23', 'ولكن تأتي ساعة وهي الآن حين الساجدون الحقيقيون يسجدون للآب بالروح والحق. لان الآب طالب مثل هؤلاء الساجدين له.');
INSERT INTO `bible_verses_svd` VALUES ('26181', '43', '4', '24', 'الله روح. والذين يسجدون له فبالروح والحق ينبغي ان يسجدوا.');
INSERT INTO `bible_verses_svd` VALUES ('26182', '43', '4', '25', 'قالت له المرأة انا اعلم ان مسيا الذي يقال له المسيح يأتي. فمتى جاء ذاك يخبرنا بكل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('26183', '43', '4', '26', 'قال لها يسوع انا الذي اكلمك هو');
INSERT INTO `bible_verses_svd` VALUES ('26184', '43', '4', '27', 'وعند ذلك جاء تلاميذه وكانوا يتعجبون انه يتكلم مع امرأة. ولكن لم يقل احد ماذا تطلب او لماذا تتكلم معها.');
INSERT INTO `bible_verses_svd` VALUES ('26185', '43', '4', '28', 'فتركت المرأة جرتها ومضت الى المدينة وقالت للناس');
INSERT INTO `bible_verses_svd` VALUES ('26186', '43', '4', '29', 'هلموا انظروا انسانا قال لي كل ما فعلت. ألعل هذا هو المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('26187', '43', '4', '30', 'فخرجوا من المدينة وأتوا اليه');
INSERT INTO `bible_verses_svd` VALUES ('26188', '43', '4', '31', 'وفي اثناء ذلك سأله تلاميذه قائلين يا معلّم كل.');
INSERT INTO `bible_verses_svd` VALUES ('26189', '43', '4', '32', 'فقال لهم انا لي طعام لآكل لستم تعرفونه انتم.');
INSERT INTO `bible_verses_svd` VALUES ('26190', '43', '4', '33', 'فقال التلاميذ بعضهم لبعض ألعل احدا اتاه بشيء ليأكل.');
INSERT INTO `bible_verses_svd` VALUES ('26191', '43', '4', '34', 'قال لهم يسوع طعامي ان اعمل مشيئة الذي ارسلني واتمم عمله.');
INSERT INTO `bible_verses_svd` VALUES ('26192', '43', '4', '35', 'أما تقولون انه يكون اربعة اشهر ثم يأتي الحصاد. ها انا اقول لكم ارفعوا اعينكم وانظروا الحقول انها قد ابيضّت للحصاد.');
INSERT INTO `bible_verses_svd` VALUES ('26193', '43', '4', '36', 'والحاصد يأخذ اجرة ويجمع ثمرا للحياة الابدية لكي يفرح الزارع والحاصد معا.');
INSERT INTO `bible_verses_svd` VALUES ('26194', '43', '4', '37', 'لانه في هذا يصدق القول ان واحدا يزرع وآخر يحصد.');
INSERT INTO `bible_verses_svd` VALUES ('26195', '43', '4', '38', 'انا ارسلتكم لتحصدوا ما لم تتعبوا فيه. آخرون تعبوا وانتم قد دخلتم على تعبهم');
INSERT INTO `bible_verses_svd` VALUES ('26196', '43', '4', '39', 'فآمن به من تلك المدينة كثيرون من السامريين بسبب كلام المرأة التي كانت تشهد انه قال لي كل ما فعلت.');
INSERT INTO `bible_verses_svd` VALUES ('26197', '43', '4', '40', 'فلما جاء اليه السامريون سألوه ان يمكث عندهم. فمكث هناك يومين.');
INSERT INTO `bible_verses_svd` VALUES ('26198', '43', '4', '41', 'فآمن به اكثر جدا بسبب كلامه.');
INSERT INTO `bible_verses_svd` VALUES ('26199', '43', '4', '42', 'وقالوا للمرأة اننا لسنا بعد بسبب كلامك نؤمن. لاننا نحن قد سمعنا ونعلم ان هذا هو بالحقيقة المسيح مخلّص العالم');
INSERT INTO `bible_verses_svd` VALUES ('26200', '43', '4', '43', 'وبعد اليومين خرج من هناك ومضى الى الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('26201', '43', '4', '44', 'لان يسوع نفسه شهد ان ليس لنبي كرامة في وطنه.');
INSERT INTO `bible_verses_svd` VALUES ('26202', '43', '4', '45', 'فلما جاء الى الجليل قبله الجليليون اذ كانوا قد عاينوا كل ما فعل في اورشليم في العيد. لانهم هم ايضا جاءوا الى العيد.');
INSERT INTO `bible_verses_svd` VALUES ('26203', '43', '4', '46', 'فجاء يسوع ايضا الى قانا الجليل حيث صنع الماء خمرا. وكان خادم للملك ابنه مريض في كفرناحوم.');
INSERT INTO `bible_verses_svd` VALUES ('26204', '43', '4', '47', 'هذا اذ سمع ان يسوع قد جاء من اليهودية الى الجليل انطلق اليه وسأله ان ينزل ويشفي ابنه لانه كان مشرفا على الموت.');
INSERT INTO `bible_verses_svd` VALUES ('26205', '43', '4', '48', 'فقال له يسوع لا تؤمنون ان لم تروا آيات وعجائب.');
INSERT INTO `bible_verses_svd` VALUES ('26206', '43', '4', '49', 'قال له خادم الملك يا سيد انزل قبل ان يموت ابني.');
INSERT INTO `bible_verses_svd` VALUES ('26207', '43', '4', '50', 'قال له يسوع اذهب. ابنك حيّ. فآمن الرجل بالكلمة التي قالها له يسوع وذهب.');
INSERT INTO `bible_verses_svd` VALUES ('26208', '43', '4', '51', 'وفيما هو نازل استقبله عبيده واخبروه قائلين ان ابنك حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('26209', '43', '4', '52', 'فاستخبرهم عن الساعة التي فيها اخذ يتعافى فقالوا له امس في الساعة السابعة تركته الحمى.');
INSERT INTO `bible_verses_svd` VALUES ('26210', '43', '4', '53', 'ففهم الاب انه في تلك الساعة التي قال له فيها يسوع ان ابنك حيّ. فآمن هو وبيته كله.');
INSERT INTO `bible_verses_svd` VALUES ('26211', '43', '4', '54', 'هذه ايضا آية ثانية صنعها يسوع لما جاء من اليهودية الى الجليل');
INSERT INTO `bible_verses_svd` VALUES ('26212', '43', '5', '1', 'وبعد هذا كان عيد لليهود فصعد يسوع الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('26213', '43', '5', '2', 'وفي اورشليم عند باب الضان بركة يقال لها بالعبرانية بيت حسدا لها خمسة اروقة.');
INSERT INTO `bible_verses_svd` VALUES ('26214', '43', '5', '3', 'في هذه كان مضطجعا جمهور كثير من مرضى وعمي وعرج وعسم يتوقعون تحريك الماء.');
INSERT INTO `bible_verses_svd` VALUES ('26215', '43', '5', '4', 'لان ملاكا كان ينزل احيانا في البركة ويحرك الماء. فمن نزل اولا بعد تحريك الماء كان يبرأ من اي مرض اعتراه.');
INSERT INTO `bible_verses_svd` VALUES ('26216', '43', '5', '5', 'وكان هناك انسان به مرض منذ ثمان وثلاثين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('26217', '43', '5', '6', 'هذا رآه يسوع مضطجعا وعلم ان له زمانا كثيرا فقال له اتريد ان تبرأ.');
INSERT INTO `bible_verses_svd` VALUES ('26218', '43', '5', '7', 'اجابه المريض يا سيد ليس لي انسان يلقيني في البركة متى تحرك الماء. بل بينما انا آت ينزل قدامي آخر.');
INSERT INTO `bible_verses_svd` VALUES ('26219', '43', '5', '8', 'قال له يسوع قم. احمل سريرك وامش.');
INSERT INTO `bible_verses_svd` VALUES ('26220', '43', '5', '9', 'فحالا برئ الانسان وحمل سريره ومشى. وكان في ذلك اليوم سبت');
INSERT INTO `bible_verses_svd` VALUES ('26221', '43', '5', '10', 'فقال اليهود للذي شفي انه سبت. لا يحلّ لك ان تحمل سريرك.');
INSERT INTO `bible_verses_svd` VALUES ('26222', '43', '5', '11', 'اجابهم ان الذي ابرأني هو قال لي احمل سريرك وامش.');
INSERT INTO `bible_verses_svd` VALUES ('26223', '43', '5', '12', 'فسألوه من هو الانسان الذي قال لك احمل سريرك وامش.');
INSERT INTO `bible_verses_svd` VALUES ('26224', '43', '5', '13', 'اما الذي شفي فلم يكن يعلم من هو. لان يسوع اعتزل. اذ كان في الموضع جمع.');
INSERT INTO `bible_verses_svd` VALUES ('26225', '43', '5', '14', 'بعد ذلك وجده يسوع في الهيكل وقال له ها انت قد برئت. فلا تخطئ ايضا لئلا يكون لك اشرّ.');
INSERT INTO `bible_verses_svd` VALUES ('26226', '43', '5', '15', 'فمضى الانسان واخبر اليهود ان يسوع هو الذي ابرأه.');
INSERT INTO `bible_verses_svd` VALUES ('26227', '43', '5', '16', 'ولهذا كان اليهود يطردون يسوع ويطلبون ان يقتلوه لانه عمل هذا في سبت.');
INSERT INTO `bible_verses_svd` VALUES ('26228', '43', '5', '17', 'فاجابهم يسوع ابي يعمل حتى الآن وانا اعمل.');
INSERT INTO `bible_verses_svd` VALUES ('26229', '43', '5', '18', 'فمن اجل هذا كان اليهود يطلبون اكثر ان يقتلوه. لانه لم ينقض السبت فقط بل قال ايضا ان الله ابوه معادلا نفسه بالله');
INSERT INTO `bible_verses_svd` VALUES ('26230', '43', '5', '19', 'فاجاب يسوع وقال لهم الحق الحق اقول لكم لا يقدر الابن ان يعمل من نفسه شيئا الا ما ينظر الآب يعمل. لان مهما عمل ذاك فهذا يعمله الابن كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('26231', '43', '5', '20', 'لان الآب يحب الابن ويريه جميع ما هو يعمله. وسيريه اعمالا اعظم من هذه لتتعجبوا انتم.');
INSERT INTO `bible_verses_svd` VALUES ('26232', '43', '5', '21', 'لانه كما ان الآب يقيم الاموات ويحيي كذلك الابن ايضا يحيي من يشاء.');
INSERT INTO `bible_verses_svd` VALUES ('26233', '43', '5', '22', 'لان الآب لا يدين احدا بل قد اعطى كل الدينونة للابن.');
INSERT INTO `bible_verses_svd` VALUES ('26234', '43', '5', '23', 'لكي يكرم الجميع الابن كما يكرمون الآب. من لا يكرم الابن لا يكرم الآب الذي ارسله');
INSERT INTO `bible_verses_svd` VALUES ('26235', '43', '5', '24', 'الحق الحق اقول لكم ان من يسمع كلامي ويؤمن بالذي ارسلني فله حياة ابدية ولا يأتي الى دينونة بل قد انتقل من الموت الى الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('26236', '43', '5', '25', 'الحق الحق اقول لكم انه تأتي ساعة وهي الآن حين يسمع الاموات صوت ابن الله والسامعون يحيون.');
INSERT INTO `bible_verses_svd` VALUES ('26237', '43', '5', '26', 'لانه كما ان الآب له حياة في ذاته كذلك اعطى الابن ايضا ان تكون له حياة في ذاته.');
INSERT INTO `bible_verses_svd` VALUES ('26238', '43', '5', '27', 'واعطاه سلطانا ان يدين ايضا لانه ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26239', '43', '5', '28', 'لا تتعجبوا من هذا. فانه تأتي ساعة فيها يسمع جميع الذين في القبور صوته.');
INSERT INTO `bible_verses_svd` VALUES ('26240', '43', '5', '29', 'فيخرج الذين فعلوا الصالحات الى قيامة الحياة والذين عملوا السيّآت الى قيامة الدينونة.');
INSERT INTO `bible_verses_svd` VALUES ('26241', '43', '5', '30', 'انا لا اقدر ان افعل من نفسي شيئا. كما اسمع ادين ودينونتي عادلة لاني لا اطلب مشيئتي بل مشيئة الآب الذي ارسلني');
INSERT INTO `bible_verses_svd` VALUES ('26242', '43', '5', '31', 'ان كنت اشهد لنفسي فشهادتي ليست حقا.');
INSERT INTO `bible_verses_svd` VALUES ('26243', '43', '5', '32', 'الذي يشهد لي هو آخر وانا اعلم ان شهادته التي يشهدها لي هي حق.');
INSERT INTO `bible_verses_svd` VALUES ('26244', '43', '5', '33', 'انتم ارسلتم الى يوحنا فشهد للحق.');
INSERT INTO `bible_verses_svd` VALUES ('26245', '43', '5', '34', 'وانا لا اقبل شهادة من انسان. ولكني اقول هذا لتخلصوا انتم.');
INSERT INTO `bible_verses_svd` VALUES ('26246', '43', '5', '35', 'كان هو السراج الموقد المنير وانتم اردتم ان تبتهجوا بنوره ساعة.');
INSERT INTO `bible_verses_svd` VALUES ('26247', '43', '5', '36', 'واما انا فلي شهادة اعظم من يوحنا. لان الاعمال التي اعطاني الآب لاكمّلها هذه الاعمال بعينها التي انا اعملها هي تشهد لي ان الآب قد ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26248', '43', '5', '37', 'والآب نفسه الذي ارسلني يشهد لي. لم تسمعوا صوته قط ولا ابصرتم هيئته.');
INSERT INTO `bible_verses_svd` VALUES ('26249', '43', '5', '38', 'وليست لكم كلمته ثابتة فيكم. لان الذي ارسله هو لستم انتم تؤمنون به.');
INSERT INTO `bible_verses_svd` VALUES ('26250', '43', '5', '39', 'فتشوا الكتب لانكم تظنون ان لكم فيها حياة ابدية. وهي التي تشهد لي.');
INSERT INTO `bible_verses_svd` VALUES ('26251', '43', '5', '40', 'ولا تريدون ان تأتوا اليّ لتكون لكم حياة');
INSERT INTO `bible_verses_svd` VALUES ('26252', '43', '5', '41', 'مجدا من الناس لست اقبل.');
INSERT INTO `bible_verses_svd` VALUES ('26253', '43', '5', '42', 'ولكني قد عرفتكم ان ليست لكم محبة الله في انفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('26254', '43', '5', '43', 'انا قد أتيت باسم ابي ولستم تقبلونني. ان أتى آخر باسم نفسه فذلك تقبلونه.');
INSERT INTO `bible_verses_svd` VALUES ('26255', '43', '5', '44', 'كيف تقدرون ان تؤمنوا وانتم تقبلون مجدا بعضكم من بعض. والمجد الذي من الاله الواحد لستم تطلبونه');
INSERT INTO `bible_verses_svd` VALUES ('26256', '43', '5', '45', 'لا تظنوا اني اشكوكم الى الآب. يوجد الذي يشكوكم وهو موسى الذي عليه رجاؤكم.');
INSERT INTO `bible_verses_svd` VALUES ('26257', '43', '5', '46', 'لانكم لو كنتم تصدقون موسى لكنتم تصدقونني لانه هو كتب عني.');
INSERT INTO `bible_verses_svd` VALUES ('26258', '43', '5', '47', 'فان كنتم لستم تصدقون كتب ذاك فكيف تصدقون كلامي');
INSERT INTO `bible_verses_svd` VALUES ('26259', '43', '6', '1', 'بعد هذا مضى يسوع الى عبر بحر الجليل وهو بحر طبرية.');
INSERT INTO `bible_verses_svd` VALUES ('26260', '43', '6', '2', 'وتبعه جمع كثير لانهم ابصروا آياته التي كان يصنعها في المرضى.');
INSERT INTO `bible_verses_svd` VALUES ('26261', '43', '6', '3', 'فصعد يسوع الى جبل وجلس هناك مع تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('26262', '43', '6', '4', 'وكان الفصح عيد اليهود قريبا');
INSERT INTO `bible_verses_svd` VALUES ('26263', '43', '6', '5', 'فرفع يسوع عينيه ونظر ان جمعا كثيرا مقبل اليه فقال لفيلبس من اين نبتاع خبزا لياكل هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('26264', '43', '6', '6', 'وانما قال هذا ليمتحنه لانه هو علم ما هو مزمع ان يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('26265', '43', '6', '7', 'اجابه فيلبس لا يكفيهم خبز بمئتي دينار ليأخذ كل واحد منهم شيئا يسيرا.');
INSERT INTO `bible_verses_svd` VALUES ('26266', '43', '6', '8', 'قال له واحد من تلاميذه وهو اندراوس اخو سمعان بطرس.');
INSERT INTO `bible_verses_svd` VALUES ('26267', '43', '6', '9', 'هنا غلام معه خمسة ارغفة شعير وسمكتان. ولكن ما هذا لمثل هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('26268', '43', '6', '10', 'فقال يسوع اجعلوا الناس يتكئون. وكان في المكان عشب كثير. فاتكأ الرجال وعددهم نحو خمسة آلاف.');
INSERT INTO `bible_verses_svd` VALUES ('26269', '43', '6', '11', 'واخذ يسوع الارغفة وشكر ووزع على التلاميذ والتلاميذ اعطوا المتكئين. وكذلك من السمكتين بقدر ما شاءوا.');
INSERT INTO `bible_verses_svd` VALUES ('26270', '43', '6', '12', 'فلما شبعوا قال لتلاميذه اجمعوا الكسر الفاضلة لكي لا يضيع شيء.');
INSERT INTO `bible_verses_svd` VALUES ('26271', '43', '6', '13', 'فجمعوا وملأوا اثنتي عشرة قفة من الكسر من خمسة ارغفة الشعير التي فضلت عن الآكلين.');
INSERT INTO `bible_verses_svd` VALUES ('26272', '43', '6', '14', 'فلما رأى الناس الآية التي صنعها يسوع قالوا ان هذا هو بالحقيقة النبي الآتي الى العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26273', '43', '6', '15', 'واما يسوع فاذ علم انهم مزمعون ان يأتوا ويختطفوه ليجعلوه ملكا انصرف ايضا الى الجبل وحده');
INSERT INTO `bible_verses_svd` VALUES ('26274', '43', '6', '16', 'ولما كان المساء نزل تلاميذه الى البحر.');
INSERT INTO `bible_verses_svd` VALUES ('26275', '43', '6', '17', 'فدخلوا السفينة وكانوا يذهبون الى عبر البحر الى كفرناحوم. وكان الظلام قد اقبل ولم يكن يسوع قد أتى اليهم.');
INSERT INTO `bible_verses_svd` VALUES ('26276', '43', '6', '18', 'وهاج البحر من ريح عظيمة تهب.');
INSERT INTO `bible_verses_svd` VALUES ('26277', '43', '6', '19', 'فلما كانوا قد جذفوا نحو خمس وعشرين او ثلاثين غلوة نظروا يسوع ماشيا على البحر مقتربا من السفينة فخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('26278', '43', '6', '20', 'فقال لهم انا هو لا تخافوا.');
INSERT INTO `bible_verses_svd` VALUES ('26279', '43', '6', '21', 'فرضوا ان يقبلوه في السفينة وللوقت صارت السفينة الى الارض التي كانوا ذاهبين اليها');
INSERT INTO `bible_verses_svd` VALUES ('26280', '43', '6', '22', 'وفي الغد لما رأى الجمع الذين كانوا واقفين في عبر البحر انه لم تكن هناك سفينة اخرى سوى واحدة وهي تلك التي دخلها تلاميذه وان يسوع لم يدخل السفينة مع تلاميذه بل مضى تلاميذه وحدهم.');
INSERT INTO `bible_verses_svd` VALUES ('26281', '43', '6', '23', 'غير انه جاءت سفن من طبرية الى قرب الموضع الذي اكلوا فيه الخبز اذ شكر الرب.');
INSERT INTO `bible_verses_svd` VALUES ('26282', '43', '6', '24', 'فلما رأى الجمع ان يسوع ليس هو هناك ولا تلاميذه دخلوا هم ايضا السفن وجاءوا الى كفرناحوم يطلبون يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26283', '43', '6', '25', 'ولما وجدوه في عبر البحر قالوا له يا معلّم متى صرت هنا.');
INSERT INTO `bible_verses_svd` VALUES ('26284', '43', '6', '26', 'اجابهم يسوع وقال الحق الحق اقول لكم انتم تطلبونني ليس لانكم رأيتم آيات بل لانكم اكلتم من الخبز فشبعتم.');
INSERT INTO `bible_verses_svd` VALUES ('26285', '43', '6', '27', 'اعملوا لا للطعام البائد بل للطعام الباقي للحياة الابدية الذي يعطيكم ابن الانسان لان هذا الله الآب قد ختمه.');
INSERT INTO `bible_verses_svd` VALUES ('26286', '43', '6', '28', 'فقالوا له ماذا نفعل حتى نعمل اعمال الله.');
INSERT INTO `bible_verses_svd` VALUES ('26287', '43', '6', '29', 'اجاب يسوع وقال لهم هذا هو عمل الله ان تؤمنوا بالذي هو ارسله.');
INSERT INTO `bible_verses_svd` VALUES ('26288', '43', '6', '30', 'فقالوا له فأية آية تصنع لنرى ونؤمن بك. ماذا تعمل.');
INSERT INTO `bible_verses_svd` VALUES ('26289', '43', '6', '31', 'آباؤنا اكلوا المّن في البرية كما هو مكتوب انه اعطاهم خبزا من السماء ليأكلوا');
INSERT INTO `bible_verses_svd` VALUES ('26290', '43', '6', '32', 'فقال لهم يسوع الحق الحق اقول لكم ليس موسى اعطاكم الخبز من السماء بل ابي يعطيكم الخبز الحقيقي من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('26291', '43', '6', '33', 'لان خبز الله هو النازل من السماء الواهب حياة للعالم.');
INSERT INTO `bible_verses_svd` VALUES ('26292', '43', '6', '34', 'فقالوا له يا سيد اعطنا في كل حين هذا الخبز.');
INSERT INTO `bible_verses_svd` VALUES ('26293', '43', '6', '35', 'فقال لهم يسوع انا هو خبز الحياة. من يقبل اليّ فلا يجوع ومن يؤمن بي فلا يعطش ابدا.');
INSERT INTO `bible_verses_svd` VALUES ('26294', '43', '6', '36', 'ولكني قلت لكم انكم قد رأيتموني ولستم تؤمنون.');
INSERT INTO `bible_verses_svd` VALUES ('26295', '43', '6', '37', 'كل ما يعطيني الآب فاليّ يقبل ومن يقبل اليّ لا اخرجه خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('26296', '43', '6', '38', 'لاني قد نزلت من السماء ليس لاعمل مشيئتي بل مشيئة الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26297', '43', '6', '39', 'وهذه مشيئة الآب الذي ارسلني ان كل ما اعطاني لا أتلف منه شيئا بل اقيمه في اليوم الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('26298', '43', '6', '40', 'لان هذه هي مشيئة الذي ارسلني ان كل من يرى الابن ويؤمن به تكون له حياة ابدية وانا اقيمه في اليوم الاخير');
INSERT INTO `bible_verses_svd` VALUES ('26299', '43', '6', '41', 'فكان اليهود يتذمرون عليه لانه قال انا هو الخبز الذي نزل من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('26300', '43', '6', '42', 'وقالوا أليس هذا هو يسوع ابن يوسف الذي نحن عارفون بابيه وامه. فكيف يقول هذا اني نزلت من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('26301', '43', '6', '43', 'فاجاب يسوع وقال لهم لا تتذمروا فيما بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('26302', '43', '6', '44', 'لا يقدر احد ان يقبل اليّ ان لم يجتذبه الآب الذي ارسلني وانا اقيمه في اليوم الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('26303', '43', '6', '45', 'انه مكتوب في الانبياء ويكون الجميع متعلمين من الله. فكل من سمع من الآب وتعلّم يقبل اليّ.');
INSERT INTO `bible_verses_svd` VALUES ('26304', '43', '6', '46', 'ليس ان احدا رأى الآب الا الذي من الله. هذا قد رأى الآب.');
INSERT INTO `bible_verses_svd` VALUES ('26305', '43', '6', '47', 'الحق الحق اقول لكم من يؤمن بي فله حياة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('26306', '43', '6', '48', 'انا هو خبز الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('26307', '43', '6', '49', 'آباؤكم اكلوا المنّ في البرية وماتوا.');
INSERT INTO `bible_verses_svd` VALUES ('26308', '43', '6', '50', 'هذا هو الخبز النازل من السماء لكي يأكل منه الانسان ولا يموت.');
INSERT INTO `bible_verses_svd` VALUES ('26309', '43', '6', '51', 'انا هو الخبز الحي الذي نزل من السماء. ان اكل احد من هذا الخبز يحيا الى الابد. والخبز الذي انا اعطي هو جسدي الذي ابذله من اجل حياة العالم');
INSERT INTO `bible_verses_svd` VALUES ('26310', '43', '6', '52', 'فخاصم اليهود بعضهم بعضا قائلين كيف يقدر هذا ان يعطينا جسده لناكل.');
INSERT INTO `bible_verses_svd` VALUES ('26311', '43', '6', '53', 'فقال لهم يسوع الحق الحق اقول لكم ان لم تأكلوا جسد ابن الانسان وتشربوا دمه فليس لكم حياة فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('26312', '43', '6', '54', 'من يأكل جسدي ويشرب دمي فله حياة ابدية وانا اقيمه في اليوم الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('26313', '43', '6', '55', 'لان جسدي ماكل حق ودمي مشرب حق.');
INSERT INTO `bible_verses_svd` VALUES ('26314', '43', '6', '56', 'من ياكل جسدي ويشرب دمي يثبت فيّ وانا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26315', '43', '6', '57', 'كما ارسلني الآب الحي وانا حيّ بالآب فمن يأكلني فهو يحيا بي.');
INSERT INTO `bible_verses_svd` VALUES ('26316', '43', '6', '58', 'هذا هو الخبز الذي نزل من السماء. ليس كما اكل آباؤكم المنّ وماتوا. من يأكل هذا الخبز فانه يحيا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('26317', '43', '6', '59', 'قال هذا في المجمع وهو يعلم في كفرناحوم');
INSERT INTO `bible_verses_svd` VALUES ('26318', '43', '6', '60', 'فقال كثيرون من تلاميذه اذ سمعوا ان هذا الكلام صعب. من يقدر ان يسمعه.');
INSERT INTO `bible_verses_svd` VALUES ('26319', '43', '6', '61', 'فعلم يسوع في نفسه ان تلاميذه يتذمرون على هذا فقال لهم أهذا يعثركم.');
INSERT INTO `bible_verses_svd` VALUES ('26320', '43', '6', '62', 'فان رأيتم ابن الانسان صاعدا الى حيث كان اولا.');
INSERT INTO `bible_verses_svd` VALUES ('26321', '43', '6', '63', 'الروح هو الذي يحيي. اما الجسد فلا يفيد شيئا. الكلام الذي اكلمكم به هو روح وحياة.');
INSERT INTO `bible_verses_svd` VALUES ('26322', '43', '6', '64', 'ولكن منكم قوم لا يؤمنون. لان يسوع من البدء علم من هم الذين لا يؤمنون ومن هو الذي يسلمه.');
INSERT INTO `bible_verses_svd` VALUES ('26323', '43', '6', '65', 'فقال. لهذا قلت لكم انه لا يقدر احد ان يأتي اليّ ان لم يعط من ابي');
INSERT INTO `bible_verses_svd` VALUES ('26324', '43', '6', '66', 'من هذا الوقت رجع كثيرون من تلاميذه الى الوراء ولم يعودوا يمشون معه.');
INSERT INTO `bible_verses_svd` VALUES ('26325', '43', '6', '67', 'فقال يسوع للاثني عشر ألعلكم انتم ايضا تريدون ان تمضوا.');
INSERT INTO `bible_verses_svd` VALUES ('26326', '43', '6', '68', 'فاجابه سمعان بطرس يا رب الى من نذهب. كلام الحياة الابدية عندك.');
INSERT INTO `bible_verses_svd` VALUES ('26327', '43', '6', '69', 'ونحن قد آمنّا وعرفنا انك انت المسيح ابن الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('26328', '43', '6', '70', 'اجابهم يسوع أليس اني انا اخترتكم الاثني عشر وواحد منكم شيطان.');
INSERT INTO `bible_verses_svd` VALUES ('26329', '43', '6', '71', 'قال عن يهوذا سمعان الاسخريوطي. لان هذا كان مزمعا ان يسلمه وهو واحد من الاثني عشر');
INSERT INTO `bible_verses_svd` VALUES ('26330', '43', '7', '1', 'وكان يسوع يتردد بعد هذا في الجليل. لانه لم يرد ان يتردد في اليهودية لان اليهود كانوا يطلبون ان يقتلوه');
INSERT INTO `bible_verses_svd` VALUES ('26331', '43', '7', '2', 'وكان عيد اليهود عيد المظال قريبا.');
INSERT INTO `bible_verses_svd` VALUES ('26332', '43', '7', '3', 'فقال له اخوته انتقل من هنا واذهب الى اليهودية لكي يرى تلاميذك ايضا اعمالك التي تعمل.');
INSERT INTO `bible_verses_svd` VALUES ('26333', '43', '7', '4', 'لانه ليس احد يعمل شيئا في الخفاء وهو يريد ان يكون علانية. ان كنت تعمل هذه الاشياء فاظهر نفسك للعالم.');
INSERT INTO `bible_verses_svd` VALUES ('26334', '43', '7', '5', 'لان اخوته ايضا لم يكونوا يؤمنون به.');
INSERT INTO `bible_verses_svd` VALUES ('26335', '43', '7', '6', 'فقال لهم يسوع ان وقتي لم يحضر بعد. واما وقتكم ففي كل حين حاضر.');
INSERT INTO `bible_verses_svd` VALUES ('26336', '43', '7', '7', 'لا يقدر العالم ان يبغضكم ولكنه يبغضني انا لاني اشهد عليه ان اعماله شريرة.');
INSERT INTO `bible_verses_svd` VALUES ('26337', '43', '7', '8', 'اصعدوا انتم الى هذا العيد. انا لست اصعد بعد الى هذا العيد لان وقتي لم يكمل بعد.');
INSERT INTO `bible_verses_svd` VALUES ('26338', '43', '7', '9', 'قال لهم هذا ومكث في الجليل');
INSERT INTO `bible_verses_svd` VALUES ('26339', '43', '7', '10', 'ولما كان اخوته قد صعدوا حينئذ صعد هو ايضا الى العيد لا ظاهرا بل كانه في الخفاء.');
INSERT INTO `bible_verses_svd` VALUES ('26340', '43', '7', '11', 'فكان اليهود يطلبونه في العيد ويقولون اين ذاك.');
INSERT INTO `bible_verses_svd` VALUES ('26341', '43', '7', '12', 'وكان في الجمع مناجاة كثيرة من نحوه. بعضهم يقولون انه صالح. وآخرون يقولون لا بل يضل الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('26342', '43', '7', '13', 'ولكن لم يكن احد يتكلم عنه جهارا لسبب الخوف من اليهود');
INSERT INTO `bible_verses_svd` VALUES ('26343', '43', '7', '14', 'ولما كان العيد قد انتصف صعد يسوع الى الهيكل وكان يعلّم.');
INSERT INTO `bible_verses_svd` VALUES ('26344', '43', '7', '15', 'فتعجب اليهود قائلين كيف هذا يعرف الكتب وهو لم يتعلّم.');
INSERT INTO `bible_verses_svd` VALUES ('26345', '43', '7', '16', 'اجابهم يسوع وقال تعليمي ليس لي بل للذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26346', '43', '7', '17', 'ان شاء احد ان يعمل مشيئته يعرف التعليم هل هو من الله ام اتكلم انا من نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('26347', '43', '7', '18', 'من يتكلم من نفسه يطلب مجد نفسه. واما من يطلب مجد الذي ارسله فهو صادق وليس فيه ظلم.');
INSERT INTO `bible_verses_svd` VALUES ('26348', '43', '7', '19', 'أليس موسى قد اعطاكم الناموس وليس احد منكم يعمل الناموس. لماذا تطلبون ان تقتلوني');
INSERT INTO `bible_verses_svd` VALUES ('26349', '43', '7', '20', 'اجاب الجمع وقالوا بك شيطان. من يطلب ان يقتلك.');
INSERT INTO `bible_verses_svd` VALUES ('26350', '43', '7', '21', 'اجاب يسوع وقال لهم عملا واحدا عملت فتتعجبون جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('26351', '43', '7', '22', 'لهذا اعطاكم موسى الختان. ليس انه من موسى بل من الآباء. ففي السبت تختنون الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26352', '43', '7', '23', 'فان كان الانسان يقبل الختان في السبت لئلا ينقض ناموس موسى أفتسخطون عليّ لاني شفيت انسانا كله في السبت.');
INSERT INTO `bible_verses_svd` VALUES ('26353', '43', '7', '24', 'لا تحكموا حسب الظاهر بل احكموا حكما عادلا');
INSERT INTO `bible_verses_svd` VALUES ('26354', '43', '7', '25', 'فقال قوم من اهل اورشليم أليس هذا هو الذي يطلبون ان يقتلوه.');
INSERT INTO `bible_verses_svd` VALUES ('26355', '43', '7', '26', 'وها هو يتكلم جهارا ولا يقولون له شيئا. ألعل الرؤساء عرفوا يقينا ان هذا هو المسيح حقا.');
INSERT INTO `bible_verses_svd` VALUES ('26356', '43', '7', '27', 'ولكن هذا نعلم من اين هو. واما المسيح فمتى جاء لا يعرف احد من اين هو');
INSERT INTO `bible_verses_svd` VALUES ('26357', '43', '7', '28', 'فنادى يسوع وهو يعلّم في الهيكل قائلا تعرفونني وتعرفون من اين انا ومن نفسي لم آت بل الذي ارسلني هو حق الذي انتم لستم تعرفونه.');
INSERT INTO `bible_verses_svd` VALUES ('26358', '43', '7', '29', 'انا اعرفه لاني منه وهو ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26359', '43', '7', '30', 'فطلبوا ان يمسكوه. ولم يلق احد يدا عليه لان ساعته لم تكن قد جاءت بعد.');
INSERT INTO `bible_verses_svd` VALUES ('26360', '43', '7', '31', 'فآمن به كثيرون من الجمع وقالوا ألعل المسيح متى جاء يعمل آيات اكثر من هذه التي عملها هذا');
INSERT INTO `bible_verses_svd` VALUES ('26361', '43', '7', '32', 'سمع الفريسيون الجمع يتناجون بهذا من نحوه فارسل الفريسيون ورؤساء الكهنة خداما ليمسكوه.');
INSERT INTO `bible_verses_svd` VALUES ('26362', '43', '7', '33', 'فقال لهم يسوع انا معكم زمانا يسيرا بعد ثم امضي الى الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26363', '43', '7', '34', 'ستطلبونني ولا تجدونني وحيث اكون انا لا تقدرون انتم ان تأتوا.');
INSERT INTO `bible_verses_svd` VALUES ('26364', '43', '7', '35', 'فقال اليهود فيما بينهم الى اين هذا مزمع ان يذهب حتى لا نجده نحن. ألعله مزمع ان يذهب الى شتات اليونانيين ويعلّم اليونانيين.');
INSERT INTO `bible_verses_svd` VALUES ('26365', '43', '7', '36', 'ما هذا القول الذي قال ستطلبونني ولا تجدونني وحيث اكون انا لا تقدرون انتم ان تأتوا');
INSERT INTO `bible_verses_svd` VALUES ('26366', '43', '7', '37', 'وفي اليوم الاخير العظيم من العيد وقف يسوع ونادى قائلا ان عطش احد فليقبل اليّ ويشرب.');
INSERT INTO `bible_verses_svd` VALUES ('26367', '43', '7', '38', 'من آمن بي كما قال الكتاب تجري من بطنه انهار ماء حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('26368', '43', '7', '39', 'قال هذا عن الروح الذي كان المؤمنون به مزمعين ان يقبلوه. لان الروح القدس لم يكن قد أعطي بعد. لان يسوع لم يكن قد مجّد بعد.');
INSERT INTO `bible_verses_svd` VALUES ('26369', '43', '7', '40', 'فكثيرون من الجمع لما سمعوا هذا الكلام قالوا هذا بالحقيقة هو النبي.');
INSERT INTO `bible_verses_svd` VALUES ('26370', '43', '7', '41', 'آخرون قالوا هذا هو المسيح. وآخرون قالوا ألعل المسيح من الجليل يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('26371', '43', '7', '42', 'ألم يقل الكتاب انه من نسل داود ومن بيت لحم القرية التي كان داود فيها يأتي المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('26372', '43', '7', '43', 'فحدث انشقاق في الجمع لسببه.');
INSERT INTO `bible_verses_svd` VALUES ('26373', '43', '7', '44', 'وكان قوم منهم يريدون ان يمسكوه ولكن لم يلق احد عليه الايادي');
INSERT INTO `bible_verses_svd` VALUES ('26374', '43', '7', '45', 'فجاء الخدام الى رؤساء الكهنة والفريسيين. فقال هؤلاء لهم لماذا لم تأتوا به.');
INSERT INTO `bible_verses_svd` VALUES ('26375', '43', '7', '46', 'اجاب الخدام لم يتكلم قط انسان هكذا مثل هذا الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26376', '43', '7', '47', 'فاجابهم الفريسيون ألعلكم انتم ايضا قد ضللتم.');
INSERT INTO `bible_verses_svd` VALUES ('26377', '43', '7', '48', 'ألعل احدا من الرؤساء او من الفريسيين آمن به.');
INSERT INTO `bible_verses_svd` VALUES ('26378', '43', '7', '49', 'ولكن هذا الشعب الذي لا يفهم الناموس هو ملعون.');
INSERT INTO `bible_verses_svd` VALUES ('26379', '43', '7', '50', 'قال لهم نيقوديموس الذي جاء اليه ليلا وهو واحد منهم.');
INSERT INTO `bible_verses_svd` VALUES ('26380', '43', '7', '51', 'ألعل ناموسنا يدين انسانا لم يسمع منه اولا ويعرف ماذا فعل.');
INSERT INTO `bible_verses_svd` VALUES ('26381', '43', '7', '52', 'اجابوا وقالوا له ألعلك انت ايضا من الجليل. فتّش وانظر. انه لم يقم نبي من الجليل.');
INSERT INTO `bible_verses_svd` VALUES ('26382', '43', '7', '53', 'فمضى كل واحد الى بيته');
INSERT INTO `bible_verses_svd` VALUES ('26383', '43', '8', '1', 'اما يسوع فمضى الى جبل الزيتون');
INSERT INTO `bible_verses_svd` VALUES ('26384', '43', '8', '2', 'ثم حضر ايضا الى الهيكل في الصبح وجاء اليه جميع الشعب فجلس يعلّمهم.');
INSERT INTO `bible_verses_svd` VALUES ('26385', '43', '8', '3', 'وقدم اليه الكتبة والفريسيون امرأة أمسكت في زنا. ولما اقاموها في الوسط');
INSERT INTO `bible_verses_svd` VALUES ('26386', '43', '8', '4', 'قالوا له يا معلّم هذه المرأة أمسكت وهي تزني في ذات الفعل.');
INSERT INTO `bible_verses_svd` VALUES ('26387', '43', '8', '5', 'وموسى في الناموس اوصانا ان مثل هذه ترجم. فماذا تقول انت.');
INSERT INTO `bible_verses_svd` VALUES ('26388', '43', '8', '6', 'قالوا هذا ليجربوه لكي يكون لهم ما يشتكون به عليه. واما يسوع فانحنى الى اسفل وكان يكتب باصبعه على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('26389', '43', '8', '7', 'ولما استمروا يسألونه انتصب وقال لهم من كان منكم بلا خطية فليرمها اولا بحجر.');
INSERT INTO `bible_verses_svd` VALUES ('26390', '43', '8', '8', 'ثم انحنى ايضا الى اسفل وكان يكتب على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('26391', '43', '8', '9', 'واما هم فلما سمعوا وكانت ضمائرهم تبكّتهم خرجوا واحدا فواحدا مبتدئين من الشيوخ الى الآخرين. وبقي يسوع وحده والمرأة واقفة في الوسط.');
INSERT INTO `bible_verses_svd` VALUES ('26392', '43', '8', '10', 'فلما انتصب يسوع ولم ينظر احدا سوى المرأة قال لها يا امرأة اين هم اولئك المشتكون عليك. أما دانك احد.');
INSERT INTO `bible_verses_svd` VALUES ('26393', '43', '8', '11', 'فقالت لا احد يا سيد. فقال لها يسوع ولا انا ادينك. اذهبي ولا تخطئي ايضا');
INSERT INTO `bible_verses_svd` VALUES ('26394', '43', '8', '12', 'ثم كلمهم يسوع ايضا قائلا انا هو نور العالم. من يتبعني فلا يمشي في الظلمة بل يكون له نور الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('26395', '43', '8', '13', 'فقال له الفريسيون انت تشهد لنفسك شهادتك ليست حقا.');
INSERT INTO `bible_verses_svd` VALUES ('26396', '43', '8', '14', 'اجاب يسوع وقال لهم وان كنت اشهد لنفسي فشهادتي حق لاني اعلم من اين أتيت والى اين اذهب. واما انتم فلا تعلمون من اين آتي ولا الى اين اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('26397', '43', '8', '15', 'انتم حسب الجسد تدينون. اما انا فلست ادين احدا.');
INSERT INTO `bible_verses_svd` VALUES ('26398', '43', '8', '16', 'وان كنت انا ادين فدينونتي حق لاني لست وحدي بل انا والآب الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26399', '43', '8', '17', 'وايضا في ناموسكم مكتوب ان شهادة رجلين حق.');
INSERT INTO `bible_verses_svd` VALUES ('26400', '43', '8', '18', 'انا هو الشاهد لنفسي ويشهد لي الآب الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26401', '43', '8', '19', 'فقالوا له اين هو ابوك. اجاب يسوع لستم تعرفونني انا ولا ابي. لو عرفتموني لعرفتم ابي ايضا');
INSERT INTO `bible_verses_svd` VALUES ('26402', '43', '8', '20', 'هذا الكلام قاله يسوع في الخزانة وهو يعلّم في الهيكل. ولم يمسكه احد لان ساعته لم تكن قد جاءت بعد');
INSERT INTO `bible_verses_svd` VALUES ('26403', '43', '8', '21', 'قال لهم يسوع ايضا انا امضي وستطلبونني وتموتون في خطيتكم. حيث امضي انا لا تقدرون انتم ان تأتوا.');
INSERT INTO `bible_verses_svd` VALUES ('26404', '43', '8', '22', 'فقال اليهود ألعله يقتل نفسه حتى يقول حيث امضي انا لا تقدرون انتم ان تأتوا.');
INSERT INTO `bible_verses_svd` VALUES ('26405', '43', '8', '23', 'فقال لهم انتم من اسفل. اما انا فمن فوق. انتم من هذا العالم. اما انا فلست من هذا العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26406', '43', '8', '24', 'فقلت لكم انكم تموتون في خطاياكم. لانكم ان لم تؤمنوا اني انا هو تموتون في خطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('26407', '43', '8', '25', 'فقالوا له من انت. فقال لهم يسوع انا من البدء ما اكلمكم ايضا به.');
INSERT INTO `bible_verses_svd` VALUES ('26408', '43', '8', '26', 'ان لي اشياء كثيرة اتكلم واحكم بها من نحوكم. لكن الذي ارسلني هو حق. وانا ما سمعته منه فهذا اقوله للعالم.');
INSERT INTO `bible_verses_svd` VALUES ('26409', '43', '8', '27', 'ولم يفهموا انه كان يقول لهم عن الآب.');
INSERT INTO `bible_verses_svd` VALUES ('26410', '43', '8', '28', 'فقال لهم يسوع متى رفعتم ابن الانسان فحينئذ تفهمون اني انا هو ولست افعل شيئا من نفسي بل اتكلم بهذا كما علّمني ابي.');
INSERT INTO `bible_verses_svd` VALUES ('26411', '43', '8', '29', 'والذي ارسلني هو معي ولم يتركني الآب وحدي لاني في كل حين افعل ما يرضيه');
INSERT INTO `bible_verses_svd` VALUES ('26412', '43', '8', '30', 'وبينما هو يتكلم بهذا آمن به كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('26413', '43', '8', '31', 'فقال يسوع لليهود الذين آمنوا به انكم ان ثبتم في كلامي فبالحقيقة تكونون تلاميذي');
INSERT INTO `bible_verses_svd` VALUES ('26414', '43', '8', '32', 'وتعرفون الحق والحق يحرركم.');
INSERT INTO `bible_verses_svd` VALUES ('26415', '43', '8', '33', 'اجابوه اننا ذرية ابراهيم ولم نستعبد لاحد قط. كيف تقول انت انكم تصيرون احرارا.');
INSERT INTO `bible_verses_svd` VALUES ('26416', '43', '8', '34', 'اجابهم يسوع الحق الحق اقول لكم ان كل من يعمل الخطية هو عبد للخطية.');
INSERT INTO `bible_verses_svd` VALUES ('26417', '43', '8', '35', 'والعبد لا يبقى في البيت الى الابد. اما الابن فيبقى الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('26418', '43', '8', '36', 'فان حرركم الابن فبالحقيقة تكونون احرارا.');
INSERT INTO `bible_verses_svd` VALUES ('26419', '43', '8', '37', 'انا عالم انكم ذرية ابراهيم. لكنكم تطلبون ان تقتلوني لان كلامي لا موضع له فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('26420', '43', '8', '38', 'انا اتكلم بما رأيت عند ابي. وانتم تعملون ما رأيتم عند ابيكم.');
INSERT INTO `bible_verses_svd` VALUES ('26421', '43', '8', '39', 'اجابوا وقالوا له ابونا هو ابراهيم. قال لهم يسوع لو كنتم اولاد ابراهيم لكنتم تعملون اعمال ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('26422', '43', '8', '40', 'ولكنكم الآن تطلبون ان تقتلوني وانا انسان قد كلمكم بالحق الذي سمعه من الله. هذا لم يعمله ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('26423', '43', '8', '41', 'انتم تعملون اعمال ابيكم. فقالوا له اننا لم نولد من زنا. لنا اب واحد وهو الله.');
INSERT INTO `bible_verses_svd` VALUES ('26424', '43', '8', '42', 'فقال لهم يسوع لو كان الله اباكم لكنتم تحبونني لاني خرجت من قبل الله وأتيت. لاني لم آت من نفسي بل ذاك ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26425', '43', '8', '43', 'لماذا لا تفهمون كلامي. لانكم لا تقدرون ان تسمعوا قولي.');
INSERT INTO `bible_verses_svd` VALUES ('26426', '43', '8', '44', 'انتم من اب هو ابليس وشهوات ابيكم تريدون ان تعملوا. ذاك كان قتالا للناس من البدء ولم يثبت في الحق لانه ليس فيه حق. متى تكلم بالكذب فانما يتكلم مما له لانه كذاب وابو الكذاب.');
INSERT INTO `bible_verses_svd` VALUES ('26427', '43', '8', '45', 'واما انا فلأني اقول الحق لستم تؤمنون بي.');
INSERT INTO `bible_verses_svd` VALUES ('26428', '43', '8', '46', 'من منكم يبكّتني على خطية. فان كنت اقول الحق فلماذا لستم تؤمنون بي.');
INSERT INTO `bible_verses_svd` VALUES ('26429', '43', '8', '47', 'الذي من الله يسمع كلام الله لذلك انتم لستم تسمعون لانكم لستم من الله');
INSERT INTO `bible_verses_svd` VALUES ('26430', '43', '8', '48', 'فاجاب اليهود وقالوا له ألسنا نقول حسنا انك سامري وبك شيطان.');
INSERT INTO `bible_verses_svd` VALUES ('26431', '43', '8', '49', 'اجاب يسوع انا ليس بي شيطان لكني اكرم ابي وانتم تهينونني.');
INSERT INTO `bible_verses_svd` VALUES ('26432', '43', '8', '50', 'انا لست اطلب مجدي. يوجد من يطلب ويدين.');
INSERT INTO `bible_verses_svd` VALUES ('26433', '43', '8', '51', 'الحق الحق اقول لكم ان كان احد يحفظ كلامي فلن يرى الموت الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('26434', '43', '8', '52', 'فقال له اليهود الآن علمنا ان بك شيطانا. قد مات ابراهيم والانبياء. وانت تقول ان كان احد يحفظ كلامي فلن يذوق الموت الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('26435', '43', '8', '53', 'ألعلك اعظم من ابينا ابراهيم الذي مات. والانبياء ماتوا. من تجعل نفسك.');
INSERT INTO `bible_verses_svd` VALUES ('26436', '43', '8', '54', 'اجاب يسوع ان كنت امجد نفسي فليس مجدي شيئا. ابي هو الذي يمجدني الذي تقولون انتم انه الهكم');
INSERT INTO `bible_verses_svd` VALUES ('26437', '43', '8', '55', 'ولستم تعرفونه. واما انا فاعرفه. وان قلت اني لست اعرفه اكون مثلكم كاذبا. لكني اعرفه واحفظ قوله.');
INSERT INTO `bible_verses_svd` VALUES ('26438', '43', '8', '56', 'ابوكم ابراهيم تهلل بان يرى يومي فرأى وفرح.');
INSERT INTO `bible_verses_svd` VALUES ('26439', '43', '8', '57', 'فقال له اليهود ليس لك خمسون سنة بعد. أفرأيت ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('26440', '43', '8', '58', 'قال لهم يسوع الحق الحق اقول لكم قبل ان يكون ابراهيم انا كائن.');
INSERT INTO `bible_verses_svd` VALUES ('26441', '43', '8', '59', 'فرفعوا حجارة ليرجموه. اما يسوع فاختفى وخرج من الهيكل مجتازا في وسطهم ومضى هكذا');
INSERT INTO `bible_verses_svd` VALUES ('26442', '43', '9', '1', 'وفيما هو مجتاز رأى انسانا اعمى منذ ولادته.');
INSERT INTO `bible_verses_svd` VALUES ('26443', '43', '9', '2', 'فسأله تلاميذه قائلين يا معلّم من اخطأ هذا أم ابواه حتى ولد اعمى.');
INSERT INTO `bible_verses_svd` VALUES ('26444', '43', '9', '3', 'اجاب يسوع لا هذا اخطأ ولا ابواه لكن لتظهر اعمال الله فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26445', '43', '9', '4', 'ينبغي ان اعمل اعمال الذي ارسلني ما دام نهار. يأتي ليل حين لا يستطيع احد ان يعمل.');
INSERT INTO `bible_verses_svd` VALUES ('26446', '43', '9', '5', 'ما دمت في العالم فانا نور العالم');
INSERT INTO `bible_verses_svd` VALUES ('26447', '43', '9', '6', 'قال هذا وتفل على الارض وصنع من التفل طينا وطلى بالطين عيني الاعمى.');
INSERT INTO `bible_verses_svd` VALUES ('26448', '43', '9', '7', 'وقال له اذهب اغتسل في بركة سلوام. الذي تفسيره مرسل. فمضى واغتسل وأتى بصيرا');
INSERT INTO `bible_verses_svd` VALUES ('26449', '43', '9', '8', 'فالجيران والذين كانوا يرونه قبلا انه كان اعمى قالوا أليس هذا هو الذي كان يجلس ويستعطي.');
INSERT INTO `bible_verses_svd` VALUES ('26450', '43', '9', '9', 'آخرون قالوا هذا هو. وآخرون انه يشبهه. واما هو فقال اني انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('26451', '43', '9', '10', 'فقالوا له كيف انفتحت عيناك.');
INSERT INTO `bible_verses_svd` VALUES ('26452', '43', '9', '11', 'اجاب ذاك وقال. انسان يقال له يسوع صنع طينا وطلى عينيّ وقال لي اذهب الى بركة سلوام واغتسل. فمضيت واغتسلت فابصرت.');
INSERT INTO `bible_verses_svd` VALUES ('26453', '43', '9', '12', 'فقالوا له اين ذاك. قال لا اعلم');
INSERT INTO `bible_verses_svd` VALUES ('26454', '43', '9', '13', 'فأتوا الى الفريسيين بالذي كان قبلا اعمى.');
INSERT INTO `bible_verses_svd` VALUES ('26455', '43', '9', '14', 'وكان سبت حين صنع يسوع الطين وفتح عينيه.');
INSERT INTO `bible_verses_svd` VALUES ('26456', '43', '9', '15', 'فسأله الفريسيون ايضا كيف ابصر. فقال لهم وضع طينا على عينيّ واغتسلت فانا أبصر.');
INSERT INTO `bible_verses_svd` VALUES ('26457', '43', '9', '16', 'فقال قوم من الفريسيين هذا الانسان ليس من الله لانه لا يحفظ السبت. آخرون قالوا كيف يقدر انسان خاطئ ان يعمل مثل هذه الآيات. وكان بينهم انشقاق.');
INSERT INTO `bible_verses_svd` VALUES ('26458', '43', '9', '17', 'قالوا ايضا للاعمى ماذا تقول انت عنه من حيث انه فتح عينيك. فقال انه نبي.');
INSERT INTO `bible_verses_svd` VALUES ('26459', '43', '9', '18', 'فلم يصدق اليهود عنه انه كان اعمى فأبصر حتى دعوا ابوي الذي ابصر.');
INSERT INTO `bible_verses_svd` VALUES ('26460', '43', '9', '19', 'فسألوهما قائلين أهذا ابنكما الذي تقولان انه ولد اعمى. فكيف يبصر الآن.');
INSERT INTO `bible_verses_svd` VALUES ('26461', '43', '9', '20', 'اجابهم ابواه وقالا نعلم ان هذا ابننا وانه ولد اعمى.');
INSERT INTO `bible_verses_svd` VALUES ('26462', '43', '9', '21', 'واما كيف يبصر الآن فلا نعلم. او من فتح عينيه فلا نعلم. هو كامل السن. اسألوه فهو يتكلم عن نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('26463', '43', '9', '22', 'قال ابواه هذا لانهما كانا يخافان من اليهود. لان اليهود كانوا قد تعاهدوا انه ان اعترف احد بانه المسيح يخرج من المجمع.');
INSERT INTO `bible_verses_svd` VALUES ('26464', '43', '9', '23', 'لذلك قال أبواه انه كامل السن اسألوه');
INSERT INTO `bible_verses_svd` VALUES ('26465', '43', '9', '24', 'فدعوا ثانية الانسان الذي كان اعمى وقالوا له اعطي مجدا لله. نحن نعلم ان هذا الانسان خاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('26466', '43', '9', '25', 'فاجاب ذاك وقال أخاطئ هو. لست اعلم. انما اعلم شيئا واحدا. اني كنت اعمى والآن ابصر.');
INSERT INTO `bible_verses_svd` VALUES ('26467', '43', '9', '26', 'فقالوا له ايضا ماذا صنع بك. كيف فتح عينيك.');
INSERT INTO `bible_verses_svd` VALUES ('26468', '43', '9', '27', 'اجابهم قد قلت لكم ولم تسمعوا. لماذا تريدون ان تسمعوا ايضا ألعلكم انتم تريدون ان تصيروا له تلاميذ.');
INSERT INTO `bible_verses_svd` VALUES ('26469', '43', '9', '28', 'فشتموه وقالوا انت تلميذ ذاك. واما نحن فاننا تلاميذ موسى.');
INSERT INTO `bible_verses_svd` VALUES ('26470', '43', '9', '29', 'نحن نعلم ان موسى كلمه الله. واما هذا فما نعلم من اين هو.');
INSERT INTO `bible_verses_svd` VALUES ('26471', '43', '9', '30', 'اجاب الرجل وقال لهم ان في هذا عجبا انكم لستم تعلمون من اين هو وقد فتح عينيّ.');
INSERT INTO `bible_verses_svd` VALUES ('26472', '43', '9', '31', 'ونعلم ان الله لا يسمع للخطاة. ولكن ان كان احد يتقي الله ويفعل مشيئته فلهذا يسمع.');
INSERT INTO `bible_verses_svd` VALUES ('26473', '43', '9', '32', 'منذ الدهر لم يسمع ان احدا فتح عيني مولود اعمى.');
INSERT INTO `bible_verses_svd` VALUES ('26474', '43', '9', '33', 'لو لم يكن هذا من الله لم يقدر ان يفعل شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('26475', '43', '9', '34', 'اجابوا وقالوا له في الخطايا ولدت انت بجملتك وانت تعلّمنا. فاخرجوه خارجا');
INSERT INTO `bible_verses_svd` VALUES ('26476', '43', '9', '35', 'فسمع يسوع انهم اخرجوه خارجا فوجده وقال له أتؤمن بابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('26477', '43', '9', '36', 'اجاب ذاك وقال من هو يا سيد لأومن به.');
INSERT INTO `bible_verses_svd` VALUES ('26478', '43', '9', '37', 'فقال له يسوع قد رأيته والذي يتكلم معك هو هو.');
INSERT INTO `bible_verses_svd` VALUES ('26479', '43', '9', '38', 'فقال أومن يا سيد. وسجد له');
INSERT INTO `bible_verses_svd` VALUES ('26480', '43', '9', '39', 'فقال يسوع لدينونة أتيت انا الى هذا العالم حتى يبصر الذين لا يبصرون ويعمى الذين يبصرون.');
INSERT INTO `bible_verses_svd` VALUES ('26481', '43', '9', '40', 'فسمع هذا الذين كانوا معه من الفريسيين وقالوا له ألعلنا نحن ايضا عميان.');
INSERT INTO `bible_verses_svd` VALUES ('26482', '43', '9', '41', 'قال لهم يسوع لو كنتم عميانا لما كانت لكم خطية. ولكن الآن تقولون اننا نبصر فخطيتكم باقية');
INSERT INTO `bible_verses_svd` VALUES ('26483', '43', '10', '1', 'الحق الحق اقول لكم ان الذي لا يدخل من الباب الى حظيرة الخراف بل يطلع من موضع آخر فذاك سارق ولص.');
INSERT INTO `bible_verses_svd` VALUES ('26484', '43', '10', '2', 'واما الذي يدخل من الباب فهو راعي الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('26485', '43', '10', '3', 'لهذا يفتح البواب والخراف تسمع صوته فيدعو خرافه الخاصة باسماء ويخرجها.');
INSERT INTO `bible_verses_svd` VALUES ('26486', '43', '10', '4', 'ومتى اخرج خرافه الخاصة يذهب امامها والخراف تتبعه لانها تعرف صوته.');
INSERT INTO `bible_verses_svd` VALUES ('26487', '43', '10', '5', 'واما الغريب فلا تتبعه بل تهرب منه لانها لا تعرف صوت الغرباء.');
INSERT INTO `bible_verses_svd` VALUES ('26488', '43', '10', '6', 'هذا المثل قاله لهم يسوع. واما هم فلم يفهموا ما هو الذي كان يكلمهم به');
INSERT INTO `bible_verses_svd` VALUES ('26489', '43', '10', '7', 'فقال لهم يسوع ايضا الحق الحق اقول لكم اني انا باب الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('26490', '43', '10', '8', 'جميع الذين أتوا قبلي هم سراق ولصوص. ولكن الخراف لم تسمع لهم.');
INSERT INTO `bible_verses_svd` VALUES ('26491', '43', '10', '9', 'انا هو الباب. ان دخل بي احد فيخلص ويدخل ويخرج ويجد مرعى.');
INSERT INTO `bible_verses_svd` VALUES ('26492', '43', '10', '10', 'السارق لا يأتي الا ليسرق ويذبح ويهلك. واما انا فقد أتيت لتكون لهم حياة وليكون لهم افضل.');
INSERT INTO `bible_verses_svd` VALUES ('26493', '43', '10', '11', 'انا هو الراعي الصالح. والراعي الصالح يبذل نفسه عن الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('26494', '43', '10', '12', 'واما الذي هو اجير وليس راعيا الذي ليست الخراف له فيرى الذئب مقبلا ويترك الخراف ويهرب. فيخطف الذئب الخراف ويبددها.');
INSERT INTO `bible_verses_svd` VALUES ('26495', '43', '10', '13', 'والاجير يهرب لانه اجير ولا يبالي بالخراف.');
INSERT INTO `bible_verses_svd` VALUES ('26496', '43', '10', '14', 'اما انا فاني الراعي الصالح واعرف خاصتي وخاصتي تعرفني');
INSERT INTO `bible_verses_svd` VALUES ('26497', '43', '10', '15', 'كما ان الآب يعرفني وانا اعرف الآب. وانا اضع نفسي عن الخراف.');
INSERT INTO `bible_verses_svd` VALUES ('26498', '43', '10', '16', 'ولي خراف أخر ليست من هذه الحظيرة ينبغي ان آتي بتلك ايضا فتسمع صوتي وتكون رعية واحدة وراع واحد.');
INSERT INTO `bible_verses_svd` VALUES ('26499', '43', '10', '17', 'لهذا يحبني الآب لاني اضع نفسي لآخذها ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26500', '43', '10', '18', 'ليس احد يأخذها مني بل اضعها انا من ذاتي. لي سلطان ان اضعها ولي سلطان ان آخذها ايضا. هذه الوصية قبلتها من ابي.');
INSERT INTO `bible_verses_svd` VALUES ('26501', '43', '10', '19', 'فحدث ايضا انشقاق بين اليهود بسبب هذا الكلام.');
INSERT INTO `bible_verses_svd` VALUES ('26502', '43', '10', '20', 'فقال كثيرون منهم به شيطان وهو يهذي. لماذا تستمعون له.');
INSERT INTO `bible_verses_svd` VALUES ('26503', '43', '10', '21', 'آخرون قالوا ليس هذا كلام من به شيطان. ألعل شيطانا يقدر ان يفتح اعين العميان');
INSERT INTO `bible_verses_svd` VALUES ('26504', '43', '10', '22', 'وكان عيد التجديد في اورشليم وكان شتاء.');
INSERT INTO `bible_verses_svd` VALUES ('26505', '43', '10', '23', 'وكان يسوع يتمشى في الهيكل في رواق سليمان.');
INSERT INTO `bible_verses_svd` VALUES ('26506', '43', '10', '24', 'فاحتاط به اليهود وقالوا له الى متى تعلّق انفسنا. ان كنت انت المسيح فقل لنا جهرا.');
INSERT INTO `bible_verses_svd` VALUES ('26507', '43', '10', '25', 'اجابهم يسوع اني قلت لكم ولستم تؤمنون. الاعمال التي انا اعملها باسم ابي هي تشهد لي.');
INSERT INTO `bible_verses_svd` VALUES ('26508', '43', '10', '26', 'ولكنكم لستم تؤمنون لانكم لستم من خرافي كما قلت لكم.');
INSERT INTO `bible_verses_svd` VALUES ('26509', '43', '10', '27', 'خرافي تسمع صوتي وانا اعرفها فتتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('26510', '43', '10', '28', 'وانا اعطيها حياة ابدية ولن تهلك الى الابد ولا يخطفها احد من يدي.');
INSERT INTO `bible_verses_svd` VALUES ('26511', '43', '10', '29', 'ابي الذي اعطاني اياها هو اعظم من الكل ولا يقدر احد ان يخطف من يد ابي.');
INSERT INTO `bible_verses_svd` VALUES ('26512', '43', '10', '30', 'انا والآب واحد');
INSERT INTO `bible_verses_svd` VALUES ('26513', '43', '10', '31', 'فتناول اليهود ايضا حجارة ليرجموه.');
INSERT INTO `bible_verses_svd` VALUES ('26514', '43', '10', '32', 'اجابهم يسوع اعمالا كثيرة حسنة أريتكم من عند ابي. بسبب اي عمل منها ترجمونني.');
INSERT INTO `bible_verses_svd` VALUES ('26515', '43', '10', '33', 'اجابه اليهود قائلين لسنا نرجمك لاجل عمل حسن بل لاجل تجديف. فانك وانت انسان تجعل نفسك الها.');
INSERT INTO `bible_verses_svd` VALUES ('26516', '43', '10', '34', 'اجابهم يسوع أليس مكتوبا في ناموسكم انا قلت انكم آلهة.');
INSERT INTO `bible_verses_svd` VALUES ('26517', '43', '10', '35', 'ان قال آلهة لاولئك الذين صارت اليهم كلمة الله. ولا يمكن ان ينقض المكتوب.');
INSERT INTO `bible_verses_svd` VALUES ('26518', '43', '10', '36', 'فالذي قدسه الآب وارسله الى العالم أتقولون له انك تجدف لاني قلت اني ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('26519', '43', '10', '37', 'ان كنت لست اعمل اعمال ابي فلا تؤمنوا بي.');
INSERT INTO `bible_verses_svd` VALUES ('26520', '43', '10', '38', 'ولكن ان كنت اعمل فان لم تؤمنوا بي فآمنوا بالاعمال لكي تعرفوا وتؤمنوا ان الآب فيّ وانا فيه');
INSERT INTO `bible_verses_svd` VALUES ('26521', '43', '10', '39', 'فطلبوا ايضا ان يمسكوه فخرج من ايديهم.');
INSERT INTO `bible_verses_svd` VALUES ('26522', '43', '10', '40', 'ومضى ايضا الى عبر الاردن الى المكان الذي كان يوحنا يعمد فيه اولا ومكث هناك.');
INSERT INTO `bible_verses_svd` VALUES ('26523', '43', '10', '41', 'فأتى اليه كثيرون وقالوا ان يوحنا لم يفعل آية واحدة. ولكن كل ما قاله يوحنا عن هذا كان حقا.');
INSERT INTO `bible_verses_svd` VALUES ('26524', '43', '10', '42', 'فآمن كثيرون به هناك');
INSERT INTO `bible_verses_svd` VALUES ('26525', '43', '11', '1', 'وكان انسان مريضا وهو لعارز من بيت عنيا من قرية مريم ومرثا اختها.');
INSERT INTO `bible_verses_svd` VALUES ('26526', '43', '11', '2', 'وكانت مريم التي كان لعازر اخوها مريضا هي التي دهنت الرب بطيب ومسحت رجليه بشعرها.');
INSERT INTO `bible_verses_svd` VALUES ('26527', '43', '11', '3', 'فارسلت الاختان اليه قائلتين يا سيد هوذا الذي تحبه مريض');
INSERT INTO `bible_verses_svd` VALUES ('26528', '43', '11', '4', 'فلما سمع يسوع قال هذا المرض ليس للموت بل لاجل مجد الله ليتمجد ابن الله به.');
INSERT INTO `bible_verses_svd` VALUES ('26529', '43', '11', '5', 'وكان يسوع يحب مرثا واختها ولعازر.');
INSERT INTO `bible_verses_svd` VALUES ('26530', '43', '11', '6', 'فلما سمع انه مريض مكث حينئذ في الموضع الذي كان فيه يومين.');
INSERT INTO `bible_verses_svd` VALUES ('26531', '43', '11', '7', 'ثم بعد ذلك قال لتلاميذه لنذهب الى اليهودية ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26532', '43', '11', '8', 'قال له التلاميذ يا معلّم الآن كان اليهود يطلبون ان يرجموك وتذهب ايضا الى هناك.');
INSERT INTO `bible_verses_svd` VALUES ('26533', '43', '11', '9', 'اجاب يسوع أليست ساعات النهار اثنتي عشرة. ان كان احد يمشي في النهار لا يعثر لانه ينظر نور هذا العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26534', '43', '11', '10', 'ولكن ان كان احد يمشي في الليل يعثر لان النور ليس فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26535', '43', '11', '11', 'قال هذا وبعد ذلك قال لهم. لعازر حبيبنا قد نام. لكني اذهب لأوقظه.');
INSERT INTO `bible_verses_svd` VALUES ('26536', '43', '11', '12', 'فقال تلاميذه يا سيد ان كان قد نام فهو يشفى.');
INSERT INTO `bible_verses_svd` VALUES ('26537', '43', '11', '13', 'وكان يسوع يقول عن موته. وهم ظنوا انه يقول عن رقاد النوم.');
INSERT INTO `bible_verses_svd` VALUES ('26538', '43', '11', '14', 'فقال لهم يسوع حينئذ علانية لعازر مات.');
INSERT INTO `bible_verses_svd` VALUES ('26539', '43', '11', '15', 'وانا افرح لاجلكم اني لم اكن هناك لتؤمنوا. ولكن لنذهب اليه.');
INSERT INTO `bible_verses_svd` VALUES ('26540', '43', '11', '16', 'فقال توما الذي يقال له التوأم للتلاميذ رفقائه لنذهب نحن ايضا لكي نموت معه');
INSERT INTO `bible_verses_svd` VALUES ('26541', '43', '11', '17', 'فلما أتى يسوع وجد انه قد صار له اربعة ايام في القبر.');
INSERT INTO `bible_verses_svd` VALUES ('26542', '43', '11', '18', 'وكانت بيت عنيا قريبة من اورشليم نحو خمس عشرة غلوة.');
INSERT INTO `bible_verses_svd` VALUES ('26543', '43', '11', '19', 'وكان كثيرون من اليهود قد جاءوا الى مرثا ومريم ليعزوهما عن اخيهما.');
INSERT INTO `bible_verses_svd` VALUES ('26544', '43', '11', '20', 'فلما سمعت مرثا ان يسوع آت لاقته. واما مريم فاستمرت جالسة في البيت.');
INSERT INTO `bible_verses_svd` VALUES ('26545', '43', '11', '21', 'فقالت مرثا ليسوع يا سيد لو كنت ههنا لم يمت اخي.');
INSERT INTO `bible_verses_svd` VALUES ('26546', '43', '11', '22', 'لكني الآن ايضا اعلم ان كل ما تطلب من الله يعطيك الله اياه.');
INSERT INTO `bible_verses_svd` VALUES ('26547', '43', '11', '23', 'قال لها يسوع سيقوم اخوك.');
INSERT INTO `bible_verses_svd` VALUES ('26548', '43', '11', '24', 'قالت له مرثا انا اعلم انه سيقوم في القيامة في اليوم الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('26549', '43', '11', '25', 'قال لها يسوع انا هو القيامة والحياة. من آمن بي ولو مات فسيحيا.');
INSERT INTO `bible_verses_svd` VALUES ('26550', '43', '11', '26', 'وكل من كان حيّا وآمن بي فلن يموت الى الابد. أتؤمنين بهذا.');
INSERT INTO `bible_verses_svd` VALUES ('26551', '43', '11', '27', 'قالت له نعم يا سيد. انا قد آمنت انك انت المسيح ابن الله الآتي الى العالم');
INSERT INTO `bible_verses_svd` VALUES ('26552', '43', '11', '28', 'ولما قالت هذا مضت ودعت مريم اختها سرّا قائلة المعلّم قد حضر وهو يدعوك.');
INSERT INTO `bible_verses_svd` VALUES ('26553', '43', '11', '29', 'اما تلك فلما سمعت قامت سريعا وجاءت اليه.');
INSERT INTO `bible_verses_svd` VALUES ('26554', '43', '11', '30', 'ولم يكن يسوع قد جاء الى القرية بل كان في المكان الذي لاقته فيه مرثا.');
INSERT INTO `bible_verses_svd` VALUES ('26555', '43', '11', '31', 'ثم ان اليهود الذين كانوا معها في البيت يعزونها لما رأوا مريم قامت عاجلا وخرجت تبعوها قائلين انها تذهب الى القبر لتبكي هناك.');
INSERT INTO `bible_verses_svd` VALUES ('26556', '43', '11', '32', 'فمريم لما أتت الى حيث كان يسوع ورأته خرّت عند رجليه قائلة له يا سيد لو كنت ههنا لم يمت اخي.');
INSERT INTO `bible_verses_svd` VALUES ('26557', '43', '11', '33', 'فلما رآها يسوع تبكي واليهود الذين جاءوا معها يبكون انزعج بالروح واضطرب');
INSERT INTO `bible_verses_svd` VALUES ('26558', '43', '11', '34', 'وقال اين وضعتموه. قالوا له يا سيد تعال وانظر.');
INSERT INTO `bible_verses_svd` VALUES ('26559', '43', '11', '35', 'بكى يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26560', '43', '11', '36', 'فقال اليهود انظروا كيف كان يحبه.');
INSERT INTO `bible_verses_svd` VALUES ('26561', '43', '11', '37', 'وقال بعض منهم ألم يقدر هذا الذي فتح عيني الاعمى ان يجعل هذا ايضا لا يموت');
INSERT INTO `bible_verses_svd` VALUES ('26562', '43', '11', '38', 'فانزعج يسوع ايضا في نفسه وجاء الى القبر. وكان مغارة وقد وضع عليه حجر.');
INSERT INTO `bible_verses_svd` VALUES ('26563', '43', '11', '39', 'قال يسوع ارفعوا الحجر. قالت له مرثا اخت الميت يا سيد قد انتن لان له اربعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('26564', '43', '11', '40', 'قال لها يسوع ألم اقل لك ان آمنت ترين مجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('26565', '43', '11', '41', 'فرفعوا الحجر حيث كان الميت موضوعا ورفع يسوع عينيه الى فوق وقال ايها الآب اشكرك لانك سمعت لي.');
INSERT INTO `bible_verses_svd` VALUES ('26566', '43', '11', '42', 'وانا علمت انك في كل حين تسمع لي. ولكن لاجل هذا الجمع الواقف قلت. ليؤمنوا انك ارسلتني.');
INSERT INTO `bible_verses_svd` VALUES ('26567', '43', '11', '43', 'ولما قال هذا صرخ بصوت عظيم لعازر هلم خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('26568', '43', '11', '44', 'فخرج الميت ويداه ورجلاه مربوطات باقمطة ووجهه ملفوف بمنديل. فقال لهم يسوع حلّوه ودعوه يذهب');
INSERT INTO `bible_verses_svd` VALUES ('26569', '43', '11', '45', 'فكثيرون من اليهود الذين جاءوا الى مريم ونظروا ما فعل يسوع آمنوا به.');
INSERT INTO `bible_verses_svd` VALUES ('26570', '43', '11', '46', 'واما قوم منهم فمضوا الى الفريسيين وقالوا لهم عما فعل يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26571', '43', '11', '47', 'فجمع رؤساء الكهنة والفريسيون مجمعا وقالوا ماذا نصنع فان هذا الانسان يعمل آيات كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('26572', '43', '11', '48', 'ان تركناه هكذا يؤمن الجميع به فيأتي الرومانيون ويأخذون موضعنا وامّتنا.');
INSERT INTO `bible_verses_svd` VALUES ('26573', '43', '11', '49', 'فقال لهم واحد منهم. وهو قيافا. كان رئيسا للكهنة في تلك السنة. انتم لستم تعرفون شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('26574', '43', '11', '50', 'ولا تفكرون انه خير لنا ان يموت انسان واحد عن الشعب ولا تهلك الامة كلها.');
INSERT INTO `bible_verses_svd` VALUES ('26575', '43', '11', '51', 'ولم يقل هذا من نفسه بل اذ كان رئيسا للكهنة في تلك السنة تنبأ ان يسوع مزمع ان يموت عن الامّة.');
INSERT INTO `bible_verses_svd` VALUES ('26576', '43', '11', '52', 'وليس عن الامة فقط بل ليجمع ابناء الله المتفرقين الى واحد');
INSERT INTO `bible_verses_svd` VALUES ('26577', '43', '11', '53', 'فمن ذلك اليوم تشاوروا ليقتلوه.');
INSERT INTO `bible_verses_svd` VALUES ('26578', '43', '11', '54', 'فلم يكن يسوع ايضا يمشي بين اليهود علانية بل مضى من هناك الى الكورة القريبة من البرية الى مدينة يقال لها افرايم ومكث هناك مع تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('26579', '43', '11', '55', 'وكان فصح اليهود قريبا. فصعد كثيرون من الكور الى اورشليم قبل الفصح ليطهروا انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('26580', '43', '11', '56', 'فكانوا يطلبون يسوع ويقولون فيما بينهم وهم واقفون في الهيكل ماذا تظنون. هل هو لا يأتي الى العيد.');
INSERT INTO `bible_verses_svd` VALUES ('26581', '43', '11', '57', 'وكان ايضا رؤساء الكهنة والفريسيون قد اصدروا امرا انه ان عرف احد اين هو فليدل عليه لكي يمسكوه');
INSERT INTO `bible_verses_svd` VALUES ('26582', '43', '12', '1', 'ثم قبل الفصح بستة ايام أتى يسوع الى بيت عنيا حيث كان لعازر الميت الذي اقامه من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('26583', '43', '12', '2', 'فصنعوا له هناك عشاء. وكانت مرثا تخدم واما لعازر فكان احد المتكئين معه.');
INSERT INTO `bible_verses_svd` VALUES ('26584', '43', '12', '3', 'فاخذت مريم منا من طيب ناردين خالص كثير الثمن ودهنت قدمي يسوع ومسحت قدميه بشعرها. فامتلأ البيت من رائحة الطيب.');
INSERT INTO `bible_verses_svd` VALUES ('26585', '43', '12', '4', 'فقال واحد من تلاميذه وهو يهوذا سمعان الاسخريوطي المزمع ان يسلمه');
INSERT INTO `bible_verses_svd` VALUES ('26586', '43', '12', '5', 'لماذا لم يبع هذا الطيب بثلاث مئة دينار ويعط للفقراء.');
INSERT INTO `bible_verses_svd` VALUES ('26587', '43', '12', '6', 'قال هذا ليس لانه كان يبالي بالفقراء بل لانه كان سارقا وكان الصندوق عنده وكان يحمل ما يلقى فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26588', '43', '12', '7', 'فقال يسوع اتركوها. انها ليوم تكفيني قد حفظته.');
INSERT INTO `bible_verses_svd` VALUES ('26589', '43', '12', '8', 'لان الفقراء معكم في كل حين. واما انا فلست معكم في كل حين');
INSERT INTO `bible_verses_svd` VALUES ('26590', '43', '12', '9', 'فعلم جمع كثير من اليهود انه هناك فجاءوا ليس لاجل يسوع فقط بل لينظروا ايضا لعازر الذي اقامه من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('26591', '43', '12', '10', 'فتشاور رؤساء الكهنة ليقتلوا لعازر ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26592', '43', '12', '11', 'لان كثيرين من اليهود كانوا بسببه يذهبون ويؤمنون بيسوع');
INSERT INTO `bible_verses_svd` VALUES ('26593', '43', '12', '12', 'وفي الغد سمع الجمع الكثير الذي جاء الى العيد ان يسوع آت الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('26594', '43', '12', '13', 'فأخذوا سعوف النخل وخرجوا للقائه وكانوا يصرخون أوصنّا مبارك الآتي باسم الرب ملك اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('26595', '43', '12', '14', 'ووجد يسوع جحشا فجلس عليه كما هو مكتوب');
INSERT INTO `bible_verses_svd` VALUES ('26596', '43', '12', '15', 'لا تخافي يا ابنة صهيون. هوذا ملكك يأتي جالسا على جحش اتان.');
INSERT INTO `bible_verses_svd` VALUES ('26597', '43', '12', '16', 'وهذه الامور لم يفهمها تلاميذه اولا. ولكن لما تمجد يسوع حينئذ تذكروا ان هذه كانت مكتوبة عنه وانهم صنعوا هذه له.');
INSERT INTO `bible_verses_svd` VALUES ('26598', '43', '12', '17', 'وكان الجمع الذي معه يشهد انه دعا لعازر من القبر واقامه من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('26599', '43', '12', '18', 'لهذا ايضا لاقاه الجمع لانهم سمعوا انه كان قد صنع هذه الآية.');
INSERT INTO `bible_verses_svd` VALUES ('26600', '43', '12', '19', 'فقال الفريسيون بعضهم لبعض انظروا. انكم لا تنفعون شيئا. هوذا العالم قد ذهب وراءه');
INSERT INTO `bible_verses_svd` VALUES ('26601', '43', '12', '20', 'وكان اناس يونانيون من الذين صعدوا ليسجدوا في العيد.');
INSERT INTO `bible_verses_svd` VALUES ('26602', '43', '12', '21', 'فتقدم هؤلاء الى فيلبس الذي من بيت صيدا الجليل وسألوه قائلين يا سيد نريد ان نرى يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26603', '43', '12', '22', 'فأتى فيلبس وقال لاندراوس ثم قال اندراوس وفيلبس ليسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26604', '43', '12', '23', 'واما يسوع فاجابهما قائلا قد أتت الساعة ليتمجد ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26605', '43', '12', '24', 'الحق الحق اقول لكم ان لم تقع حبة الحنطة في الارض وتمت فهي تبقى وحدها. ولكن ان ماتت تأتي بثمر كثير.');
INSERT INTO `bible_verses_svd` VALUES ('26606', '43', '12', '25', 'من يحب نفسه يهلكها ومن يبغض نفسه في هذا العالم يحفظها الى حياة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('26607', '43', '12', '26', 'ان كان احد يخدمني فليتبعني . ‎ وحيث اكون انا هناك ايضا يكون خادمي. وان كان احد يخدمني يكرمه الآب.');
INSERT INTO `bible_verses_svd` VALUES ('26608', '43', '12', '27', 'الآن نفسي قد اضطربت. وماذا اقول. ايها الآب نجني من هذه الساعة. ولكن لاجل هذا أتيت الى هذه الساعة.');
INSERT INTO `bible_verses_svd` VALUES ('26609', '43', '12', '28', 'ايها الآب مجد اسمك. فجاء صوت من السماء مجدت وامجد ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26610', '43', '12', '29', 'فالجمع الذي كان واقفا وسمع قال قد حدث رعد. وآخرون قالوا قد كلمه ملاك.');
INSERT INTO `bible_verses_svd` VALUES ('26611', '43', '12', '30', 'اجاب يسوع وقال ليس من اجلي صار هذا الصوت بل من اجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('26612', '43', '12', '31', 'الآن دينونة هذا العالم. الآن يطرح رئيس هذا العالم خارجا.');
INSERT INTO `bible_verses_svd` VALUES ('26613', '43', '12', '32', 'وانا ان ارتفعت عن الارض اجذب اليّ الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('26614', '43', '12', '33', 'قال هذا مشيرا الى اية ميتة كان مزمعا ان يموت.');
INSERT INTO `bible_verses_svd` VALUES ('26615', '43', '12', '34', 'فاجابه الجمع نحن سمعنا من الناموس ان المسيح يبقى الى الابد. فكيف تقول انت انه ينبغي ان يرتفع ابن الانسان. من هو هذا ابن الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26616', '43', '12', '35', 'فقال لهم يسوع النور معكم زمانا قليلا بعد. فسيروا ما دام لكم النور لئلا يدرككم الظلام. والذي يسير في الظلام لا يعلم الى اين يذهب.');
INSERT INTO `bible_verses_svd` VALUES ('26617', '43', '12', '36', 'ما دام لكم النور آمنوا بالنور لتصيروا ابناء النور. تكلم يسوع بهذا ثم مضى واختفى عنهم');
INSERT INTO `bible_verses_svd` VALUES ('26618', '43', '12', '37', 'ومع انه كان قد صنع امامهم آيات هذا عددها لم يؤمنوا به.');
INSERT INTO `bible_verses_svd` VALUES ('26619', '43', '12', '38', 'ليتم قول اشعياء النبي الذي قاله يا رب من صدق خبرنا ولمن استعلنت ذراع الرب.');
INSERT INTO `bible_verses_svd` VALUES ('26620', '43', '12', '39', 'لهذا لم يقدروا ان يؤمنوا. لان اشعياء قال ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26621', '43', '12', '40', 'قد أعمى عيونهم واغلظ قلوبهم لئلا يبصروا بعيونهم ويشعروا بقلوبهم ويرجعوا فاشفيهم.');
INSERT INTO `bible_verses_svd` VALUES ('26622', '43', '12', '41', 'قال اشعياء هذا حين رأى مجده وتكلم عنه.');
INSERT INTO `bible_verses_svd` VALUES ('26623', '43', '12', '42', 'ولكن مع ذلك آمن به كثيرون من الرؤساء ايضا غير انهم لسبب الفريسيين لم يعترفوا به لئلا يصيروا خارج المجمع.');
INSERT INTO `bible_verses_svd` VALUES ('26624', '43', '12', '43', 'لانهم احبوا مجد الناس اكثر من مجد الله');
INSERT INTO `bible_verses_svd` VALUES ('26625', '43', '12', '44', 'فنادى يسوع وقال. الذي يؤمن بي ليس يؤمن بي بل بالذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26626', '43', '12', '45', 'والذي يراني يرى الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26627', '43', '12', '46', 'انا قد جئت نورا الى العالم حتى كل من يؤمن بي لا يمكث في الظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('26628', '43', '12', '47', 'وان سمع احد كلامي ولم يؤمن فانا لا ادينه. لاني لم آت لادين العالم بل لاخلّص العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26629', '43', '12', '48', 'من رذلني ولم يقبل كلامي فله من يدينه. الكلام الذي تكلمت به هو يدينه في اليوم الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('26630', '43', '12', '49', 'لاني لم اتكلم من نفسي لكن الآب الذي ارسلني هو اعطاني وصية ماذا اقول وبماذا اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('26631', '43', '12', '50', 'وانا اعلم ان وصيته هي حياة ابدية. فما اتكلم انا به فكما قال لي الآب هكذا اتكلم');
INSERT INTO `bible_verses_svd` VALUES ('26632', '43', '13', '1', 'اما يسوع قبل عيد الفصح وهو عالم ان ساعته قد جاءت لينتقل من هذا العالم الى الآب اذ كان قد احب خاصته الذين في العالم احبهم الى المنتهى.');
INSERT INTO `bible_verses_svd` VALUES ('26633', '43', '13', '2', 'فحين كان العشاء وقد ألقى الشيطان في قلب يهوذا سمعان الاسخريوطي ان يسلمه.');
INSERT INTO `bible_verses_svd` VALUES ('26634', '43', '13', '3', 'يسوع وهو عالم ان الآب قد دفع كل شيء الى يديه وانه من عند الله خرج والى الله يمضي.');
INSERT INTO `bible_verses_svd` VALUES ('26635', '43', '13', '4', 'قام عن العشاء وخلع ثيابه واخذ منشفة واتّزر بها.');
INSERT INTO `bible_verses_svd` VALUES ('26636', '43', '13', '5', 'ثم صبّ ماء في مغسل وابتدأ يغسل ارجل التلاميذ ويمسحها بالمنشفة التي كان متزرا بها.');
INSERT INTO `bible_verses_svd` VALUES ('26637', '43', '13', '6', 'فجاء الى سمعان بطرس فقال له ذاك يا سيد انت تغسل رجليّ.');
INSERT INTO `bible_verses_svd` VALUES ('26638', '43', '13', '7', 'اجاب يسوع وقال له لست تعلم انت الآن ما انا اصنع ولكنك ستفهم فيما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('26639', '43', '13', '8', 'قال له بطرس لن تغسل رجليّ ابدا. اجابه يسوع ان كنت لا اغسلك فليس لك معي نصيب.');
INSERT INTO `bible_verses_svd` VALUES ('26640', '43', '13', '9', 'قال له سمعان بطرس يا سيد ليس رجليّ فقط بل ايضا يديّ وراسي.');
INSERT INTO `bible_verses_svd` VALUES ('26641', '43', '13', '10', 'قال له يسوع. الذي قد اغتسل ليس له حاجة الا الى غسل رجليه بل هو طاهر كله. وانتم طاهرون ولكن ليس كلكم.');
INSERT INTO `bible_verses_svd` VALUES ('26642', '43', '13', '11', 'لانه عرف مسلمه. لذلك قال لستم كلكم طاهرين');
INSERT INTO `bible_verses_svd` VALUES ('26643', '43', '13', '12', 'فلما كان قد غسل ارجلهم واخذ ثيابه واتكأ ايضا قال لهم أتفهمون ما قد صنعت بكم.');
INSERT INTO `bible_verses_svd` VALUES ('26644', '43', '13', '13', 'انتم تدعونني معلّما وسيّدا وحسنا تقولون لاني انا كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('26645', '43', '13', '14', 'فان كنت وانا السيد والمعلّم قد غسلت ارجلكم فانتم يجب عليكم ان يغسل بعضكم ارجل بعض.');
INSERT INTO `bible_verses_svd` VALUES ('26646', '43', '13', '15', 'لاني اعطيتكم مثالا حتى كما صنعت انا بكم تصنعون انتم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26647', '43', '13', '16', 'الحق الحق اقول لكم انه ليس عبد اعظم من سيده ولا رسول اعظم من مرسله.');
INSERT INTO `bible_verses_svd` VALUES ('26648', '43', '13', '17', 'ان علمتم هذا فطوباكم ان عملتموه.');
INSERT INTO `bible_verses_svd` VALUES ('26649', '43', '13', '18', 'لست اقول عن جميعكم. انا اعلم الذين اخترتهم. لكن ليتم الكتاب. الذي يأكل معي الخبز رفع عليّ عقبه.');
INSERT INTO `bible_verses_svd` VALUES ('26650', '43', '13', '19', 'اقول لكم الآن قبل ان يكون حتى متى كان تؤمنون اني انا هو.');
INSERT INTO `bible_verses_svd` VALUES ('26651', '43', '13', '20', 'الحق الحق اقول لكم الذي يقبل من أرسله يقبلني. والذي يقبلني يقبل الذي ارسلني');
INSERT INTO `bible_verses_svd` VALUES ('26652', '43', '13', '21', 'لما قال يسوع هذا اضطرب بالروح وشهد وقال الحق الحق اقول لكم ان واحدا منكم سيسلمني.');
INSERT INTO `bible_verses_svd` VALUES ('26653', '43', '13', '22', 'فكان التلاميذ ينظرون بعضهم الى بعض وهم محتارون في من قال عنه.');
INSERT INTO `bible_verses_svd` VALUES ('26654', '43', '13', '23', 'وكان متكئا في حضن يسوع واحد من تلاميذه كان يسوع يحبه.');
INSERT INTO `bible_verses_svd` VALUES ('26655', '43', '13', '24', 'فاومأ اليه سمعان بطرس ان يسأل من عسى ان يكون الذي قال عنه.');
INSERT INTO `bible_verses_svd` VALUES ('26656', '43', '13', '25', 'فاتكأ ذاك على صدر يسوع وقال له يا سيد من هو.');
INSERT INTO `bible_verses_svd` VALUES ('26657', '43', '13', '26', 'اجاب يسوع هو ذاك الذي اغمس انا اللقمة واعطيه. فغمس اللقمة واعطاها ليهوذا سمعان الاسخريوطي.');
INSERT INTO `bible_verses_svd` VALUES ('26658', '43', '13', '27', 'فبعد اللقمة دخله الشيطان. فقال له يسوع ما انت تعمله فاعمله باكثر سرعة.');
INSERT INTO `bible_verses_svd` VALUES ('26659', '43', '13', '28', 'واما هذا فلم يفهم احد من المتكئين لماذا كلمه به.');
INSERT INTO `bible_verses_svd` VALUES ('26660', '43', '13', '29', 'لان قوما اذ كان الصندوق مع يهوذا ظنوا ان يسوع قال له اشتر ما نحتاج اليه للعيد. او ان يعطي شيئا للفقراء');
INSERT INTO `bible_verses_svd` VALUES ('26661', '43', '13', '30', 'فذاك لما اخذ اللقمة خرج للوقت. وكان ليلا.');
INSERT INTO `bible_verses_svd` VALUES ('26662', '43', '13', '31', 'فلما خرج قال يسوع الآن تمجد ابن الانسان وتمجد الله فيه.');
INSERT INTO `bible_verses_svd` VALUES ('26663', '43', '13', '32', 'ان كان الله قد تمجد فيه فان الله سيمجده في ذاته ويمجده سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('26664', '43', '13', '33', 'يا اولادي انا معكم زمانا قليلا بعد. ستطلبونني وكما قلت لليهود حيث اذهب انا لا تقدرون انتم ان تأتوا اقول لكم انتم الآن.');
INSERT INTO `bible_verses_svd` VALUES ('26665', '43', '13', '34', 'وصية جديدة انا اعطيكم ان تحبوا بعضكم بعضا. كما احببتكم انا تحبون انتم ايضا بعضكم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('26666', '43', '13', '35', 'بهذا يعرف الجميع انكم تلاميذي ان كان لكم حب بعضا لبعض');
INSERT INTO `bible_verses_svd` VALUES ('26667', '43', '13', '36', 'قال له سمعان بطرس يا سيد الى اين تذهب. اجابه يسوع حيث اذهب لا تقدر الآن ان تتبعني ولكنك ستتبعني اخيرا.');
INSERT INTO `bible_verses_svd` VALUES ('26668', '43', '13', '37', 'قال له بطرس يا سيد لماذا لا اقدر ان اتبعك الآن. اني اضع نفسي عنك.');
INSERT INTO `bible_verses_svd` VALUES ('26669', '43', '13', '38', 'اجابه يسوع أتضع نفسك عني. الحق الحق اقول لك لا يصيح الديك حتى تنكرني ثلاث مرات');
INSERT INTO `bible_verses_svd` VALUES ('26670', '43', '14', '1', 'لا تضطرب قلوبكم. انتم تؤمنون بالله فآمنوا بي.');
INSERT INTO `bible_verses_svd` VALUES ('26671', '43', '14', '2', 'في بيت ابي منازل كثيرة. وإلا فاني كنت قد قلت لكم. انا امضي لاعد لكم مكانا.');
INSERT INTO `bible_verses_svd` VALUES ('26672', '43', '14', '3', 'وان مضيت واعددت لكم مكانا آتي ايضا وآخذكم اليّ حتى حيث اكون انا تكونون انتم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26673', '43', '14', '4', 'وتعلمون حيث انا اذهب وتعلمون الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('26674', '43', '14', '5', 'قال له توما يا سيد لسنا نعلم اين تذهب فكيف نقدر ان نعرف الطريق.');
INSERT INTO `bible_verses_svd` VALUES ('26675', '43', '14', '6', 'قال له يسوع انا هو الطريق والحق والحياة. ليس احد يأتي الى الآب الا بي.');
INSERT INTO `bible_verses_svd` VALUES ('26676', '43', '14', '7', 'لو كنتم قد عرفتموني لعرفتم ابي ايضا. ومن الآن تعرفونه وقد رأيتموه.');
INSERT INTO `bible_verses_svd` VALUES ('26677', '43', '14', '8', 'قال له فيلبس يا سيد أرنا الآب وكفانا.');
INSERT INTO `bible_verses_svd` VALUES ('26678', '43', '14', '9', 'قال له يسوع انا معكم زمانا هذه مدته ولم تعرفني يا فيلبس. الذي رآني فقد رأى الآب فكيف تقول انت أرنا الآب.');
INSERT INTO `bible_verses_svd` VALUES ('26679', '43', '14', '10', 'ألست تؤمن اني انا في الآب والآب فيّ. الكلام الذي اكلمكم به لست اتكلم به من نفسي لكن الآب الحال فيّ هو يعمل الاعمال.');
INSERT INTO `bible_verses_svd` VALUES ('26680', '43', '14', '11', 'صدقوني اني في الآب والآب فيّ. وإلا فصدقوني لسبب الاعمال نفسها.');
INSERT INTO `bible_verses_svd` VALUES ('26681', '43', '14', '12', 'الحق الحق اقول لكم من يؤمن بي فالاعمال التي انا اعملها يعملها هو ايضا ويعمل اعظم منها لاني ماض الى ابي.');
INSERT INTO `bible_verses_svd` VALUES ('26682', '43', '14', '13', 'ومهما سألتم باسمي فذلك افعله ليتمجد الآب بالابن.');
INSERT INTO `bible_verses_svd` VALUES ('26683', '43', '14', '14', 'ان سألتم شيئا باسمي فاني افعله');
INSERT INTO `bible_verses_svd` VALUES ('26684', '43', '14', '15', 'ان كنتم تحبونني فاحفظوا وصاياي.');
INSERT INTO `bible_verses_svd` VALUES ('26685', '43', '14', '16', 'وانا اطلب من الآب فيعطيكم معزيا آخر ليمكث معكم الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('26686', '43', '14', '17', 'روح الحق الذي لا يستطيع العالم ان يقبله لانه لا يراه ولا يعرفه. واما انتم فتعرفونه لانه ماكث معكم ويكون فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('26687', '43', '14', '18', 'لا اترككم يتامى. اني آتي اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('26688', '43', '14', '19', 'بعد قليل لا يراني العالم ايضا واما انتم فترونني. اني انا حيّ فانتم ستحيون.');
INSERT INTO `bible_verses_svd` VALUES ('26689', '43', '14', '20', 'في ذلك اليوم تعلمون اني انا في ابي وانتم فيّ وانا فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('26690', '43', '14', '21', 'الذي عنده وصاياي ويحفظها فهو الذي يحبني. والذي يحبني يحبه ابي وانا احبه واظهر له ذاتي');
INSERT INTO `bible_verses_svd` VALUES ('26691', '43', '14', '22', 'قال له يهوذا ليس الاسخريوطي يا سيد ماذا حدث حتى انك مزمع ان تظهر ذاتك لنا وليس للعالم.');
INSERT INTO `bible_verses_svd` VALUES ('26692', '43', '14', '23', 'اجاب يسوع وقال له ان احبني احد يحفظ كلامي ويحبه ابي واليه نأتي وعنده نصنع منزلا.');
INSERT INTO `bible_verses_svd` VALUES ('26693', '43', '14', '24', 'الذي لا يحبني لا يحفظ كلامي. والكلام الذي تسمعونه ليس لي بل للآب الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26694', '43', '14', '25', 'بهذا كلمتكم وانا عندكم.');
INSERT INTO `bible_verses_svd` VALUES ('26695', '43', '14', '26', 'واما المعزي الروح القدس الذي سيرسله الآب باسمي فهو يعلّمكم كل شيء ويذكركم بكل ما قلته لكم');
INSERT INTO `bible_verses_svd` VALUES ('26696', '43', '14', '27', 'سلاما اترك لكم. سلامي اعطيكم. ليس كما يعطي العالم اعطيكم انا. لا تضطرب قلوبكم ولا ترهب.');
INSERT INTO `bible_verses_svd` VALUES ('26697', '43', '14', '28', 'سمعتم اني قلت لكم انا اذهب ثم آتي اليكم. لو كنتم تحبونني لكنتم تفرحون لاني قلت امضي الى الآب. لان ابي اعظم مني.');
INSERT INTO `bible_verses_svd` VALUES ('26698', '43', '14', '29', 'وقلت لكم الآن قبل ان يكون حتى متى كان تؤمنون.');
INSERT INTO `bible_verses_svd` VALUES ('26699', '43', '14', '30', 'لا اتكلم ايضا معكم كثيرا لان رئيس هذا العالم يأتي وليس له فيّ شيء.');
INSERT INTO `bible_verses_svd` VALUES ('26700', '43', '14', '31', 'ولكن ليفهم العالم اني احب الآب وكما اوصاني الآب هكذا افعل. قوموا ننطلق من ههنا');
INSERT INTO `bible_verses_svd` VALUES ('26701', '43', '15', '1', 'انا الكرمة الحقيقية وابي الكرّام.');
INSERT INTO `bible_verses_svd` VALUES ('26702', '43', '15', '2', 'كل غصن فيّ لا يأتي بثمر ينزعه. وكل ما يأتي بثمر ينقيه ليأتي بثمر اكثر.');
INSERT INTO `bible_verses_svd` VALUES ('26703', '43', '15', '3', 'انتم الآن انقياء لسبب الكلام الذي كلمتكم به.');
INSERT INTO `bible_verses_svd` VALUES ('26704', '43', '15', '4', 'اثبتوا فيّ وانا فيكم. كما ان الغصن لا يقدر ان يأتي بثمر من ذاته ان لم يثبت في الكرمة كذلك انتم ايضا ان لم تثبتوا فيّ.');
INSERT INTO `bible_verses_svd` VALUES ('26705', '43', '15', '5', 'انا الكرمة وانتم الاغصان. الذي يثبت فيّ وانا فيه هذا يأتي بثمر كثير. لانكم بدوني لا تقدرون ان تفعلوا شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('26706', '43', '15', '6', 'ان كان احد لا يثبت فيّ يطرح خارجا كالغصن فيجف ويجمعونه ويطرحونه في النار فيحترق.');
INSERT INTO `bible_verses_svd` VALUES ('26707', '43', '15', '7', 'ان ثبتم فيّ وثبت كلامي فيكم تطلبون ما تريدون فيكون لكم.');
INSERT INTO `bible_verses_svd` VALUES ('26708', '43', '15', '8', 'بهذا يتمجد ابي ان تأتوا بثمر كثير فتكونون تلاميذي.');
INSERT INTO `bible_verses_svd` VALUES ('26709', '43', '15', '9', 'كما احبني الآب كذلك احببتكم انا. اثبتوا في محبتي.');
INSERT INTO `bible_verses_svd` VALUES ('26710', '43', '15', '10', 'ان حفظتم وصاياي تثبتون في محبتي كما اني انا قد حفظت وصايا ابي واثبت في محبته.');
INSERT INTO `bible_verses_svd` VALUES ('26711', '43', '15', '11', 'كلمتكم بهذا لكي يثبت فرحي فيكم ويكمل فرحكم');
INSERT INTO `bible_verses_svd` VALUES ('26712', '43', '15', '12', 'هذه هي وصيتي ان تحبوا بعضكم بعضا كما احببتكم.');
INSERT INTO `bible_verses_svd` VALUES ('26713', '43', '15', '13', 'ليس لاحد حب اعظم من هذا ان يضع احد نفسه لاجل احبائه.');
INSERT INTO `bible_verses_svd` VALUES ('26714', '43', '15', '14', 'انتم احبائي ان فعلتم ما اوصيكم به.');
INSERT INTO `bible_verses_svd` VALUES ('26715', '43', '15', '15', 'لا اعود اسميكم عبيدا لان العبد لا يعلم ما يعمل سيده. لكني قد سميتكم احباء لاني أعلمتكم بكل ما سمعته من ابي.');
INSERT INTO `bible_verses_svd` VALUES ('26716', '43', '15', '16', 'ليس انتم اخترتموني بل انا اخترتكم واقمتكم لتذهبوا وتأتوا بثمر ويدوم ثمركم. لكي يعطيكم الآب كل ما طلبتم باسمي.');
INSERT INTO `bible_verses_svd` VALUES ('26717', '43', '15', '17', 'بهذا اوصيكم حتى تحبوا بعضكم بعضا');
INSERT INTO `bible_verses_svd` VALUES ('26718', '43', '15', '18', 'ان كان العالم يبغضكم فاعلموا انه قد ابغضني قبلكم.');
INSERT INTO `bible_verses_svd` VALUES ('26719', '43', '15', '19', 'لو كنتم من العالم لكان العالم يحب خاصته. ولكن لانكم لستم من العالم بل انا اخترتكم من العالم لذلك يبغضكم العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26720', '43', '15', '20', 'اذكروا الكلام الذي قلته لكم ليس عبد اعظم من سيده. ان كانوا قد اضطهدوني فسيضطهدونكم. وان كانوا قد حفظوا كلامي فسيحفظون كلامكم.');
INSERT INTO `bible_verses_svd` VALUES ('26721', '43', '15', '21', 'لكنهم انما يفعلون بكم هذا كله من اجل اسمي لانهم لا يعرفون الذي ارسلني.');
INSERT INTO `bible_verses_svd` VALUES ('26722', '43', '15', '22', 'لو لم اكن قد جئت وكلمتهم لم تكن لهم خطية. واما الآن فليس لهم عذر في خطيتهم.');
INSERT INTO `bible_verses_svd` VALUES ('26723', '43', '15', '23', 'الذي يبغضني يبغض ابي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26724', '43', '15', '24', 'لو لم اكن قد عملت بينهم اعمالا لم يعملها احد غيري لم تكن لهم خطية. واما الآن فقد رأوا وابغضوني انا وابي.');
INSERT INTO `bible_verses_svd` VALUES ('26725', '43', '15', '25', 'لكن لكي تتم الكلمة المكتوبة في ناموسهم انهم ابغضوني بلا سبب');
INSERT INTO `bible_verses_svd` VALUES ('26726', '43', '15', '26', 'ومتى جاء المعزي الذي سأرسله انا اليكم من الآب روح الحق الذي من عند الآب ينبثق فهو يشهد لي.');
INSERT INTO `bible_verses_svd` VALUES ('26727', '43', '15', '27', 'وتشهدون انتم ايضا لانكم معي من الابتداء');
INSERT INTO `bible_verses_svd` VALUES ('26728', '43', '16', '1', 'قد كلمتكم بهذا لكي لا تعثروا.');
INSERT INTO `bible_verses_svd` VALUES ('26729', '43', '16', '2', 'سيخرجونكم من المجامع بل تأتي ساعة فيها يظن كل من يقتلكم انه يقدم خدمة لله.');
INSERT INTO `bible_verses_svd` VALUES ('26730', '43', '16', '3', 'وسيفعلون هذا بكم لانهم لم يعرفوا الآب ولا عرفوني.');
INSERT INTO `bible_verses_svd` VALUES ('26731', '43', '16', '4', 'لكني قد كلمتكم بهذا حتى اذا جاءت الساعة تذكرون اني انا قلته لكم. ولم اقل لكم من البداءة لاني كنت معكم.');
INSERT INTO `bible_verses_svd` VALUES ('26732', '43', '16', '5', 'واما الآن فانا ماض الى الذي ارسلني وليس احد منكم يسألني اين تمضي.');
INSERT INTO `bible_verses_svd` VALUES ('26733', '43', '16', '6', 'لكن لاني قلت لكم هذا قد ملأ الحزن قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('26734', '43', '16', '7', 'لكني اقول لكم الحق انه خير لكم ان انطلق. لانه ان لم انطلق لا يأتيكم المعزي. ولكن ان ذهبت ارسله اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('26735', '43', '16', '8', 'ومتى جاء ذاك يبكت العالم على خطية وعلى بر وعلى دينونة.');
INSERT INTO `bible_verses_svd` VALUES ('26736', '43', '16', '9', 'اما على خطية فلانهم لا يؤمنون بي.');
INSERT INTO `bible_verses_svd` VALUES ('26737', '43', '16', '10', 'واما على بر فلاني ذاهب الى ابي ولا ترونني ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('26738', '43', '16', '11', 'واما على دينونة فلأن رئيس هذا العالم قد دين');
INSERT INTO `bible_verses_svd` VALUES ('26739', '43', '16', '12', 'ان لي أمورا كثيرة ايضا لاقول لكم ولكن لا تستطيعون ان تحتملوا الآن.');
INSERT INTO `bible_verses_svd` VALUES ('26740', '43', '16', '13', 'واما متى جاء ذاك روح الحق فهو يرشدكم الى جميع الحق لانه لا يتكلم من نفسه بل كل ما يسمع يتكلم به ويخبركم بامور آتية.');
INSERT INTO `bible_verses_svd` VALUES ('26741', '43', '16', '14', 'ذاك يمجدني لانه يأخذ مما لي ويخبركم.');
INSERT INTO `bible_verses_svd` VALUES ('26742', '43', '16', '15', 'كل ما للآب هو لي. لهذا قلت انه يأخذ مما لي ويخبركم.');
INSERT INTO `bible_verses_svd` VALUES ('26743', '43', '16', '16', 'بعد قليل لا تبصرونني. ثم بعد قليل ايضا ترونني لاني ذاهب الى الآب');
INSERT INTO `bible_verses_svd` VALUES ('26744', '43', '16', '17', 'فقال قوم من تلاميذه بعضهم لبعض ما هو هذا الذي يقوله لنا بعد قليل لا تبصرونني ثم بعد قليل ايضا ترونني ولاني ذاهب الى الآب.');
INSERT INTO `bible_verses_svd` VALUES ('26745', '43', '16', '18', 'فقالوا ما هو هذا القليل الذي يقول عنه. لسنا نعلم بماذا يتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('26746', '43', '16', '19', 'فعلم يسوع انهم كانوا يريدون ان يسألوه فقال لهم أعن هذا تتساءلون فيما بينكم لاني قلت بعد قليل لا تبصرونني ثم بعد قليل ايضا ترونني.');
INSERT INTO `bible_verses_svd` VALUES ('26747', '43', '16', '20', 'الحق الحق اقول لكم انكم ستبكون وتنوحون والعالم يفرح. انتم ستحزنون ولكن حزنكم يتحول الى فرح.');
INSERT INTO `bible_verses_svd` VALUES ('26748', '43', '16', '21', 'المرأة وهي تلد تحزن لان ساعتها قد جاءت. ولكن متى ولدت الطفل لا تعود تذكر الشدة لسبب الفرح لانه قد ولد انسان في العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26749', '43', '16', '22', 'فانتم كذلك عندكم الآن حزن. ولكني سأراكم ايضا فتفرح قلوبكم ولا ينزع احد فرحكم منكم.');
INSERT INTO `bible_verses_svd` VALUES ('26750', '43', '16', '23', 'وفي ذلك اليوم لا تسألونني شيئا. الحق الحق اقول لكم ان كل ما طلبتم من الآب باسمي يعطيكم.');
INSERT INTO `bible_verses_svd` VALUES ('26751', '43', '16', '24', 'الى الآن لم تطلبوا شيئا باسمي. اطلبوا تأخذوا ليكون فرحكم كاملا');
INSERT INTO `bible_verses_svd` VALUES ('26752', '43', '16', '25', 'قد كلمتكم بهذا بامثال ولكن تأتي ساعة حين لا اكلمكم ايضا بامثال بل اخبركم عن الآب علانية.');
INSERT INTO `bible_verses_svd` VALUES ('26753', '43', '16', '26', 'في ذلك اليوم تطلبون باسمي. ولست اقول لكم اني انا اسأل الآب من اجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('26754', '43', '16', '27', 'لان الآب نفسه يحبكم لانكم قد احببتموني وآمنتم اني من عند الله خرجت.');
INSERT INTO `bible_verses_svd` VALUES ('26755', '43', '16', '28', 'خرجت من عند الآب وقد أتيت الى العالم وايضا اترك العالم واذهب الى الآب');
INSERT INTO `bible_verses_svd` VALUES ('26756', '43', '16', '29', 'قال له تلاميذه هوذا الآن تتكلم علانية ولست تقول مثلا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('26757', '43', '16', '30', 'الآن نعلم انك عالم بكل شيء ولست تحتاج ان يسألك احد. لهذا نؤمن انك من الله خرجت.');
INSERT INTO `bible_verses_svd` VALUES ('26758', '43', '16', '31', 'اجابهم يسوع الآن تؤمنون.');
INSERT INTO `bible_verses_svd` VALUES ('26759', '43', '16', '32', 'هوذا تأتي ساعة وقد أتت الآن تتفرقون فيها كل واحد الى خاصته وتتركونني وحدي. وانا لست وحدي لان الآب معي.');
INSERT INTO `bible_verses_svd` VALUES ('26760', '43', '16', '33', 'قد كلمتكم بهذا ليكون لكم فيّ سلام. في العالم سيكون لكم ضيق. ولكن ثقوا. انا قد غلبت العالم');
INSERT INTO `bible_verses_svd` VALUES ('26761', '43', '17', '1', 'تكلم يسوع بهذا ورفع عينيه نحو السماء وقال ايها الآب قد أتت الساعة. مجد ابنك ليمجدك ابنك ايضا');
INSERT INTO `bible_verses_svd` VALUES ('26762', '43', '17', '2', 'اذ اعطيته سلطانا على كل جسد ليعطي حياة ابدية لكل من اعطيته.');
INSERT INTO `bible_verses_svd` VALUES ('26763', '43', '17', '3', 'وهذه هي الحياة الابدية ان يعرفوك انت الاله الحقيقي وحدك ويسوع المسيح الذي ارسلته.');
INSERT INTO `bible_verses_svd` VALUES ('26764', '43', '17', '4', 'انا مجدتك على الارض. العمل الذي اعطيتني لاعمل قد اكملته.');
INSERT INTO `bible_verses_svd` VALUES ('26765', '43', '17', '5', 'والآن مجدني انت ايها الآب عند ذاتك بالمجد الذي كان لي عندك قبل كون العالم');
INSERT INTO `bible_verses_svd` VALUES ('26766', '43', '17', '6', 'انا اظهرت اسمك للناس الذين اعطيتني من العالم. كانوا لك واعطيتهم لي وقد حفظوا كلامك.');
INSERT INTO `bible_verses_svd` VALUES ('26767', '43', '17', '7', 'والآن علموا ان كل ما اعطيتني هو من عندك.');
INSERT INTO `bible_verses_svd` VALUES ('26768', '43', '17', '8', 'لان الكلام الذي اعطيتني قد اعطيتهم وهم قبلوا وعلموا يقينا اني خرجت من عندك وآمنوا انك انت ارسلتني.');
INSERT INTO `bible_verses_svd` VALUES ('26769', '43', '17', '9', 'من اجلهم انا اسأل. لست اسأل من اجل العالم بل من اجل الذين اعطيتني لانهم لك.');
INSERT INTO `bible_verses_svd` VALUES ('26770', '43', '17', '10', 'وكل ما هو لي فهو لك. وما هو لك فهو لي وانا ممجد فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('26771', '43', '17', '11', 'ولست انا بعد في العالم واما هؤلاء فهم في العالم وانا آتي اليك. ايها الآب القدوس احفظهم في اسمك الذين اعطيتني ليكونوا واحدا كما نحن.');
INSERT INTO `bible_verses_svd` VALUES ('26772', '43', '17', '12', 'حين كنت معهم في العالم كنت احفظهم في اسمك الذين اعطيتني حفظتهم ولم يهلك منهم احد الا ابن الهلاك ليتم الكتاب.');
INSERT INTO `bible_verses_svd` VALUES ('26773', '43', '17', '13', 'اما الآن فاني آتي اليك. واتكلم بهذا في العالم ليكون لهم فرحي كاملا فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('26774', '43', '17', '14', 'انا قد اعطيتهم كلامك والعالم ابغضهم لانهم ليسوا من العالم كما اني انا لست من العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26775', '43', '17', '15', 'لست اسأل ان تأخذهم من العالم بل ان تحفظهم من الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('26776', '43', '17', '16', 'ليسوا من العالم كما اني انا لست من العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26777', '43', '17', '17', 'قدسهم في حقك. كلامك هو حق.');
INSERT INTO `bible_verses_svd` VALUES ('26778', '43', '17', '18', 'كما ارسلتني الى العالم ارسلتهم انا الى العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26779', '43', '17', '19', 'ولاجلهم اقدس انا ذاتي ليكونوا هم ايضا مقدسين في الحق');
INSERT INTO `bible_verses_svd` VALUES ('26780', '43', '17', '20', 'ولست اسأل من اجل هؤلاء فقط بل ايضا من اجل الذين يؤمنون بي بكلامهم.');
INSERT INTO `bible_verses_svd` VALUES ('26781', '43', '17', '21', 'ليكون الجميع واحدا كما انك انت ايها الآب فيّ وانا فيك ليكونوا هم ايضا واحدا فينا ليؤمن العالم انك ارسلتني.');
INSERT INTO `bible_verses_svd` VALUES ('26782', '43', '17', '22', 'وانا قد اعطيتهم المجد الذي اعطيتني ليكونوا واحد كما اننا نحن واحد.');
INSERT INTO `bible_verses_svd` VALUES ('26783', '43', '17', '23', 'انا فيهم وانت فيّ ليكونوا مكملين الى واحد وليعلم العالم انك ارسلتني واحببتهم كما احببتني');
INSERT INTO `bible_verses_svd` VALUES ('26784', '43', '17', '24', 'ايها الآب اريد ان هؤلاء الذين اعطيتني يكونون معي حيث اكون انا لينظروا مجدي الذي اعطيتني لانك احببتني قبل انشاء العالم.');
INSERT INTO `bible_verses_svd` VALUES ('26785', '43', '17', '25', 'ايها الآب البار ان العالم لم يعرفك. اما انا فعرفتك وهؤلاء عرفوا انك انت ارسلتني.');
INSERT INTO `bible_verses_svd` VALUES ('26786', '43', '17', '26', 'وعرفتهم اسمك وسأعرفهم ليكون فيهم الحب الذي احببتني به واكون انا فيهم');
INSERT INTO `bible_verses_svd` VALUES ('26787', '43', '18', '1', 'قال يسوع هذا وخرج مع تلاميذه الى عبر وادي قدرون حيث كان بستان دخله هو وتلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('26788', '43', '18', '2', 'وكان يهوذا مسلمه يعرف الموضع. لان يسوع اجتمع هناك كثيرا مع تلاميذه.');
INSERT INTO `bible_verses_svd` VALUES ('26789', '43', '18', '3', 'فأخذ يهوذا الجند وخداما من عند رؤساء الكهنة والفريسيين وجاء الى هناك بمشاعل ومصابيح وسلاح.');
INSERT INTO `bible_verses_svd` VALUES ('26790', '43', '18', '4', 'فخرج يسوع وهو عالم بكل ما يأتي عليه وقال لهم من تطلبون.');
INSERT INTO `bible_verses_svd` VALUES ('26791', '43', '18', '5', 'اجابوه يسوع الناصري. قال لهم يسوع انا هو. وكان يهوذا مسلمه ايضا واقفا معهم.');
INSERT INTO `bible_verses_svd` VALUES ('26792', '43', '18', '6', 'فلما قال لهم اني انا هو رجعوا الى الوراء وسقطوا على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('26793', '43', '18', '7', 'فسألهم ايضا من تطلبون. فقالوا يسوع الناصري.');
INSERT INTO `bible_verses_svd` VALUES ('26794', '43', '18', '8', 'اجاب يسوع قد قلت لكم اني انا هو. فان كنتم تطلبونني فدعوا هؤلاء يذهبون.');
INSERT INTO `bible_verses_svd` VALUES ('26795', '43', '18', '9', 'ليتم القول الذي قاله ان الذين اعطيتني لم اهلك منهم احدا');
INSERT INTO `bible_verses_svd` VALUES ('26796', '43', '18', '10', 'ثم ان سمعان بطرس كان معه سيف فاستله وضرب عبد رئيس الكهنة فقطع اذنه اليمنى. وكان اسم العبد ملخس.');
INSERT INTO `bible_verses_svd` VALUES ('26797', '43', '18', '11', 'فقال يسوع لبطرس اجعل سيفك في الغمد. الكاس التي اعطاني الآب ألا اشربها');
INSERT INTO `bible_verses_svd` VALUES ('26798', '43', '18', '12', 'ثم ان الجند والقائد وخدام اليهود قبضوا على يسوع واوثقوه');
INSERT INTO `bible_verses_svd` VALUES ('26799', '43', '18', '13', 'ومضوا به الى حنان اولا لانه كان حما قيافا الذي كان رئيسا للكهنة في تلك السنة.');
INSERT INTO `bible_verses_svd` VALUES ('26800', '43', '18', '14', 'وكان قيافا هو الذي اشار على اليهود انه خير ان يموت انسان واحد عن الشعب');
INSERT INTO `bible_verses_svd` VALUES ('26801', '43', '18', '15', 'وكان سمعان بطرس والتلميذ الآخر يتبعان يسوع. وكان ذلك التلميذ معروفا عند رئيس الكهنة فدخل مع يسوع الى دار رئيس الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('26802', '43', '18', '16', 'واما بطرس فكان واقفا عند الباب خارجا. فخرج التلميذ الآخر الذي كان معروفا عند رئيس الكهنة وكلم البوابة فادخل بطرس.');
INSERT INTO `bible_verses_svd` VALUES ('26803', '43', '18', '17', 'فقالت الجارية البوابة لبطرس ألست انت ايضا من تلاميذ هذا الانسان. قال ذاك لست انا.');
INSERT INTO `bible_verses_svd` VALUES ('26804', '43', '18', '18', 'وكان العبيد والخدام واقفين وهم قد اضرموا جمرا. لانه كان برد وكانوا يصطلون وكان بطرس واقفا معهم يصطلي');
INSERT INTO `bible_verses_svd` VALUES ('26805', '43', '18', '19', 'فسأل رئيس الكهنة يسوع عن تلاميذه وعن تعليمه.');
INSERT INTO `bible_verses_svd` VALUES ('26806', '43', '18', '20', 'اجابه يسوع انا كلمت العالم علانية. انا علّمت كل حين في المجمع وفي الهيكل حيث يجتمع اليهود دائما. وفي الخفاء لم اتكلم بشيء.');
INSERT INTO `bible_verses_svd` VALUES ('26807', '43', '18', '21', 'لماذا تسألني انا. اسأل الذين قد سمعوا ماذا كلمتهم. هوذا هؤلاء يعرفون ماذا قلت انا.');
INSERT INTO `bible_verses_svd` VALUES ('26808', '43', '18', '22', 'ولما قال هذا لطم يسوع واحد من الخدام كان واقفا قائلا أهكذا تجاوب رئيس الكهنة.');
INSERT INTO `bible_verses_svd` VALUES ('26809', '43', '18', '23', 'اجابه يسوع ان كنت قد تكلمت رديّا فاشهد على الردي وان حسنا فلماذا تضربني.');
INSERT INTO `bible_verses_svd` VALUES ('26810', '43', '18', '24', 'وكان حنان قد ارسله موثقا الى قيافا رئيس الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('26811', '43', '18', '25', 'وسمعان بطرس كان واقفا يصطلي. فقالوا له ألست انت ايضا من تلاميذه. فانكر ذاك وقال لست انا.');
INSERT INTO `bible_verses_svd` VALUES ('26812', '43', '18', '26', 'قال واحد من عبيد رئيس الكهنة وهو نسيب الذي قطع بطرس اذنه أما رأيتك انا معه في البستان.');
INSERT INTO `bible_verses_svd` VALUES ('26813', '43', '18', '27', 'فانكر بطرس ايضا. وللوقت صاح الديك');
INSERT INTO `bible_verses_svd` VALUES ('26814', '43', '18', '28', 'ثم جاءوا بيسوع من عند قيافا الى دار الولاية. وكان صبح. ولم يدخلوا هم الى دار الولاية لكي لا يتنجسوا فيأكلون الفصح.');
INSERT INTO `bible_verses_svd` VALUES ('26815', '43', '18', '29', 'فخرج بيلاطس اليهم وقال اية شكاية تقدمون على هذا الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26816', '43', '18', '30', 'اجابوا وقالوا له لو لم يكن فاعل شر لما كنا قد سلمناه اليك.');
INSERT INTO `bible_verses_svd` VALUES ('26817', '43', '18', '31', 'فقال لهم بيلاطس خذوه انتم واحكموا عليه حسب ناموسكم. فقال له اليهود لا يجوز لنا ان نقتل احدا.');
INSERT INTO `bible_verses_svd` VALUES ('26818', '43', '18', '32', 'ليتمّ قول يسوع الذي قاله مشيرا الى اية ميتة كان مزمعا ان يموت');
INSERT INTO `bible_verses_svd` VALUES ('26819', '43', '18', '33', 'ثم دخل بيلاطس ايضا الى دار الولاية ودعا يسوع وقال له انت ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('26820', '43', '18', '34', 'اجابه يسوع امن ذاتك تقول هذا ام آخرون قالوا لك عني.');
INSERT INTO `bible_verses_svd` VALUES ('26821', '43', '18', '35', 'اجابه بيلاطس ألعلي انا يهودي. امّتك ورؤساء الكهنة اسلموك اليّ. ماذا فعلت.');
INSERT INTO `bible_verses_svd` VALUES ('26822', '43', '18', '36', 'اجاب يسوع مملكتي لسيت من هذا العالم. لو كانت مملكتي من هذا العالم لكان خدامي يجاهدون لكي لا أسلّم الى اليهود. ولكن الآن ليست مملكتي من هنا.');
INSERT INTO `bible_verses_svd` VALUES ('26823', '43', '18', '37', 'فقال له بيلاطس أفانت اذا ملك. اجاب يسوع انت تقول اني ملك. لهذا قد ولدت انا ولهذا قد أتيت الى العالم لاشهد للحق. كل من هو من الحق يسمع صوتي.');
INSERT INTO `bible_verses_svd` VALUES ('26824', '43', '18', '38', 'قال له بيلاطس ما هو الحق. ولما قال هذا خرج ايضا الى اليهود وقال لهم انا لست اجد فيه علة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('26825', '43', '18', '39', 'ولكم عادة ان اطلق لكم واحدا في الفصح. أفتريدون ان اطلق لكم ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('26826', '43', '18', '40', 'فصرخوا ايضا جميعهم قائلين ليس هذا بل باراباس. وكان باراباس لصا');
INSERT INTO `bible_verses_svd` VALUES ('26827', '43', '19', '1', 'فحينئذ اخذ بيلاطس يسوع وجلده.');
INSERT INTO `bible_verses_svd` VALUES ('26828', '43', '19', '2', 'وضفر العسكر اكليلا من شوك ووضعوه على راسه وألبسوه ثوب ارجوان.');
INSERT INTO `bible_verses_svd` VALUES ('26829', '43', '19', '3', 'وكانوا يقولون السلام يا ملك اليهود وكانوا يلطمونه.');
INSERT INTO `bible_verses_svd` VALUES ('26830', '43', '19', '4', 'فخرج بيلاطس ايضا خارجا وقال لهم ها انا اخرجه اليكم لتعلموا اني لست اجد فيه علة واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('26831', '43', '19', '5', 'فخرج يسوع خارجا وهو حامل اكليل الشوك وثوب الارجوان. فقال لهم بيلاطس هوذا الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('26832', '43', '19', '6', 'فلما رآه رؤساء الكهنة والخدام صرخوا قائلين اصلبه اصلبه. قال لهم بيلاطس خذوه انتم واصلبوه لاني لست اجد فيه علّة.');
INSERT INTO `bible_verses_svd` VALUES ('26833', '43', '19', '7', 'اجابه اليهود لنا ناموس وحسب ناموسنا يجب ان يموت لانه جعل نفسه ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('26834', '43', '19', '8', 'فلما سمع بيلاطس هذا القول ازداد خوفا.');
INSERT INTO `bible_verses_svd` VALUES ('26835', '43', '19', '9', 'فدخل ايضا الى دار الولاية وقال ليسوع من اين انت. واما يسوع فلم يعطه جوابا.');
INSERT INTO `bible_verses_svd` VALUES ('26836', '43', '19', '10', 'فقال له بيلاطس أما تكلمني. ألست تعلم ان لي سلطانا ان اصلبك وسلطانا ان اطلقك.');
INSERT INTO `bible_verses_svd` VALUES ('26837', '43', '19', '11', 'اجاب يسوع لم يكن لك عليّ سلطان البتة لو لم تكن قد أعطيت من فوق. لذلك الذي اسلمني اليك له خطية اعظم.');
INSERT INTO `bible_verses_svd` VALUES ('26838', '43', '19', '12', 'من هذا الوقت كان بيلاطس يطلب ان يطلقه ولكن اليهود كانوا يصرخون قائلين ان اطلقت هذا فلست محبا لقيصر. كل من يجعل نفسه ملكا يقاوم قيصر');
INSERT INTO `bible_verses_svd` VALUES ('26839', '43', '19', '13', 'فلما سمع بيلاطس هذا القول اخرج يسوع وجلس على كرسي الولاية في موضع يقال له البلاط وبالعبرانية جبّاثا.');
INSERT INTO `bible_verses_svd` VALUES ('26840', '43', '19', '14', 'وكان استعداد الفصح ونحو الساعة السادسة. فقال لليهود هوذا ملككم.');
INSERT INTO `bible_verses_svd` VALUES ('26841', '43', '19', '15', 'فصرخوا خذه خذه اصلبه. قال لهم بيلاطس أاصلب ملككم. اجاب رؤساء الكهنة ليس لنا ملك الا قيصر.');
INSERT INTO `bible_verses_svd` VALUES ('26842', '43', '19', '16', 'فحينئذ اسلمه اليهم ليصلب فأخذوا يسوع ومضوا به.');
INSERT INTO `bible_verses_svd` VALUES ('26843', '43', '19', '17', 'فخرج وهو حامل صليبه الى الموضع الذي يقال له موضع الجمجمة ويقال له بالعبرانية جلجثة');
INSERT INTO `bible_verses_svd` VALUES ('26844', '43', '19', '18', 'حيث صلبوه وصلبوا اثنين آخرين معه من هنا ومن هنا ويسوع في الوسط');
INSERT INTO `bible_verses_svd` VALUES ('26845', '43', '19', '19', 'وكتب بيلاطس عنوانا ووضعه على الصليب. وكان مكتوبا يسوع الناصري ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('26846', '43', '19', '20', 'فقرأ هذا العنوان كثيرون من اليهود لان المكان الذي صلب فيه يسوع كان قريبا من المدينة. وكان مكتوبا بالعبرانية واليونانية واللاتينية.');
INSERT INTO `bible_verses_svd` VALUES ('26847', '43', '19', '21', 'فقال رؤساء كهنة اليهود لبيلاطس لا تكتب ملك اليهود بل ان ذاك قال انا ملك اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('26848', '43', '19', '22', 'اجاب بيلاطس ما كتبت قد كتبت.');
INSERT INTO `bible_verses_svd` VALUES ('26849', '43', '19', '23', 'ثم ان العسكر لما كانوا قد صلبوا يسوع اخذوا ثيابه وجعلوها اربعة اقسام لكل عسكري قسما. واخذوا القميص ايضا. وكان القميص بغير خياطة منسوجا كله من فوق.');
INSERT INTO `bible_verses_svd` VALUES ('26850', '43', '19', '24', 'فقال بعضهم لبعض لا نشقه بل نقترع عليه لمن يكون. ليتّم الكتاب القائل اقتسموا ثيابي بينهم وعلى لباسي ألقوا قرعة. هذا فعله العسكر');
INSERT INTO `bible_verses_svd` VALUES ('26851', '43', '19', '25', 'وكانت واقفات عند صليب يسوع امه واخت امه مريم زوجة كلوبا ومريم المجدلية.');
INSERT INTO `bible_verses_svd` VALUES ('26852', '43', '19', '26', 'فلما رأى يسوع امه والتلميذ الذي كان يحبه واقفا قال لامه يا امرأة هوذا ابنك.');
INSERT INTO `bible_verses_svd` VALUES ('26853', '43', '19', '27', 'ثم قال للتلميذ هوذا امك. ومن تلك الساعة اخذها التلميذ الى خاصته');
INSERT INTO `bible_verses_svd` VALUES ('26854', '43', '19', '28', 'بعد هذا رأى يسوع ان كل شيء قد كمل فلكي يتم الكتاب قال انا عطشان.');
INSERT INTO `bible_verses_svd` VALUES ('26855', '43', '19', '29', 'وكان إناء موضوعا مملوّا خلا. فملأوا اسفنجة من الخل ووضعوها على زوفا وقدموها الى فمه.');
INSERT INTO `bible_verses_svd` VALUES ('26856', '43', '19', '30', 'فلما اخذ يسوع الخل قال قد اكمل. ونكس راسه واسلم الروح');
INSERT INTO `bible_verses_svd` VALUES ('26857', '43', '19', '31', 'ثم اذ كان استعداد فلكي لا تبقى الاجساد على الصليب في السبت لان يوم ذلك السبت كان عظيما سأل اليهود بيلاطس ان تكسر سيقانهم ويرفعوا.');
INSERT INTO `bible_verses_svd` VALUES ('26858', '43', '19', '32', 'فأتى العسكر وكسروا ساقي الاول والآخر المصلوب معه.');
INSERT INTO `bible_verses_svd` VALUES ('26859', '43', '19', '33', 'واما يسوع فلما جاءوا اليه لم يكسروا ساقيه لانهم رأوه قد مات.');
INSERT INTO `bible_verses_svd` VALUES ('26860', '43', '19', '34', 'لكن واحدا من العسكر طعن جنبه بحربة وللوقت خرج دم وماء.');
INSERT INTO `bible_verses_svd` VALUES ('26861', '43', '19', '35', 'والذي عاين شهد وشهادته حق وهو يعلم انه يقول الحق لتؤمنوا انتم.');
INSERT INTO `bible_verses_svd` VALUES ('26862', '43', '19', '36', 'لان هذا كان ليتم الكتاب القائل عظم لا يكسر منه.');
INSERT INTO `bible_verses_svd` VALUES ('26863', '43', '19', '37', 'وايضا يقول كتاب آخر سينظرون الى الذي طعنوه');
INSERT INTO `bible_verses_svd` VALUES ('26864', '43', '19', '38', 'ثم ان يوسف الذي من الرامة وهو تلميذ يسوع ولكن خفية لسبب الخوف من اليهود سأل بيلاطس ان يأخذ جسد يسوع. فأذن بيلاطس فجاء واخذ جسد يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26865', '43', '19', '39', 'وجاء ايضا نيقوديموس الذي أتى اولا الى يسوع ليلا وهو حامل مزيج مرّ وعود نحو مئة منا.');
INSERT INTO `bible_verses_svd` VALUES ('26866', '43', '19', '40', 'فأخذا جسد يسوع ولفاه باكفان مع الاطياب كما لليهود عادة ان يكفنوا.');
INSERT INTO `bible_verses_svd` VALUES ('26867', '43', '19', '41', 'وكان في الموضع الذي صلب فيه بستان وفي البستان قبر جديد لم يوضع فيه احد قط.');
INSERT INTO `bible_verses_svd` VALUES ('26868', '43', '19', '42', 'فهناك وضعا يسوع لسبب استعداد اليهود لان القبر كان قريبا');
INSERT INTO `bible_verses_svd` VALUES ('26869', '43', '20', '1', 'وفي اول الاسبوع جاءت مريم المجدلية الى القبر باكرا والظلام باق فنظرت الحجر مرفوعا عن القبر.');
INSERT INTO `bible_verses_svd` VALUES ('26870', '43', '20', '2', 'فركضت وجاءت الى سمعان بطرس والى التلميذ الآخر الذي كان يسوع يحبه وقالت لهما اخذوا السيد من القبر ولسنا نعلم اين وضعوه.');
INSERT INTO `bible_verses_svd` VALUES ('26871', '43', '20', '3', 'فخرج بطرس والتلميذ الآخر وأتيا الى القبر.');
INSERT INTO `bible_verses_svd` VALUES ('26872', '43', '20', '4', 'وكان الاثنان يركضان معا. فسبق التلميذ الآخر بطرس وجاء اولا الى القبر');
INSERT INTO `bible_verses_svd` VALUES ('26873', '43', '20', '5', 'وانحنى فنظر الاكفان موضوعة ولكنه لم يدخل.');
INSERT INTO `bible_verses_svd` VALUES ('26874', '43', '20', '6', 'ثم جاء سمعان بطرس يتبعه ودخل القبر ونظر الاكفان موضوعة');
INSERT INTO `bible_verses_svd` VALUES ('26875', '43', '20', '7', 'والمنديل الذي كان على راسه ليس موضوعا مع الاكفان بل ملفوفا في موضع وحده.');
INSERT INTO `bible_verses_svd` VALUES ('26876', '43', '20', '8', 'فحينئذ دخل ايضا التلميذ الآخر الذي جاء اولا الى القبر ورأى فآمن.');
INSERT INTO `bible_verses_svd` VALUES ('26877', '43', '20', '9', 'لانهم لم يكونوا بعد يعرفون الكتاب انه ينبغي ان يقوم من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('26878', '43', '20', '10', 'فمضى التلميذان ايضا الى موضعهما');
INSERT INTO `bible_verses_svd` VALUES ('26879', '43', '20', '11', 'اما مريم فكانت واقفة عند القبر خارجا تبكي. وفيما هي تبكي انحنت الى القبر');
INSERT INTO `bible_verses_svd` VALUES ('26880', '43', '20', '12', 'فنظرت ملاكين بثياب بيض جالسين واحدا عند الراس والآخر عند الرجلين حيث كان جسد يسوع موضوعا.');
INSERT INTO `bible_verses_svd` VALUES ('26881', '43', '20', '13', 'فقالا لها يا امرأة لماذا تبكين. قالت لهما انهم اخذوا سيدي ولست اعلم اين وضعوه.');
INSERT INTO `bible_verses_svd` VALUES ('26882', '43', '20', '14', 'ولما قالت هذا التفتت الى الوراء فنظرت يسوع واقفا ولم تعلم انه يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26883', '43', '20', '15', 'قال لها يسوع يا امرأة لماذا تبكين. من تطلبين. فظنت تلك انه البستاني فقالت له يا سيد ان كنت انت قد حملته فقل لي اين وضعته وانا آخذه.');
INSERT INTO `bible_verses_svd` VALUES ('26884', '43', '20', '16', 'قال لها يسوع يا مريم. فالتفتت تلك وقالت له ربوني الذي تفسيره يا معلّم.');
INSERT INTO `bible_verses_svd` VALUES ('26885', '43', '20', '17', 'قال لها يسوع لا تلمسيني لاني لم اصعد بعد الى ابي. ولكن اذهبي الى اخوتي وقولي لهم اني اصعد الى ابي وابيكم والهي والهكم.');
INSERT INTO `bible_verses_svd` VALUES ('26886', '43', '20', '18', 'فجاءت مريم المجدلية واخبرت التلاميذ انها رأت الرب وانه قال لها هذا');
INSERT INTO `bible_verses_svd` VALUES ('26887', '43', '20', '19', 'ولما كانت عشية ذلك اليوم وهو اول الاسبوع وكانت الابواب مغلقة حيث كان التلاميذ مجتمعين لسبب الخوف من اليهود جاء يسوع ووقف في الوسط وقال لهم سلام لكم.');
INSERT INTO `bible_verses_svd` VALUES ('26888', '43', '20', '20', 'ولما قال هذا أراهم يديه وجنبه. ففرح التلاميذ اذ رأوا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('26889', '43', '20', '21', 'فقال لهم يسوع ايضا سلام لكم. كما ارسلني الآب ارسلكم انا.');
INSERT INTO `bible_verses_svd` VALUES ('26890', '43', '20', '22', 'ولما قال هذا نفخ وقال لهم اقبلوا الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('26891', '43', '20', '23', 'من غفرتم خطاياه تغفر له. ومن امسكتم خطاياه أمسكت');
INSERT INTO `bible_verses_svd` VALUES ('26892', '43', '20', '24', 'اما توما احد الاثني عشر الذي يقال له التوأم فلم يكن معهم حين جاء يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26893', '43', '20', '25', 'فقال له التلاميذ الآخرون قد رأينا الرب. فقال لهم ان لم أبصر في يديه اثر المسامير واضع اصبعي في اثر المسامير واضع يدي في جنبه لا أؤمن');
INSERT INTO `bible_verses_svd` VALUES ('26894', '43', '20', '26', 'وبعد ثمانية ايام كان تلاميذه ايضا داخلا وتوما معهم. فجاء يسوع والابواب مغلقة ووقف في الوسط وقال سلام لكم.');
INSERT INTO `bible_verses_svd` VALUES ('26895', '43', '20', '27', 'ثم قال لتوما هات اصبعك الى هنا وابصر يديّ وهات يدك وضعها في جنبي ولا تكن غير مؤمن بل مؤمنا.');
INSERT INTO `bible_verses_svd` VALUES ('26896', '43', '20', '28', 'اجاب توما وقال له ربي والهي.');
INSERT INTO `bible_verses_svd` VALUES ('26897', '43', '20', '29', 'قال له يسوع لانك رأيتني يا توما آمنت. طوبى للذين آمنوا ولم يروا');
INSERT INTO `bible_verses_svd` VALUES ('26898', '43', '20', '30', 'وآيات أخر كثيرة صنع يسوع قدام تلاميذه لم تكتب في هذا الكتاب.');
INSERT INTO `bible_verses_svd` VALUES ('26899', '43', '20', '31', 'واما هذه فقد كتبت لتؤمنوا ان يسوع هو المسيح ابن الله ولكي تكون لكم اذا آمنتم حياة باسمه');
INSERT INTO `bible_verses_svd` VALUES ('26900', '43', '21', '1', 'بعد هذا اظهر ايضا يسوع نفسه للتلاميذ على بحر طبرية. ظهر هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('26901', '43', '21', '2', 'كان سمعان بطرس وتوما الذي يقال له التوأم ونثنائيل الذي من قانا الجليل وابنا زبدي واثنان آخران من تلاميذه مع بعضهم.');
INSERT INTO `bible_verses_svd` VALUES ('26902', '43', '21', '3', 'قال لهم سمعان بطرس انا اذهب لأتصيد. قالوا له نذهب نحن ايضا معك. فخرجوا ودخلوا السفينة للوقت وفي تلك الليلة لم يمسكوا شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('26903', '43', '21', '4', 'ولما كان الصبح وقف يسوع على الشاطئ. ولكن التلاميذ لم يكونوا يعلمون انه يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26904', '43', '21', '5', 'فقال لهم يسوع يا غلمان ألعل عندكم إداما. اجابوه لا.');
INSERT INTO `bible_verses_svd` VALUES ('26905', '43', '21', '6', 'فقال لهم القوا الشبكة الى جانب السفينة الايمن فتجدوا. فالقوا ولم يعودوا يقدرون ان يجذبوها من كثرة السمك.');
INSERT INTO `bible_verses_svd` VALUES ('26906', '43', '21', '7', 'فقال ذلك التلميذ الذي كان يسوع يحبه لبطرس هو الرب. فلما سمع سمعان بطرس انه الرب أتزر بثوبه لانه كان عريانا والقى نفسه في البحر.');
INSERT INTO `bible_verses_svd` VALUES ('26907', '43', '21', '8', 'واما التلاميذ الآخرون فجاءوا بالسفينة لانهم لم يكونوا بعيدين عن الارض الا نحو مئتي ذراع وهم يجرّون شبكة السمك.');
INSERT INTO `bible_verses_svd` VALUES ('26908', '43', '21', '9', 'فلما خرجوا الى الارض نظروا جمرا موضوعا وسمكا موضوعا عليه وخبزا.');
INSERT INTO `bible_verses_svd` VALUES ('26909', '43', '21', '10', 'قال لهم يسوع قدموا من السمك الذي امسكتم الآن.');
INSERT INTO `bible_verses_svd` VALUES ('26910', '43', '21', '11', 'فصعد سمعان بطرس وجذب الشبكة الى الارض ممتلئة سمكا كبيرا مئة وثلاثا وخمسين. ومع هذه الكثرة لم تتخرق الشبكة.');
INSERT INTO `bible_verses_svd` VALUES ('26911', '43', '21', '12', 'قال لهم يسوع هلموا تغدوا. ولم يجسر احد من التلاميذ ان يسأله من انت اذ كانوا يعلمون انه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('26912', '43', '21', '13', 'ثم جاء يسوع واخذ الخبز واعطاهم وكذلك السمك.');
INSERT INTO `bible_verses_svd` VALUES ('26913', '43', '21', '14', 'هذه مرة ثالثة ظهر يسوع لتلاميذه بعد ما قام من الاموات');
INSERT INTO `bible_verses_svd` VALUES ('26914', '43', '21', '15', 'فبعدما تغدوا قال يسوع لسمعان بطرس يا سمعان بن يونا أتحبني اكثر من هؤلاء. قال له نعم يا رب انت تعلم اني احبك. قال له ارع خرافي.');
INSERT INTO `bible_verses_svd` VALUES ('26915', '43', '21', '16', 'قال له ايضا ثانية يا سمعان بن يونا أتحبني. قال له نعم يا رب انت تعلم اني احبك. قال له ارع غنمي.');
INSERT INTO `bible_verses_svd` VALUES ('26916', '43', '21', '17', 'قال له ثالثة يا سمعان بن يونا أتحبني. فحزن بطرس لانه قال له ثالثة أتحبني فقال له يا رب انت تعلم كل شيء. انت تعرف اني احبك. قال له يسوع ارع غنمي.');
INSERT INTO `bible_verses_svd` VALUES ('26917', '43', '21', '18', 'الحق الحق اقول لك لما كنت اكثر حداثة كنت تمنطق ذاتك وتمشي حيث تشاء. ولكن متى شخت فانك تمد يديك وآخر يمنطقك ويحملك حيث لا تشاء.');
INSERT INTO `bible_verses_svd` VALUES ('26918', '43', '21', '19', 'قال هذا مشيرا الى اية ميتة كان مزمعا ان يمجد الله بها. ولما قال هذا قال له اتبعني.');
INSERT INTO `bible_verses_svd` VALUES ('26919', '43', '21', '20', 'فالتفت بطرس ونظر التلميذ الذي كان يسوع يحبه يتبعه وهو ايضا الذي اتكأ على صدره وقت العشاء وقال يا سيد من هو الذي يسلمك.');
INSERT INTO `bible_verses_svd` VALUES ('26920', '43', '21', '21', 'فلما رأى بطرس هذا قال ليسوع يا رب وهذا ما له.');
INSERT INTO `bible_verses_svd` VALUES ('26921', '43', '21', '22', 'قال له يسوع ان كنت اشاء انه يبقى حتى اجيء فماذا لك. اتبعني انت.');
INSERT INTO `bible_verses_svd` VALUES ('26922', '43', '21', '23', 'فذاع هذا القول بين الاخوة ان ذلك التلميذ لا يموت. ولكن لم يقل له يسوع انه لا يموت. بل ان كنت اشاء انه يبقى حتى اجيء فماذا لك');
INSERT INTO `bible_verses_svd` VALUES ('26923', '43', '21', '24', 'هذا هو التلميذ الذي يشهد بهذا وكتب هذا. ونعلم ان شهادته حق.');
INSERT INTO `bible_verses_svd` VALUES ('26924', '43', '21', '25', 'واشياء أخر كثيرة صنعها يسوع ان كتبت واحدة واحدة فلست اظن ان العالم نفسه يسع الكتب المكتوبة آمين');
INSERT INTO `bible_verses_svd` VALUES ('26925', '44', '1', '1', '‎الكلام الاول انشأته يا ثاوفيلس عن جميع ما ابتدأ يسوع يفعله ويعلّم به');
INSERT INTO `bible_verses_svd` VALUES ('26926', '44', '1', '2', 'الى اليوم الذي ارتفع فيه بعدما اوصى بالروح القدس الرسل الذين اختارهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('26927', '44', '1', '3', '‎الذين اراهم ايضا نفسه حيّا ببراهين كثيرة بعدما تألم وهو يظهر لهم اربعين يوما ويتكلم عن الامور المختصة بملكوت الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('26928', '44', '1', '4', '‎وفيما هو مجتمع معهم اوصاهم ان لا يبرحوا من اورشليم بل ينتظروا موعد الآب الذي سمعتموه مني‎.');
INSERT INTO `bible_verses_svd` VALUES ('26929', '44', '1', '5', '‎لان يوحنا عمد بالماء واما انتم فستتعمّدون بالروح القدس ليس بعد هذه الايام بكثير‎.');
INSERT INTO `bible_verses_svd` VALUES ('26930', '44', '1', '6', '‎اما هم المجتمعون فسألوه قائلين يا رب هل في هذا الوقت ترد الملك الى اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('26931', '44', '1', '7', '‎فقال لهم ليس لكم ان تعرفوا الازمنة والاوقات التي جعلها الآب في سلطانه‎.');
INSERT INTO `bible_verses_svd` VALUES ('26932', '44', '1', '8', '‎لكنكم ستنالون قوة متى حل الروح القدس عليكم وتكونون لي شهودا في اورشليم وفي كل اليهودية والسامرة والى اقصى الارض');
INSERT INTO `bible_verses_svd` VALUES ('26933', '44', '1', '9', 'ولما قال هذا ارتفع وهم ينظرون. واخذته سحابة عن اعينهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('26934', '44', '1', '10', '‎وفيما كانوا يشخصون الى السماء وهو منطلق اذا رجلان قد وقفا بهم بلباس ابيض');
INSERT INTO `bible_verses_svd` VALUES ('26935', '44', '1', '11', 'وقالا ايها الرجال الجليليون ما بالكم واقفين تنظرون الى السماء. ان يسوع هذا الذي ارتفع عنكم الى السماء سيأتي هكذا كما رأيتموه منطلقا الى السماء‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('26936', '44', '1', '12', '‎حينئذ رجعوا الى اورشليم من الجبل الذي يدعى جبل الزيتون الذي هو بالقرب من اورشليم على سفر سبت‎.');
INSERT INTO `bible_verses_svd` VALUES ('26937', '44', '1', '13', '‎ولما دخلوا صعدوا الى العليّة التي كانوا يقيمون فيها بطرس ويعقوب ويوحنا واندراوس وفيلبس وتوما وبرثولماوس ومتى ويعقوب بن حلفى وسمعان الغيور ويهوذا اخو يعقوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('26938', '44', '1', '14', '‎هؤلاء كلهم كانوا يواظبون بنفس واحدة على الصلاة والطلبة مع النساء ومريم ام يسوع ومع اخوته');
INSERT INTO `bible_verses_svd` VALUES ('26939', '44', '1', '15', 'وفي تلك الايام قام بطرس في وسط التلاميذ. وكان عدّة اسماء معا نحو مئة وعشرين. فقال');
INSERT INTO `bible_verses_svd` VALUES ('26940', '44', '1', '16', 'ايها الرجال الاخوة كان ينبغي ان يتم هذا المكتوب الذي سبق الروح القدس فقاله بفم داود عن يهوذا الذي صار دليلا للذين قبضوا على يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('26941', '44', '1', '17', 'اذ كان معدودا بيننا وصار له نصيب في هذه الخدمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('26942', '44', '1', '18', '‎فان هذا اقتنى حقلا من اجرة الظلم واذ سقط على وجهه انشق من الوسط فانسكبت احشاؤه كلها‎.');
INSERT INTO `bible_verses_svd` VALUES ('26943', '44', '1', '19', '‎وصار ذلك معلوما عند جميع سكان اورشليم حتى دعي ذلك الحقل في لغتهم حقل دما اي حقل دم‎.');
INSERT INTO `bible_verses_svd` VALUES ('26944', '44', '1', '20', '‎لانه مكتوب في سفر المزامير لتصر داره خرابا ولا يكن فيها ساكن وليأخذ وظيفته آخر‎.');
INSERT INTO `bible_verses_svd` VALUES ('26945', '44', '1', '21', '‎فينبغي ان الرجال الذين اجتمعوا معنا كل الزمان الذي فيه دخل الينا الرب يسوع وخرج');
INSERT INTO `bible_verses_svd` VALUES ('26946', '44', '1', '22', 'منذ معمودية يوحنا الى اليوم الذي ارتفع فيه عنا يصير واحدا منهم شاهدا معنا بقيامته‎.');
INSERT INTO `bible_verses_svd` VALUES ('26947', '44', '1', '23', '‎فاقاموا اثنين يوسف الذي يدعى برسابا الملقب يوستس ومتياس‎.');
INSERT INTO `bible_verses_svd` VALUES ('26948', '44', '1', '24', '‎وصلّوا قائلين ايها الرب العارف قلوب الجميع عيّن انت من هذين الاثنين ايا اخترته‎.');
INSERT INTO `bible_verses_svd` VALUES ('26949', '44', '1', '25', '‎ليأخذ قرعة هذه الخدمة والرسالة التي تعداها يهوذا ليذهب الى مكانه‎.');
INSERT INTO `bible_verses_svd` VALUES ('26950', '44', '1', '26', '‎ثم ألقوا قرعتهم فوقعت القرعة على متياس فحسب مع الاحد عشر رسولا');
INSERT INTO `bible_verses_svd` VALUES ('26951', '44', '2', '1', 'ولما حضر يوم الخمسين كان الجميع معا بنفس واحدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('26952', '44', '2', '2', '‎وصار بغتة من السماء صوت كما من هبوب ريح عاصفة وملأ كل البيت حيث كانوا جالسين‎.');
INSERT INTO `bible_verses_svd` VALUES ('26953', '44', '2', '3', '‎وظهرت لهم ألسنة منقسمة كانها من نار واستقرت على كل واحد منهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('26954', '44', '2', '4', '‎وامتلأ الجميع من الروح القدس وابتدأوا يتكلمون بألسنة اخرى كما اعطاهم الروح ان ينطقوا');
INSERT INTO `bible_verses_svd` VALUES ('26955', '44', '2', '5', 'وكان يهود رجال اتقياء من كل امة تحت السماء ساكنين في اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('26956', '44', '2', '6', '‎فلما صار هذا الصوت اجتمع الجمهور وتحيّروا لان كل واحد كان يسمعهم يتكلمون بلغته‎.');
INSERT INTO `bible_verses_svd` VALUES ('26957', '44', '2', '7', '‎فبهت الجميع وتعجبوا قائلين بعضهم لبعض أترى ليس جميع هؤلاء المتكلمين جليليين‎.');
INSERT INTO `bible_verses_svd` VALUES ('26958', '44', '2', '8', '‎فكيف نسمع نحن كل واحد منا لغته التي ولد فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('26959', '44', '2', '9', '‎فرتيون وماديون وعيلاميون والساكنون ما بين النهرين واليهودية وكبدوكية وبنتس واسيا');
INSERT INTO `bible_verses_svd` VALUES ('26960', '44', '2', '10', 'وفريجية وبمفيلية ومصر ونواحي ليبية التي نحو القيروان والرومانيون المستوطنون يهود ودخلاء');
INSERT INTO `bible_verses_svd` VALUES ('26961', '44', '2', '11', 'كريتيون وعرب نسمعهم يتكلمون بألسنتنا بعظائم الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('26962', '44', '2', '12', '‎فتحيّر الجميع وارتابوا قائلين بعضهم لبعض ما عسى ان يكون هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('26963', '44', '2', '13', '‎وكان آخرون يستهزئون قائلين انهم قد امتلأوا سلافة');
INSERT INTO `bible_verses_svd` VALUES ('26964', '44', '2', '14', 'فوقف بطرس مع الاحد عشر ورفع صوته وقال لهم ايها الرجال اليهود والساكنون في اورشليم اجمعون ليكن هذا معلوما عندكم واصغوا الى كلامي.');
INSERT INTO `bible_verses_svd` VALUES ('26965', '44', '2', '15', 'لان هؤلاء ليسوا سكارى كما انتم تظنون. لانها الساعة الثالثة من‏ النهار‎.');
INSERT INTO `bible_verses_svd` VALUES ('26966', '44', '2', '16', '‎بل هذا ما قيل بيوئيل النبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('26967', '44', '2', '17', '‎يقول الله ويكون في الايام الاخيرة اني اسكب من روحي على كل بشر فيتنبأ بنوكم وبناتكم ويرى شبابكم رؤى ويحلم شيوخكم احلاما‎.');
INSERT INTO `bible_verses_svd` VALUES ('26968', '44', '2', '18', '‎وعلى عبيدي ايضا واماءي اسكب من روحي في تلك الايام فيتنبأون‎.');
INSERT INTO `bible_verses_svd` VALUES ('26969', '44', '2', '19', '‎واعطي عجائب في السماء من فوق وآيات على الارض من اسفل دما ونارا وبخار دخان‎.');
INSERT INTO `bible_verses_svd` VALUES ('26970', '44', '2', '20', '‎تتحول الشمس الى ظلمة والقمر الى دم قبل ان يجيء يوم الرب العظيم الشهير‎.');
INSERT INTO `bible_verses_svd` VALUES ('26971', '44', '2', '21', '‎ويكون كل من يدعو باسم الرب يخلص');
INSERT INTO `bible_verses_svd` VALUES ('26972', '44', '2', '22', 'ايها الرجال الاسرائيليون اسمعوا هذه الاقوال. يسوع الناصري رجل قد تبرهن لكم من قبل الله بقوات وعجائب وآيات صنعها الله بيده في وسطكم كما انتم ايضا تعلمون‎.');
INSERT INTO `bible_verses_svd` VALUES ('26973', '44', '2', '23', '‎هذا اخذتموه مسلّما بمشورة الله المحتومة وعلمه السابق وبايدي اثمة صلبتموه وقتلتموه‎.');
INSERT INTO `bible_verses_svd` VALUES ('26974', '44', '2', '24', '‎الذي اقامه الله ناقضا اوجاع الموت اذ لم يكن ممكنا ان يمسك منه.');
INSERT INTO `bible_verses_svd` VALUES ('26975', '44', '2', '25', 'لان داود يقول فيه كنت ارى الرب امامي في كل حين انه عن يميني لكي لا اتزعزع‎.');
INSERT INTO `bible_verses_svd` VALUES ('26976', '44', '2', '26', '‎لذلك سرّ قلبي وتهلل لساني حتى جسدي ايضا سيسكن على رجاء‎.');
INSERT INTO `bible_verses_svd` VALUES ('26977', '44', '2', '27', '‎لانك لن تترك نفسي في الهاوية ولا تدع قدوسك يرى فسادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('26978', '44', '2', '28', '‎عرفتني سبل الحياة وستملأني سرورا مع وجهك‎.');
INSERT INTO `bible_verses_svd` VALUES ('26979', '44', '2', '29', '‎ايها الرجال الاخوة يسوغ ان يقال لكم جهارا عن رئيس الآباء داود انه مات ودفن وقبره عندنا حتى هذا اليوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('26980', '44', '2', '30', '‎فاذ كان نبيا وعلم ان الله حلف له بقسم انه من ثمرة صلبه يقيم المسيح حسب الجسد ليجلس على كرسيه');
INSERT INTO `bible_verses_svd` VALUES ('26981', '44', '2', '31', 'سبق فرأى وتكلم عن قيامة المسيح انه لم تترك نفسه في الهاوية ولا رأى جسده فسادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('26982', '44', '2', '32', '‎فيسوع هذا اقامه الله ونحن جميعا شهود لذلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('26983', '44', '2', '33', '‎واذ ارتفع بيمين الله واخذ موعد الروح القدس من الآب سكب هذا الذي انتم الآن تبصرونه وتسمعونه‎.');
INSERT INTO `bible_verses_svd` VALUES ('26984', '44', '2', '34', '‎لان داود لم يصعد الى السموات. وهو نفسه يقول قال الرب لربي اجلس عن يميني');
INSERT INTO `bible_verses_svd` VALUES ('26985', '44', '2', '35', 'حتى اضع اعداءك موطئا لقدميك‎.');
INSERT INTO `bible_verses_svd` VALUES ('26986', '44', '2', '36', '‎فليعلم يقينا جميع بيت اسرائيل ان الله جعل يسوع هذا الذي صلبتموه انتم ربا ومسيحا');
INSERT INTO `bible_verses_svd` VALUES ('26987', '44', '2', '37', 'فلما سمعوا نخسوا في قلوبهم وقالوا لبطرس ولسائر الرسل ماذا نصنع ايها الرجال الاخوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('26988', '44', '2', '38', '‎فقال لهم بطرس توبوا وليعتمد كل واحد منكم على اسم يسوع المسيح لغفران الخطايا فتقبلوا عطية الروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('26989', '44', '2', '39', '‎لان الموعد هو لكم ولاولادكم ولكل الذين على بعد كل من يدعوه الرب الهنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('26990', '44', '2', '40', '‎وباقوال أخر كثيرة كان يشهد لهم ويعظهم قائلا اخلصوا من هذا الجيل الملتوي‎.');
INSERT INTO `bible_verses_svd` VALUES ('26991', '44', '2', '41', '‎فقبلوا كلامه بفرح واعتمدوا وانضمّ في ذلك اليوم نحو ثلاثة آلاف نفس');
INSERT INTO `bible_verses_svd` VALUES ('26992', '44', '2', '42', 'وكانوا يواظبون على تعليم الرسل والشركة وكسر الخبز والصلوات‎.');
INSERT INTO `bible_verses_svd` VALUES ('26993', '44', '2', '43', '‎وصار خوف في كل نفس. وكانت عجائب وآيات كثيرة تجرى على ايدي الرسل‎.');
INSERT INTO `bible_verses_svd` VALUES ('26994', '44', '2', '44', '‎وجميع الذين آمنوا كانوا معا وكان عندهم كل شيء مشتركا‎.');
INSERT INTO `bible_verses_svd` VALUES ('26995', '44', '2', '45', '‎والاملاك والمقتنيات كانوا يبيعونها ويقسمونها بين الجميع كما يكون لكل واحد احتياج‎.');
INSERT INTO `bible_verses_svd` VALUES ('26996', '44', '2', '46', '‎وكانوا كل يوم يواظبون في الهيكل بنفس واحدة. واذ هم يكسرون الخبز في البيوت كانوا يتناولون الطعام بابتهاج وبساطة قلب');
INSERT INTO `bible_verses_svd` VALUES ('26997', '44', '2', '47', 'مسبحين الله ولهم نعمة لدى جميع الشعب. وكان الرب كل يوم يضم الى الكنيسة الذين يخلصون');
INSERT INTO `bible_verses_svd` VALUES ('26998', '44', '3', '1', 'وصعد بطرس ويوحنا معا الى الهيكل في ساعة الصلاة التاسعة‎.');
INSERT INTO `bible_verses_svd` VALUES ('26999', '44', '3', '2', '‎وكان رجل اعرج من بطن امه يحمل. كانوا يضعونه كل يوم عند باب الهيكل الذي يقال له الجميل ليسأل صدقة من الذين يدخلون الهيكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27000', '44', '3', '3', '‎فهذا لما رأى بطرس ويوحنا مزمعين ان يدخلا الهيكل سأل ليأخذ صدقة.');
INSERT INTO `bible_verses_svd` VALUES ('27001', '44', '3', '4', 'فتفرس فيه بطرس مع يوحنا وقال انظر الينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27002', '44', '3', '5', '‎فلاحظهما منتظرا ان يأخذ منهما شيئا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27003', '44', '3', '6', '‎فقال بطرس ليس لي فضة ولا ذهب ولكن الذي لي فاياه اعطيك. باسم يسوع المسيح الناصري قم وامش‎.');
INSERT INTO `bible_verses_svd` VALUES ('27004', '44', '3', '7', '‎وامسكه بيده اليمنى واقامه ففي الحال تشددت رجلاه وكعباه');
INSERT INTO `bible_verses_svd` VALUES ('27005', '44', '3', '8', 'فوثب ووقف وصار يمشي ودخل معهما الى الهيكل وهو يمشي ويطفر ويسبح الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27006', '44', '3', '9', '‎وابصره جميع الشعب وهو يمشي ويسبح الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27007', '44', '3', '10', '‎وعرفوه انه هو الذي كان يجلس لاجل الصدقة على باب الهيكل الجميل فامتلأوا دهشة وحيرة مما حدث له');
INSERT INTO `bible_verses_svd` VALUES ('27008', '44', '3', '11', 'وبينما كان الرجل الاعرج الذي شفي متمسكا ببطرس ويوحنا تراكض اليهم جميع الشعب الى الرواق الذي يقال له رواق سليمان وهم مندهشون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27009', '44', '3', '12', '‎فلما رأى بطرس ذلك اجاب الشعب ايها الرجال الاسرائيليون ما بالكم تتعجبون من هذا ولماذا تشخصون الينا كاننا بقوتنا او تقوانا قد جعلنا هذا يمشي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27010', '44', '3', '13', '‎ان اله ابراهيم واسحق ويعقوب اله آبائنا مجد فتاه يسوع الذي اسلمتموه انتم وانكرتموه امام وجه بيلاطس وهو حاكم باطلاقه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27011', '44', '3', '14', '‎ولكن انتم انكرتم القدوس البار وطلبتم ان يوهب لكم رجل قاتل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27012', '44', '3', '15', '‎ورئيس الحياة قتلتموه الذي اقامه الله من الاموات ونحن شهود لذلك.');
INSERT INTO `bible_verses_svd` VALUES ('27013', '44', '3', '16', 'وبالايمان باسمه شدد اسمه هذا الذي تنظرونه وتعرفونه والايمان الذي بواسطته اعطاه هذه الصحة امام جميعكم');
INSERT INTO `bible_verses_svd` VALUES ('27014', '44', '3', '17', 'والآن ايها الاخوة انا اعلم انكم بجهالة عملتم كما رؤساؤكم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('27015', '44', '3', '18', 'واما الله فما سبق وانبأ به بافواه جميع انبيائه ان يتألم المسيح قد تممه هكذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27016', '44', '3', '19', '‎فتوبوا وارجعوا لتمحى خطاياكم لكي تأتي اوقات الفرج من وجه الرب.');
INSERT INTO `bible_verses_svd` VALUES ('27017', '44', '3', '20', 'ويرسل يسوع المسيح المبشر به لكم قبل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27018', '44', '3', '21', '‎الذي ينبغي ان السماء تقبله الى ازمنة رد كل شيء التي تكلم عنها الله بفم جميع انبيائه القديسين منذ الدهر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27019', '44', '3', '22', '‎فان موسى قال للآباء ان نبيا مثلي سيقيم لكم الرب الهكم من اخوتكم. له تسمعون في كل ما يكلمكم به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27020', '44', '3', '23', '‎ويكون ان كل نفس لا تسمع لذلك النبي تباد من الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27021', '44', '3', '24', '‎وجميع الانبياء ايضا من صموئيل فما بعده جميع الذين تكلموا سبقوا وانبأوا بهذه الايام‎.');
INSERT INTO `bible_verses_svd` VALUES ('27022', '44', '3', '25', '‎انتم ابناء الانبياء والعهد الذي عاهد به الله آباءنا قائلا لابراهيم وبنسلك تتبارك جميع قبائل الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('27023', '44', '3', '26', '‎اليكم اولا اذ اقام الله فتاه يسوع ارسله يبارككم برد كل واحد منكم عن شروره');
INSERT INTO `bible_verses_svd` VALUES ('27024', '44', '4', '1', 'وبينما هما يخاطبان الشعب اقبل عليهما الكهنة وقائد جند الهيكل والصدوقيون');
INSERT INTO `bible_verses_svd` VALUES ('27025', '44', '4', '2', 'متضجرين من تعليمهما الشعب وندائهما في يسوع بالقيامة من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('27026', '44', '4', '3', 'فالقوا عليهما الايادي ووضعوهما في حبس الى الغد لانه كان قد صار المساء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27027', '44', '4', '4', '‎وكثيرون من الذين سمعوا الكلمة آمنوا وصار عدد الرجال نحو خمسة آلاف');
INSERT INTO `bible_verses_svd` VALUES ('27028', '44', '4', '5', 'وحدث في الغد ان رؤساءهم وشيوخهم وكتبتهم اجتمعوا الى اورشليم');
INSERT INTO `bible_verses_svd` VALUES ('27029', '44', '4', '6', 'مع حنان رئيس الكهنة وقيافا ويوحنا والاسكندر وجميع الذين كانوا من عشيرة رؤساء الكهنة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27030', '44', '4', '7', '‎ولما اقاموهما في الوسط جعلوا يسألونهما باية قوة وباي اسم صنعتما انتما هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27031', '44', '4', '8', '‎حينئذ امتلأ بطرس من الروح القدس وقال لهم يا رؤساء الشعب وشيوخ اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('27032', '44', '4', '9', 'ان كنا نفحص اليوم عن احسان الى انسان سقيم بماذا شفي هذا');
INSERT INTO `bible_verses_svd` VALUES ('27033', '44', '4', '10', 'فليكن معلوما عند جميعكم وجميع شعب اسرائيل انه باسم يسوع المسيح الناصري الذي صلبتموه انتم الذي اقامه الله من الاموات. بذاك وقف هذا امامكم صحيحا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27034', '44', '4', '11', '‎هذا هو الحجر الذي احتقرتموه ايها البناؤون الذي صار راس الزاوية.');
INSERT INTO `bible_verses_svd` VALUES ('27035', '44', '4', '12', 'وليس باحد غيره الخلاص. لان ليس اسم آخر تحت السماء قد أعطي بين الناس به ينبغي ان نخلص');
INSERT INTO `bible_verses_svd` VALUES ('27036', '44', '4', '13', 'فلما رأوا مجاهرة بطرس ويوحنا ووجدوا انهما انسانان عديما العلم وعاميّان تعجبوا. فعرفوهما انهما كانا مع يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27037', '44', '4', '14', '‎ولكن اذ نظروا الانسان الذي شفي واقفا معهما لم يكن لهم شيء يناقضون به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27038', '44', '4', '15', '‎فامروهما ان يخرجا الى خارج المجمع وتآمروا فيما بينهم');
INSERT INTO `bible_verses_svd` VALUES ('27039', '44', '4', '16', 'قائلين. ماذا نفعل بهذين الرجلين. لانه ظاهر لجميع سكان اورشليم ان آية معلومة قد جرت بايديهما ولا نقدر ان ننكر‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('27040', '44', '4', '17', '‎ولكن لئلا تشيع اكثر في الشعب لنهددهما تهديدا ان لا يكلما احدا من الناس فيما بعد بهذا الاسم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27041', '44', '4', '18', '‎فدعوهما واوصوهما ان لا ينطقا البتة ولا يعلّما باسم يسوع');
INSERT INTO `bible_verses_svd` VALUES ('27042', '44', '4', '19', 'فاجابهم بطرس ويوحنا وقالا ان كان حقا امام الله ان نسمع لكم اكثر من الله فاحكموا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27043', '44', '4', '20', '‎لاننا نحن لا يمكننا ان لا نتكلم بما رأينا وسمعنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27044', '44', '4', '21', '‎وبعدما هددوهما ايضا اطلقوهما اذ لم يجدوا البتة كيف يعاقبونهما بسبب الشعب. لان الجميع كانوا يمجدون الله على ما جرى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27045', '44', '4', '22', '‎لان الانسان الذي صارت فيه آية الشفاء هذه كان له اكثر من اربعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('27046', '44', '4', '23', 'ولما اطلقا أتيا الى رفقائهما واخبراهم بكل ما قاله لهما رؤساء الكهنة والشيوخ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27047', '44', '4', '24', '‎فلما سمعوا رفعوا بنفس واحدة صوتا الى الله وقالوا ايها السيد انت هو الاله الصانع السماء والارض والبحر وكل ما فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27048', '44', '4', '25', '‎القائل بفم داود فتاك لماذا ارتجّت الامم وتفكر الشعوب بالباطل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27049', '44', '4', '26', '‎قامت ملوك الارض واجتمع الرؤساء معا على الرب وعلى مسيحه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27050', '44', '4', '27', '‎لانه بالحقيقة اجتمع على فتاك القدوس الذي مسحته هيرودس وبيلاطس البنطي مع امم وشعوب اسرائيل');
INSERT INTO `bible_verses_svd` VALUES ('27051', '44', '4', '28', 'ليفعلوا كل ما سبقت فعيّنت يدك ومشورتك ان يكون‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('27052', '44', '4', '29', '‎والآن يا رب انظر الى تهديداتهم وامنح عبيدك ان يتكلموا بكلامك بكل مجاهرة');
INSERT INTO `bible_verses_svd` VALUES ('27053', '44', '4', '30', 'بمد يدك للشفاء ولتجر آيات وعجائب باسم فتاك القدوس يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27054', '44', '4', '31', '‎ولما صلّوا تزعزع المكان الذي كانوا مجتمعين فيه. وامتلأ الجميع من الروح القدس وكانوا يتكلمون بكلام الله بمجاهرة');
INSERT INTO `bible_verses_svd` VALUES ('27055', '44', '4', '32', 'وكان لجمهور الذين آمنوا قلب واحد ونفس واحدة. ولم يكن احد يقول ان شيئا من امواله له بل كان عندهم كل شيء مشتركا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27056', '44', '4', '33', '‎وبقوة عظيمة كان الرسل يؤدون الشهادة بقيامة الرب يسوع ونعمة عظيمة كانت على جميعهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27057', '44', '4', '34', '‎اذ لم يكن فيهم احد محتاجا لان كل الذين كانوا اصحاب حقول او بيوت كانوا يبيعونها ويأتون باثمان المبيعات');
INSERT INTO `bible_verses_svd` VALUES ('27058', '44', '4', '35', 'ويضعونها عند ارجل الرسل فكان يوزع على كل واحد كما يكون له احتياج‎.');
INSERT INTO `bible_verses_svd` VALUES ('27059', '44', '4', '36', '‎ويوسف الذي دعي من الرسل برنابا الذي يترجم ابن الوعظ وهو لاوي قبرسي الجنس');
INSERT INTO `bible_verses_svd` VALUES ('27060', '44', '4', '37', 'اذ كان له حقل باعه وأتى بالدراهم ووضعها عند ارجل الرسل');
INSERT INTO `bible_verses_svd` VALUES ('27061', '44', '5', '1', 'ورجل اسمه حنانيا وامرأته سفيرة باع ملكا');
INSERT INTO `bible_verses_svd` VALUES ('27062', '44', '5', '2', 'واختلس من الثمن وامراته لها خبر ذلك وأتى بجزء ووضعه عند ارجل الرسل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27063', '44', '5', '3', '‎فقال بطرس يا حنانيا لماذا ملأ الشيطان قلبك لتكذب على الروح القدس وتختلس من ثمن الحقل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27064', '44', '5', '4', '‎أليس وهو باق كان يبقى لك. ولما بيع ألم يكن في سلطانك. فما بالك وضعت في قلبك هذا الامر. انت لم تكذب على الناس بل على الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27065', '44', '5', '5', '‎فلما سمع حنانيا هذا الكلام وقع ومات. وصار خوف عظيم على جميع الذين سمعوا بذلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27066', '44', '5', '6', '‎فنهض الاحداث ولفوه وحملوه خارجا ودفنوه');
INSERT INTO `bible_verses_svd` VALUES ('27067', '44', '5', '7', 'ثم حدث بعد مدة نحو ثلاث ساعات ان امرأته دخلت وليس لها خبر ما جرى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27068', '44', '5', '8', '‎فاجابها بطرس قولي لي أبهذا المقدار بعتما الحقل. فقالت نعم بهذا المقدار‎.');
INSERT INTO `bible_verses_svd` VALUES ('27069', '44', '5', '9', '‎فقال لها بطرس ما بالكما اتفقتما على تجربة روح الرب. هوذا ارجل الذين دفنوا رجلك على الباب وسيحملونك خارجا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27070', '44', '5', '10', '‎فوقعت في الحال عند رجليه وماتت. فدخل الشباب ووجدوها ميتة فحملوها خارجا ودفنوها بجانب رجلها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27071', '44', '5', '11', '‎فصار خوف عظيم على جميع الكنيسة وعلى جميع الذين سمعوا بذلك');
INSERT INTO `bible_verses_svd` VALUES ('27072', '44', '5', '12', 'وجرت على ايدي الرسل آيات وعجائب كثيرة في الشعب. وكان الجميع بنفس واحدة في رواق سليمان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27073', '44', '5', '13', '‎واما الآخرون فلم يكن احد منهم يجسر ان يلتصق بهم. لكن كان الشعب يعظمهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27074', '44', '5', '14', '‎وكان مؤمنون ينضمون للرب اكثر. جماهير من رجال ونساء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27075', '44', '5', '15', '‎حتى انهم كانوا يحملون المرضى خارجا في الشوارع ويضعونهم على فرش واسرّة حتى اذا جاء بطرس يخيّم ولو ظله على احد منهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27076', '44', '5', '16', '‎واجتمع جمهور المدن المحيطة الى اورشليم حاملين مرضى ومعذبين من ارواح نجسة وكانوا يبرأون جميعهم');
INSERT INTO `bible_verses_svd` VALUES ('27077', '44', '5', '17', 'فقام رئيس الكهنة وجميع الذين معه الذين هم شيعة الصدوقيين وامتلأوا غيرة');
INSERT INTO `bible_verses_svd` VALUES ('27078', '44', '5', '18', 'فالقوا ايديهم على الرسل ووضعوهم في حبس العامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27079', '44', '5', '19', '‎ولكن ملاك الرب في الليل فتح ابواب السجن واخرجهم وقال');
INSERT INTO `bible_verses_svd` VALUES ('27080', '44', '5', '20', 'اذهبوا قفوا وكلموا الشعب في الهيكل بجميع كلام هذه الحياة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27081', '44', '5', '21', '‎فلما سمعوا دخلوا الهيكل نحو الصبح وجعلوا يعلّمون. ثم جاء رئيس الكهنة والذين معه ودعوا المجمع وكل مشيخة بني اسرائيل فارسلوا الى الحبس ليؤتى بهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27082', '44', '5', '22', '‎ولكن الخدام لما جاءوا لم يجدوهم في السجن فرجعوا واخبروا');
INSERT INTO `bible_verses_svd` VALUES ('27083', '44', '5', '23', 'قائلين اننا وجدنا الحبس مغلقا بكل حرص والحراس واقفين خارجا امام الابواب ولكن لما فتحنا لم نجد في الداخل احدا');
INSERT INTO `bible_verses_svd` VALUES ('27084', '44', '5', '24', 'فلما سمع الكاهن وقائد جند الهيكل ورؤساء الكهنة هذه الاقوال ارتابوا من جهتهم ما عسى ان يصير هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27085', '44', '5', '25', '‎ثم جاء واحد واخبرهم قائلا هوذا الرجال الذين وضعتموهم في السجن هم في الهيكل واقفين يعلّمون الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27086', '44', '5', '26', '‎حينئذ مضى قائد الجند مع الخدام فاحضرهم لا بعنف لانهم كانوا يخافون الشعب لئلا يرجموا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27087', '44', '5', '27', '‎فلما احضروهم اوقفوهم في المجمع. فسألهم رئيس الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('27088', '44', '5', '28', 'قائلا أما اوصيناكم وصية ان لا تعلّموا بهذا الاسم. وها انتم قد ملأتم اورشليم بتعليمكم وتريدون ان تجلبوا علينا دم هذا الانسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27089', '44', '5', '29', '‎فاجاب بطرس والرسل وقالوا ينبغي ان يطاع الله اكثر من الناس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27090', '44', '5', '30', '‎اله آبائنا اقام يسوع الذي انتم قتلتموه معلقين اياه على خشبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27091', '44', '5', '31', '‎هذا رفّعه الله بيمينه رئيسا ومخلّصا ليعطي اسرائيل التوبة وغفران الخطايا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27092', '44', '5', '32', '‎ونحن شهود له بهذه الامور والروح القدس ايضا الذي اعطاه الله للذين يطيعونه');
INSERT INTO `bible_verses_svd` VALUES ('27093', '44', '5', '33', 'فلما سمعوا حنقوا وجعلوا يتشاورون ان يقتلوهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27094', '44', '5', '34', '‎فقام في المجمع رجل فريسي اسمه غمالائيل معلّم للناموس مكرم عند جميع الشعب وامر ان يخرج الرسل قليلا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27095', '44', '5', '35', '‎ثم قال لهم. ايها الرجال الاسرائيليون احترزوا لانفسكم من جهة هؤلاء الناس في ما انتم مزمعون ان تفعلوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27096', '44', '5', '36', '‎لانه قبل هذه الايام قام ثوداس قائلا عن نفسه انه شيء. الذي التصق به عدد من الرجال نحو اربع مئة. الذي قتل وجميع الذين انقادوا اليه تبددوا وصاروا لا شيء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27097', '44', '5', '37', '‎بعد هذا قام يهوذا الجليلي في ايام الاكتتاب وازاغ وراءه شعبا غفيرا. فذاك ايضا هلك وجميع الذين انقادوا اليه تشتتوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27098', '44', '5', '38', '‎والآن اقول لكم تنحوا عن هؤلاء الناس واتركوهم. لانه ان كان هذا الرأي او هذا العمل من الناس فسوف ينتقض‎.');
INSERT INTO `bible_verses_svd` VALUES ('27099', '44', '5', '39', '‎وان كان من الله فلا تقدرون ان تنقضوه. لئلا توجدوا محاربين لله ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27100', '44', '5', '40', '‎فانقادوا اليه. ودعوا الرسل وجلدوهم واوصوهم ان لا يتكلموا باسم يسوع ثم اطلقوهم');
INSERT INTO `bible_verses_svd` VALUES ('27101', '44', '5', '41', 'واما هم فذهبوا فرحين من امام المجمع لانهم حسبوا مستاهلين ان يهانوا من اجل اسمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27102', '44', '5', '42', '‎وكانوا لا يزالون كل يوم في الهيكل وفي البيوت معلّمين ومبشرين بيسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('27103', '44', '6', '1', 'وفي تلك الايام اذ تكاثر التلاميذ حدث تذمر من اليونانيين على العبرانيين ان اراملهم كنّ يغفل عنهنّ في الخدمة اليومية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27104', '44', '6', '2', '‎فدعا الاثنا عشر جمهور التلاميذ وقالوا لا يرضي ان نترك نحن كلمة الله ونخدم موائد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27105', '44', '6', '3', '‎فانتخبوا ايها الاخوة سبعة رجال منكم مشهودا لهم ومملوّين من الروح القدس وحكمة فنقيمهم على هذه الحاجة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27106', '44', '6', '4', '‎واما نحن فنواظب على الصلاة وخدمة الكلمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27107', '44', '6', '5', '‎فحسن هذا القول امام كل الجمهور فاختاروا استفانوس رجلا مملوّا من الايمان والروح القدس وفيلبس وبروخورس ونيكانور وتيمون وبرميناس ونيقولاوس دخيلا انطاكيا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27108', '44', '6', '6', '‎الذين اقاموهم امام الرسل فصلّوا ووضعوا عليهم الايادي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27109', '44', '6', '7', '‎وكانت كلمة الله تنمو وعدد التلاميذ يتكاثر جدا في اورشليم وجمهور كثير من الكهنة يطيعون الايمان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27110', '44', '6', '8', '‎واما استفانوس فاذ كان مملوّا ايمانا وقوة كان يصنع عجائب وآيات عظيمة في الشعب');
INSERT INTO `bible_verses_svd` VALUES ('27111', '44', '6', '9', 'فنهض قوم من المجمع الذي يقال له مجمع الليبرتينيين والقيروانيين والاسكندريين ومن الذين من كيليكية واسيا يحاورون استفانوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27112', '44', '6', '10', '‎ولم يقدروا ان يقاوموا الحكمة والروح الذي كان يتكلم به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27113', '44', '6', '11', '‎حينئذ دسوا لرجال يقولون اننا سمعناه يتكلم بكلام تجديف على موسى وعلى الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27114', '44', '6', '12', '‎وهيّجوا الشعب والشيوخ والكتبة فقاموا وخطفوه وأتوا به الى المجمع‏');
INSERT INTO `bible_verses_svd` VALUES ('27115', '44', '6', '13', 'واقاموا شهودا كذبة يقولون هذا الرجل لا يفتر عن ان يتكلم كلاما تجديفا ضد هذا الموضع المقدس والناموس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27116', '44', '6', '14', '‎لاننا سمعناه يقول ان يسوع الناصري هذا سينقض هذا الموضع ويغيّر العوائد التي سلمنا اياها موسى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27117', '44', '6', '15', '‎فشخص اليه جميع الجالسين في المجمع ورأوا وجهه كانه وجه ملاك');
INSERT INTO `bible_verses_svd` VALUES ('27118', '44', '7', '1', 'فقال رئيس الكهنة أترى هذه الامور هكذا هي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27119', '44', '7', '2', '‎فقال ايها الرجال الاخوة والآباء اسمعوا. ظهر اله المجد لابينا ابراهيم وهو في ما بين النهرين قبلما سكن في حاران');
INSERT INTO `bible_verses_svd` VALUES ('27120', '44', '7', '3', 'وقال له اخرج من ارضك ومن عشيرتك وهلم الى الارض التي اريك‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('27121', '44', '7', '4', '‎فخرج حينئذ من ارض الكلدانيين وسكن في حاران. ومن هناك نقله بعد ما مات ابوه الى هذه الارض التي انتم الآن ساكنون فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27122', '44', '7', '5', '‎ولم يعطه فيها ميراثا ولا وطأة قدم ولكن وعد ان يعطيها ملكا له ولنسله من بعده ولم يكن له بعد ولد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27123', '44', '7', '6', '‎وتكلم الله هكذا. ان يكون نسله متغربا في ارض غريبة فيستعبدوه ويسيئوا اليه اربع مئة سنة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27124', '44', '7', '7', '‎والامة التي يستعبدون لها سادينها انا يقول الله. وبعد ذلك يخرجون ويعبدونني في هذا المكان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27125', '44', '7', '8', '‎واعطاه عهد الختان وهكذا ولد اسحق وختنه في اليوم الثامن. واسحق ولد يعقوب ويعقوب ولد رؤساء الآباء الاثني عشر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27126', '44', '7', '9', '‎ورؤساء الآباء حسدوا يوسف وباعوه الى مصر وكان الله معه');
INSERT INTO `bible_verses_svd` VALUES ('27127', '44', '7', '10', 'وانقذه من جميع ضيقاته واعطاه نعمة وحكمة امام فرعون ملك مصر فاقامه مدبرا على مصر وعلى كل بيته');
INSERT INTO `bible_verses_svd` VALUES ('27128', '44', '7', '11', 'ثم أتى جوع على كل ارض مصر وكنعان وضيق عظيم فكان آباؤنا لا يجدون قوتا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27129', '44', '7', '12', '‎ولما سمع يعقوب ان في مصر قمحا ارسل آباءنا اول مرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27130', '44', '7', '13', '‎وفي المرة الثانية استعرف يوسف الى اخوته واستعلنت عشيرة يوسف لفرعون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27131', '44', '7', '14', '‎فارسل يوسف واستدعى اباه يعقوب وجميع عشيرته خمسة وسبعين نفسا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27132', '44', '7', '15', '‎فنزل يعقوب الى مصر ومات هو وآباؤنا');
INSERT INTO `bible_verses_svd` VALUES ('27133', '44', '7', '16', 'ونقلوا الى شكيم ووضعوا في القبر الذي اشتراه ابراهيم بثمن فضة من بني حمور ابي شكيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27134', '44', '7', '17', '‎وكما كان يقرب وقت الموعد الذي اقسم الله عليه لابراهيم كان ينمو الشعب ويكثر في مصر');
INSERT INTO `bible_verses_svd` VALUES ('27135', '44', '7', '18', 'الى ان قام ملك آخر لم يكن يعرف يوسف‎.');
INSERT INTO `bible_verses_svd` VALUES ('27136', '44', '7', '19', '‎فاحتال هذا على جنسنا واساء الى آبائنا حتى جعلوا اطفالهم منبوذين لكي لا يعيشوا');
INSERT INTO `bible_verses_svd` VALUES ('27137', '44', '7', '20', 'وفي ذلك الوقت ولد موسى وكان جميلا جدا. فربي هذا ثلاثة اشهر في بيت ابيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27138', '44', '7', '21', '‎ولما نبذ اتخذته ابنة فرعون وربته لنفسها ابنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27139', '44', '7', '22', '‎فتهذب موسى بكل حكمة المصريين وكان مقتدرا في الاقوال والاعمال.');
INSERT INTO `bible_verses_svd` VALUES ('27140', '44', '7', '23', 'ولما كملت له مدة اربعين سنة خطر على باله ان يفتقد اخوته بني اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27141', '44', '7', '24', '‎واذ رأى واحدا مظلوما حامى عنه وانصف المغلوب اذ قتل المصري‎.');
INSERT INTO `bible_verses_svd` VALUES ('27142', '44', '7', '25', '‎فظن ان اخوته يفهمون ان الله على يده يعطيهم نجاة. واما هم فلم يفهموا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27143', '44', '7', '26', '‎وفي اليوم الثاني ظهر لهم وهم يتخاصمون فساقهم الى السلامة قائلا ايها الرجال انتم اخوة. لماذا تظلمون بعضكم بعضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27144', '44', '7', '27', '‎فالذي كان يظلم قريبه دفعه قائلا من اقامك رئيسا وقاضيا علينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27145', '44', '7', '28', '‎أتريد ان تقتلني كما قتلت امس المصري‎.');
INSERT INTO `bible_verses_svd` VALUES ('27146', '44', '7', '29', '‎فهرب موسى بسبب هذه الكلمة وصار غريبا في ارض مديان حيث ولد ابنين');
INSERT INTO `bible_verses_svd` VALUES ('27147', '44', '7', '30', 'ولما كملت اربعون سنة ظهر له ملاك الرب في برية جبل سينا في لهيب نار عليقة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27148', '44', '7', '31', '‎فلما رأى موسى ذلك تعجب من المنظر. وفيما هو يتقدم ليتطلع صار اليه صوت الرب');
INSERT INTO `bible_verses_svd` VALUES ('27149', '44', '7', '32', 'انا اله آبائك اله ابراهيم واله اسحق واله يعقوب. فارتعد موسى ولم يجسر ان يتطلع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27150', '44', '7', '33', '‎فقال له الرب اخلع نعل رجليك لان الموضع الذي انت واقف عليه ارض مقدسة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27151', '44', '7', '34', '‎اني لقد رأيت مشقة شعبي الذين في مصر وسمعت انينهم ونزلت لأنقذهم. فهلم الآن ارسلك الى مصر');
INSERT INTO `bible_verses_svd` VALUES ('27152', '44', '7', '35', 'هذا موسى الذي انكروه قائلين من اقامك رئيسا وقاضيا هذا ارسله الله رئيسا وفاديا بيد الملاك الذي ظهر له في العليقة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27153', '44', '7', '36', '‎هذا اخرجهم صانعا عجائب وآيات في ارض مصر وفي البحر الاحمر وفي البرية اربعين سنة');
INSERT INTO `bible_verses_svd` VALUES ('27154', '44', '7', '37', 'هذا هو موسى الذي قال لبني اسرائيل نبيا مثلي سيقيم لكم الرب الهكم من اخوتكم. له تسمعون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27155', '44', '7', '38', '‎هذا هو الذي كان في الكنيسة في البرية مع الملاك الذي كان يكلمه في جبل سينا ومع آبائنا. الذي قبل اقوالا حية ليعطينا اياها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27156', '44', '7', '39', '‎الذي لم يشأ آباؤنا ان يكونوا طائعين له بل دفعوه ورجعوا بقلوبهم الى مصر');
INSERT INTO `bible_verses_svd` VALUES ('27157', '44', '7', '40', 'قائلين لهرون اعمل لنا آلهة تتقدم امامنا. لان هذا موسى الذي اخرجنا من ارض مصر لا نعلم ماذا اصابه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27158', '44', '7', '41', '‎فعملوا عجلا في تلك الايام واصعدوا ذبيحة للصنم وفرحوا باعمال ايديهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27159', '44', '7', '42', '‎فرجع الله واسلمهم ليعبدوا جند السماء كما هو مكتوب في كتاب الانبياء. هل قربتم لي ذبائح وقرابين اربعين سنة في البرية يا بيت اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27160', '44', '7', '43', '‎بل حملتم خيمة مولوك ونجم الهكم رمفان التماثيل التي صنعتموها لتسجدوا لها. فانقلكم الى ما وراء بابل');
INSERT INTO `bible_verses_svd` VALUES ('27161', '44', '7', '44', 'واما خيمة الشهادة فكانت مع آبائنا في البرية كما امر الذي كلم موسى ان يعملها على المثال الذي كان قد رآه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27162', '44', '7', '45', '‎التي ادخلها ايضا آباؤنا اذ تخلفوا عليها مع يشوع في ملك الامم الذين طردهم الله من وجه آبائنا الى ايام داود');
INSERT INTO `bible_verses_svd` VALUES ('27163', '44', '7', '46', 'الذي وجد نعمة امام الله والتمس ان يجد مسكنا لاله يعقوب');
INSERT INTO `bible_verses_svd` VALUES ('27164', '44', '7', '47', 'ولكن سليمان بنى له بيتا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27165', '44', '7', '48', '‎لكن العلي لا يسكن في هياكل مصنوعات الايادي. كما يقول النبي');
INSERT INTO `bible_verses_svd` VALUES ('27166', '44', '7', '49', 'السماء كرسي لي والارض موطئ لقدميّ. اي بيت تبنون لي يقول الرب واي هو مكان راحتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27167', '44', '7', '50', '‎أليست يدي صنعت هذه الاشياء كلها');
INSERT INTO `bible_verses_svd` VALUES ('27168', '44', '7', '51', 'يا قساة الرقاب وغير المختونين بالقلوب والآذان انتم دائما تقاومون الروح القدس. كما كان آباؤكم كذلك انتم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27169', '44', '7', '52', '‎اي الانبياء لم يضطهده آباؤكم وقد قتلوا الذين سبقوا فانبأوا بمجيء البار الذي انتم الآن صرتم مسلميه وقاتليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27170', '44', '7', '53', '‎الذين اخذتم الناموس بترتيب ملائكة ولم تحفظوه');
INSERT INTO `bible_verses_svd` VALUES ('27171', '44', '7', '54', 'فلما سمعوا هذا حنقوا بقلوبهم وصروا باسنانهم عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27172', '44', '7', '55', '‎واما هو فشخص الى السماء وهو ممتلئ من الروح القدس فرأى مجد الله ويسوع قائما عن يمين الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27173', '44', '7', '56', '‎فقال ها انا انظر السموات مفتوحة وابن الانسان قائما عن يمين الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27174', '44', '7', '57', '‎فصاحوا بصوت عظيم وسدوا آذانهم وهجموا عليه بنفس واحدة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27175', '44', '7', '58', '‎واخرجوه خارج المدينة ورجموه. والشهود خلعوا ثيابهم عند رجلي شاب يقال له شاول‎.');
INSERT INTO `bible_verses_svd` VALUES ('27176', '44', '7', '59', '‎فكانوا يرجمون استفانوس وهو يدعو ويقول ايها الرب يسوع اقبل روحي.');
INSERT INTO `bible_verses_svd` VALUES ('27177', '44', '7', '60', 'ثم جثا على ركبتيه وصرخ بصوت عظيم يا رب لا تقم لهم هذه الخطية. واذ قال هذا رقد');
INSERT INTO `bible_verses_svd` VALUES ('27178', '44', '8', '1', 'وكان شاول راضيا بقتله. وحدث في ذلك اليوم اضطهاد عظيم على الكنيسة التي في اورشليم فتشتت الجميع في كور اليهودية والسامرة ما عدا الرسل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27179', '44', '8', '2', '‎وحمل رجال اتقياء استفانوس وعملوا عليه مناحة عظيمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27180', '44', '8', '3', '‎واما شاول فكان يسطو على الكنيسة وهو يدخل البيوت ويجر رجالا ونساء ويسلمهم الى السجن');
INSERT INTO `bible_verses_svd` VALUES ('27181', '44', '8', '4', 'فالذين تشتتوا جالوا مبشرين بالكلمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27182', '44', '8', '5', '‎فانحدر فيلبس الى مدينة من السامرة وكان يكرز لهم بالمسيح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27183', '44', '8', '6', '‎وكان الجموع يصغون بنفس واحدة الى ما يقوله فيلبس عند استماعهم ونظرهم الآيات التي صنعها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27184', '44', '8', '7', '‎لان كثيرين من الذين بهم ارواح نجسة كانت تخرج صارخة بصوت عظيم‎. ‎وكثيرون من المفلوجين والعرج شفوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27185', '44', '8', '8', '‎فكان فرح عظيم في تلك المدينة');
INSERT INTO `bible_verses_svd` VALUES ('27186', '44', '8', '9', 'وكان قبلا في المدينة رجل اسمه سيمون يستعمل السحر ويدهش شعب السامرة قائلا انه شيء عظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27187', '44', '8', '10', '‎وكان الجميع يتبعونه من الصغير الى الكبير قائلين هذا هو قوة الله العظيمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27188', '44', '8', '11', '‎وكانوا يتبعونه لكونهم قد اندهشوا زمانا طويلا بسحره‎.');
INSERT INTO `bible_verses_svd` VALUES ('27189', '44', '8', '12', '‎ولكن لما صدقوا فيلبس وهو يبشر بالامور المختصة بملكوت الله وباسم يسوع المسيح اعتمدوا رجالا ونساء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27190', '44', '8', '13', '‎وسيمون ايضا نفسه آمن. ولما اعتمد كان يلازم فيلبس. واذ رأى آيات وقوات عظيمة تجرى اندهش');
INSERT INTO `bible_verses_svd` VALUES ('27191', '44', '8', '14', 'ولما سمع الرسل الذين في اورشليم ان السامرة قد قبلت كلمة الله ارسلوا اليهم بطرس ويوحنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27192', '44', '8', '15', '‎اللذين لما نزلا صلّيا لاجلهم لكي يقبلوا الروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27193', '44', '8', '16', '‎لانه لم يكن قد حل بعد على احد منهم. غير انهم كانوا معتمدين باسم الرب يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27194', '44', '8', '17', '‎حينئذ وضعا الايادي عليهم فقبلوا الروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27195', '44', '8', '18', '‎ولما رأى سيمون انه بوضع ايدي الرسل يعطى الروح القدس قدم لهما دراهم');
INSERT INTO `bible_verses_svd` VALUES ('27196', '44', '8', '19', 'قائلا اعطياني انا ايضا هذا السلطان حتى اي من وضعت عليه يديّ يقبل الروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27197', '44', '8', '20', '‎فقال له بطرس لتكن فضتك معك للهلاك لانك ظننت ان تقتني موهبة الله بدراهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27198', '44', '8', '21', '‎ليس لك نصيب ولا قرعة في هذا الامر. لان قلبك ليس مستقيما امام الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27199', '44', '8', '22', '‎فتب من شرك هذا واطلب الى الله عسى ان يغفر لك فكر قلبك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27200', '44', '8', '23', '‎لاني اراك في مرارة المرّ ورباط الظلم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27201', '44', '8', '24', '‎فاجاب سيمون وقال اطلبا انتما الى الرب من اجلي لكي لا يأتي علي شيء مما ذكرتما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27202', '44', '8', '25', '‎ثم انهما بعدما شهدا وتكلما بكلمة الرب رجعا الى اورشليم وبشرا‏ قرى كثيرة للسامريين');
INSERT INTO `bible_verses_svd` VALUES ('27203', '44', '8', '26', 'ثم ان ملاك الرب كلم فيلبس قائلا قم واذهب نحو الجنوب على الطريق المنحدرة من اورشليم الى غزة التي هي برية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27204', '44', '8', '27', '‎فقام وذهب. واذا رجل حبشي خصي وزير لكنداكة ملكة الحبشة كان على جميع خزائنها. فهذا كان قد جاء الى اورشليم ليسجد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27205', '44', '8', '28', '‎وكان راجعا وجالسا على مركبته وهو يقرأ النبي اشعياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27206', '44', '8', '29', '‎فقال الروح لفيلبس تقدم ورافق هذه المركبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27207', '44', '8', '30', '‎فبادر اليه فيلبس وسمعه يقرأ النبي اشعياء فقال ألعلك تفهم ما انت تقرأ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27208', '44', '8', '31', '‎فقال كيف يمكنني ان لم يرشدني احد. وطلب الى فيلبس ان يصعد ويجلس معه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27209', '44', '8', '32', '‎واما فصل الكتاب الذي كان يقرأه فكان هذا. مثل شاة سيق الى الذبح ومثل خروف صامت امام الذي يجزه هكذا لم يفتح فاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27210', '44', '8', '33', '‎في تواضعه انتزع قضاؤه وجيله من يخبر به لان حياته تنتزع من الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('27211', '44', '8', '34', '‎فاجاب الخصي فيلبس وقال اطلب اليك. عن من يقول النبي هذا. عن نفسه ام عن واحد آخر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27212', '44', '8', '35', '‎ففتح فيلبس فاه وابتدأ من هذا الكتاب فبشره بيسوع');
INSERT INTO `bible_verses_svd` VALUES ('27213', '44', '8', '36', 'وفيما هما سائران في الطريق اقبلا على ماء. فقال الخصي هوذا ماء. ماذا يمنع ان اعتمد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27214', '44', '8', '37', '‎فقال فيلبس ان كنت تؤمن من كل قلبك يجوز. فاجاب وقال انا اؤمن‏ ان يسوع المسيح هو ابن الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27215', '44', '8', '38', '‎فامر ان تقف المركبة فنزلا كلاهما الى الماء فيلبس والخصي فعمده.');
INSERT INTO `bible_verses_svd` VALUES ('27216', '44', '8', '39', 'ولما صعدا من الماء خطف روح الرب فيلبس فلم يبصره الخصي ايضا‎. ‎وذهب في طريقه فرحا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27217', '44', '8', '40', '‎واما فيلبس فوجد في اشدود. وبينما هو مجتاز كان يبشر جميع المدن حتى جاء الى قيصرية');
INSERT INTO `bible_verses_svd` VALUES ('27218', '44', '9', '1', 'اما شاول فكان لم يزل ينفث تهدّدا وقتلا على تلاميذ الرب. فتقدم الى رئيس الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('27219', '44', '9', '2', 'وطلب منه رسائل الى دمشق الى الجماعات حتى اذا وجد اناسا من الطريق رجالا او نساء يسوقهم موثقين الى اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27220', '44', '9', '3', '‎وفي ذهابه حدث انه اقترب الى دمشق فبغتة ابرق حوله نور من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('27221', '44', '9', '4', 'فسقط على الارض وسمع صوتا قائلا له شاول شاول لماذا تضطهدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27222', '44', '9', '5', '‎فقال من انت يا سيد. فقال الرب انا يسوع الذي انت تضطهده. صعب عليك ان ترفس مناخس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27223', '44', '9', '6', '‎فقال وهو مرتعد ومتحيّر يا رب ماذا تريد ان افعل. فقال له الرب قم وادخل المدينة فيقال لك ماذا ينبغي ان تفعل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27224', '44', '9', '7', '‎واما الرجال المسافرون معه فوقفوا صامتين يسمعون الصوت ولا ينظرون احدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27225', '44', '9', '8', '‎فنهض شاول عن الارض وكان وهو مفتوح العينين لا يبصر احدا‎. ‎فاقتادوه بيده وادخلوه الى دمشق‎.');
INSERT INTO `bible_verses_svd` VALUES ('27226', '44', '9', '9', '‎وكان ثلاثة ايام لا يبصر فلم يأكل ولم يشرب');
INSERT INTO `bible_verses_svd` VALUES ('27227', '44', '9', '10', 'وكان في دمشق تلميذ اسمه حنانيا. فقال له الرب في رؤيا يا حنانيا. فقال هانذا يا رب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27228', '44', '9', '11', '‎فقال له الرب قم واذهب الى الزقاق الذي يقال له المستقيم واطلب في بيت يهوذا رجلا طرسوسيا اسمه شاول. لانه هوذا يصلّي');
INSERT INTO `bible_verses_svd` VALUES ('27229', '44', '9', '12', 'وقد رأى في رؤيا رجلا اسمه حنانيا داخلا وواضعا يده عليه لكي يبصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27230', '44', '9', '13', '‎فاجاب حنانيا يا رب قد سمعت من كثيرين عن هذا الرجل كم من الشرور فعل بقديسيك في اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27231', '44', '9', '14', '‎وههنا له سلطان من قبل رؤساء الكهنة ان يوثق جميع الذين يدعون باسمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27232', '44', '9', '15', '‎فقال له الرب اذهب. لان هذا لي اناء مختار ليحمل اسمي امام امم وملوك وبني اسرائيل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27233', '44', '9', '16', '‎لاني سأريه كم ينبغي ان يتألم من اجل اسمي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27234', '44', '9', '17', '‎فمضى حنانيا ودخل البيت ووضع عليه يديه وقال ايها الاخ شاول قد ارسلني الرب يسوع الذي ظهر لك في الطريق الذي جئت فيه لكي تبصر وتمتلئ من الروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27235', '44', '9', '18', '‎فللوقت وقع من عينيه شيء كانه قشور فابصر في الحال وقام واعتمد.');
INSERT INTO `bible_verses_svd` VALUES ('27236', '44', '9', '19', 'وتناول طعاما فتقوى. وكان شاول مع التلاميذ الذين في دمشق اياما.');
INSERT INTO `bible_verses_svd` VALUES ('27237', '44', '9', '20', 'وللوقت جعل يكرز في المجامع بالمسيح ان هذا هو ابن الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27238', '44', '9', '21', '‎فبهت جميع الذين كانوا يسمعون وقالوا أليس هذا هو الذي اهلك في اورشليم الذين يدعون بهذا الاسم. وقد جاء الى هنا لهذا ليسوقهم موثقين الى رؤساء الكهنة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27239', '44', '9', '22', '‎واما شاول فكان يزداد قوة ويحيّر اليهود الساكنين في دمشق محققا ان هذا هو المسيح');
INSERT INTO `bible_verses_svd` VALUES ('27240', '44', '9', '23', 'ولما تمت ايام كثيرة تشاور اليهود ليقتلوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27241', '44', '9', '24', '‎فعلم شاول بمكيدتهم. وكانوا يراقبون الابواب ايضا نهارا وليلا ليقتلوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27242', '44', '9', '25', '‎فاخذه التلاميذ ليلا وانزلوه من السور مدلين اياه في سل');
INSERT INTO `bible_verses_svd` VALUES ('27243', '44', '9', '26', 'ولما جاء شاول الى اورشليم حاول ان يلتصق بالتلاميذ. وكان الجميع يخافونه غير مصدقين انه تلميذ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27244', '44', '9', '27', '‎فاخذه برنابا واحضره الى الرسل وحدثهم كيف ابصر الرب في الطريق وانه كلمه وكيف جاهر في دمشق باسم يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27245', '44', '9', '28', '‎فكان معهم يدخل ويخرج في اورشليم ويجاهر باسم الرب يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27246', '44', '9', '29', '‎وكان يخاطب ويباحث اليونانيين فحاولوا ان يقتلوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27247', '44', '9', '30', '‎فلما علم الاخوة احدروه الى قيصرية وارسلوه الى طرسوس');
INSERT INTO `bible_verses_svd` VALUES ('27248', '44', '9', '31', 'واما الكنائس في جميع اليهودية والجليل والسامرة فكان لها سلام وكانت تبنى وتسير في خوف الرب وبتعزية الروح القدس كانت تتكاثر');
INSERT INTO `bible_verses_svd` VALUES ('27249', '44', '9', '32', 'وحدث ان بطرس وهو يجتاز بالجميع نزل ايضا الى القديسين الساكنين في لدّة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27250', '44', '9', '33', '‎فوجد هناك انسانا اسمه اينياس مضطجعا على سرير منذ ثماني سنين وكان مفلوجا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27251', '44', '9', '34', '‎فقال له بطرس يا اينياس يشفيك يسوع المسيح. قم وافرش لنفسك‎. ‎فقام للوقت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27252', '44', '9', '35', '‎ورآه جميع الساكنين في لدّة وسارون الذين رجعوا الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('27253', '44', '9', '36', 'وكان في يافا تلميذة اسمها طابيثا الذي ترجمته غزالة. هذه كانت ممتلئة اعمالا صالحة واحسانات كانت تعملها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27254', '44', '9', '37', '‎وحدث في تلك الايام انها مرضت وماتت. فغسلوها ووضعوها في عليّة.');
INSERT INTO `bible_verses_svd` VALUES ('27255', '44', '9', '38', 'واذ كانت لدّة قريبة من يافا وسمع التلاميذ ان بطرس فيها ارسلوا رجلين يطلبان اليه ان لا يتوانى عن ان يجتاز اليهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27256', '44', '9', '39', '‎فقام بطرس وجاء معهما. فلما وصل صعدوا به الى العليّة فوقفت لديه جميع الارامل يبكين ويرين اقمصة وثيابا مما كانت تعمل غزالة وهي معهنّ.');
INSERT INTO `bible_verses_svd` VALUES ('27257', '44', '9', '40', 'فاخرج بطرس الجميع خارجا وجثا على ركبتيه وصلّى ثم التفت الى الجسد وقال يا طابيثا قومي. ففتحت عينيها. ولما ابصرت بطرس جلست‎.');
INSERT INTO `bible_verses_svd` VALUES ('27258', '44', '9', '41', '‎فناولها يده واقامها. ثم نادى القديسين والارامل واحضرها حية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27259', '44', '9', '42', '‎فصار ذلك معلوما في يافا كلها فآمن كثيرون بالرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27260', '44', '9', '43', '‎ومكث اياما كثيرة في يافا عند سمعان رجل دباغ');
INSERT INTO `bible_verses_svd` VALUES ('27261', '44', '10', '1', 'وكان في قيصرية رجل اسمه كرنيليوس قائد مئة من الكتيبة التي تدعى الايطالية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27262', '44', '10', '2', '‎وهو تقي وخائف الله مع جميع بيته يصنع حسنات كثيرة للشعب ويصلّي الى الله في كل حين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27263', '44', '10', '3', '‎فرأى ظاهرا في رؤيا نحو الساعة التاسعة من النهار ملاكا من الله داخلا اليه وقائلا له يا كرنيليوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27264', '44', '10', '4', '‎فلما شخص اليه ودخله الخوف قال ماذا يا سيد. فقال له. صلواتك وصدقاتك صعدت تذكارا امام الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27265', '44', '10', '5', '‎والآن ارسل الى يافا رجالا واستدع سمعان الملقب بطرس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27266', '44', '10', '6', '‎انه نازل عند سمعان رجل دباغ بيته عند البحر. هو يقول لك ماذا ينبغي ان تفعل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27267', '44', '10', '7', '‎فلما انطلق الملاك الذي كان يكلم كرنيليوس نادى اثنين من خدامه وعسكريا تقيا من الذين كانوا يلازمونه');
INSERT INTO `bible_verses_svd` VALUES ('27268', '44', '10', '8', 'واخبرهم بكل شيء وارسلهم الى يافا');
INSERT INTO `bible_verses_svd` VALUES ('27269', '44', '10', '9', 'ثم في الغد فيما هم يسافرون ويقتربون الى المدينة صعد بطرس على السطح ليصلّي نحو الساعة السادسة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27270', '44', '10', '10', '‎فجاع كثيرا واشتهى ان يأكل. وبينما هم يهيئون له وقعت عليه غيبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27271', '44', '10', '11', '‎فرأى السماء مفتوحة واناء نازلا عليه مثل ملاءة عظيمة مربوطة باربعة اطراف ومدلاة على الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('27272', '44', '10', '12', '‎وكان فيها كل دواب الارض والوحوش والزحافات وطيور السماء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27273', '44', '10', '13', '‎وصار اليه صوت قم يا بطرس اذبح وكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27274', '44', '10', '14', '‎فقال بطرس كلا يا رب لاني لم آكل قط شيئا دنسا او نجسا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27275', '44', '10', '15', '‎فصار اليه ايضا صوت ثانية ما طهره الله لا تدنسه انت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27276', '44', '10', '16', '‎وكان هذا على ثلاث مرات ثم ارتفع الاناء ايضا الى السماء');
INSERT INTO `bible_verses_svd` VALUES ('27277', '44', '10', '17', 'واذ كان بطرس يرتاب في نفسه ماذا عسى ان تكون الرؤيا التي رآها اذا الرجال الذين ارسلوا من قبل كرنيليوس. وكانوا قد سألوا عن بيت سمعان وقد وقفوا على الباب');
INSERT INTO `bible_verses_svd` VALUES ('27278', '44', '10', '18', 'ونادوا يستخبرون هل سمعان الملقب بطرس نازل هناك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27279', '44', '10', '19', '‎وبينما بطرس متفكر في الرؤيا قال له الروح هوذا ثلاثة رجال يطلبونك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27280', '44', '10', '20', '‎لكن قم وانزل واذهب معهم غير مرتاب في شيء لاني انا قد ارسلتهم.');
INSERT INTO `bible_verses_svd` VALUES ('27281', '44', '10', '21', 'فنزل بطرس الى الرجال الذين أرسلوا اليه من قبل كرنيليوس وقال ها انا الذي تطلبونه. ما هو السبب الذي حضرتم لاجله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27282', '44', '10', '22', '‎فقالوا ان كرنيليوس قائد مئة رجلا بارا وخائف الله ومشهودا له من كل امة اليهود أوحي اليه بملاك مقدس ان يستدعيك الى بيته ويسمع منك كلاما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27283', '44', '10', '23', '‎فدعاهم الى داخل واضافهم. ثم في الغد خرج بطرس معهم واناس من الاخوة الذين من يافا رافقوه');
INSERT INTO `bible_verses_svd` VALUES ('27284', '44', '10', '24', 'وفي الغد دخلوا قيصرية. واما كرنيليوس فكان ينتظرهم وقد دعا انسباءه واصدقاءه الاقربين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27285', '44', '10', '25', '‎ولما دخل بطرس استقبله كرنيليوس وسجد واقعا على قدميه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27286', '44', '10', '26', '‎فاقامه بطرس قائلا قم انا ايضا انسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27287', '44', '10', '27', '‎ثم دخل وهو يتكلم معه ووجد كثيرين مجتمعين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27288', '44', '10', '28', '‎فقال لهم انتم تعلمون كيف هو محرم على رجل يهودي ان يلتصق باحد اجنبي او يأتي اليه. واما انا فقد أراني الله ان لا اقول عن انسان ما انه دنس او نجس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27289', '44', '10', '29', '‎فلذلك جئت من دون مناقضة اذ استدعيتموني. فاستخبركم لاي سبب استدعيتموني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27290', '44', '10', '30', '‎فقال كرنيليوس منذ اربعة ايام الى هذه الساعة كنت صائما. وفي الساعة التاسعة كنت اصلّي في بيتي واذا رجل قد وقف امامي بلباس لامع');
INSERT INTO `bible_verses_svd` VALUES ('27291', '44', '10', '31', 'وقال يا كرنيليوس سمعت صلاتك وذكرت صدقاتك امام الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27292', '44', '10', '32', '‎فارسل الى يافا واستدعي سمعان الملقب بطرس. انه نازل في بيت سمعان رجل دباغ عند البحر. فهو متى جاء يكلمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27293', '44', '10', '33', '‎فارسلت اليك حالا. وانت فعلت حسنا اذ جئت. والآن نحن جميعا حاضرون امام الله لنسمع جميع ما امرك به الله');
INSERT INTO `bible_verses_svd` VALUES ('27294', '44', '10', '34', 'ففتح بطرس فاه وقال. بالحق انا اجد ان الله لا يقبل الوجوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27295', '44', '10', '35', '‎بل في كل امة الذي يتقيه ويصنع البر مقبول عنده');
INSERT INTO `bible_verses_svd` VALUES ('27296', '44', '10', '36', 'الكلمة التي ارسلها الى بني اسرائيل يبشر بالسلام بيسوع المسيح. هذا هو رب الكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27297', '44', '10', '37', '‎انتم تعلمون الامر الذي صار في كل اليهودية مبتدئا من الجليل بعد المعمودية التي كرز بها يوحنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27298', '44', '10', '38', '‎يسوع الذي من الناصرة كيف مسحه الله بالروح القدس والقوة الذي جال يصنع خيرا ويشفي جميع المتسلط عليهم ابليس لان الله كان معه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27299', '44', '10', '39', '‎ونحن شهود بكل ما فعل في كورة اليهودية وفي اورشليم. الذي ايضا قتلوه معلقين اياه على خشبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27300', '44', '10', '40', '‎هذا اقامه الله في اليوم الثالث واعطى ان يصير ظاهرا');
INSERT INTO `bible_verses_svd` VALUES ('27301', '44', '10', '41', 'ليس لجميع الشعب بل لشهود سبق الله فانتخبهم. لنا نحن الذين اكلنا وشربنا معه بعد قيامته من الاموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('27302', '44', '10', '42', '‎واوصانا ان نكرز للشعب ونشهد بان هذا هو المعين من الله ديانا للاحياء والاموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('27303', '44', '10', '43', '‎له يشهد جميع الانبياء ان كل من يؤمن به ينال باسمه غفران الخطايا');
INSERT INTO `bible_verses_svd` VALUES ('27304', '44', '10', '44', 'فبينما بطرس يتكلم بهذه الامور حل الروح القدس على جميع الذين كانوا يسمعون الكلمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27305', '44', '10', '45', '‎فاندهش المؤمنون الذين من اهل الختان كل من جاء مع بطرس لان موهبة الروح القدس قد انسكبت على الامم ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27306', '44', '10', '46', '‎لانهم كانوا يسمعونهم يتكلمون بألسنة ويعظمون الله. حينئذ اجاب بطرس');
INSERT INTO `bible_verses_svd` VALUES ('27307', '44', '10', '47', 'أترى يستطيع احد ان يمنع الماء حتى لا يعتمد هؤلاء الذين قبلوا الروح القدس كما نحن ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27308', '44', '10', '48', '‎وامر ان يعتمدوا باسم الرب. حينئذ سألوه ان يمكث اياما');
INSERT INTO `bible_verses_svd` VALUES ('27309', '44', '11', '1', 'فسمع الرسل والاخوة الذين كانوا في اليهودية ان الامم ايضا قبلوا‏ كلمة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27310', '44', '11', '2', '‎ولما صعد بطرس الى اورشليم خاصمه الذين من اهل الختان');
INSERT INTO `bible_verses_svd` VALUES ('27311', '44', '11', '3', 'قائلين انك دخلت الى رجال ذوي غلفة واكلت معهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27312', '44', '11', '4', '‎فابتدأ بطرس يشرح لهم بالتتابع قائلا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27313', '44', '11', '5', '‎انا كنت في مدينة يافا اصلّي فرأيت في غيبة رؤيا اناء نازلا مثل ملاءة عظيمة مدلاة باربعة اطراف من السماء فأتى اليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27314', '44', '11', '6', '‎فتفرست فيه متأملا فرأيت دواب الارض والوحوش والزحافات وطيور السماء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27315', '44', '11', '7', '‎وسمعت صوتا قائلا لي قم يا بطرس اذبح وكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27316', '44', '11', '8', '‎فقلت كلا يا رب لانه لم يدخل فمي قط دنس او نجس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27317', '44', '11', '9', '‎فاجابني صوت ثانية من السماء ما طهره الله لا تنجسه انت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27318', '44', '11', '10', '‎وكان هذا على ثلاث مرات ثم انتشل الجميع الى السماء ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27319', '44', '11', '11', '‎واذا ثلاثة رجال قد وقفوا للوقت عند البيت الذي كنت فيه مرسلين اليّ من قيصرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27320', '44', '11', '12', '‎فقال لي الروح ان اذهب معهم غير مرتاب في شيء. وذهب معي ايضا هؤلاء الاخوة الستة. فدخلنا بيت الرجل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27321', '44', '11', '13', '‎فاخبرنا كيف رأى الملاك في بيته قائما وقائلا له ارسل الى يافا رجالا واستدع سمعان الملقب بطرس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27322', '44', '11', '14', '‎وهو يكلمك كلاما به تخلص انت وكل بيتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27323', '44', '11', '15', '‎فلما ابتدأت اتكلم حل الروح القدس عليهم كما علينا ايضا في البداءة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27324', '44', '11', '16', '‎فتذكرت كلام الرب كيف قال ان يوحنا عمد بماء واما انتم فستعمدون بالروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27325', '44', '11', '17', '‎فان كان الله قد اعطاهم الموهبة كما لنا ايضا بالسوية مؤمنين بالرب يسوع المسيح فمن انا. أقادر ان امنع الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27326', '44', '11', '18', '‎فلما سمعوا ذلك سكتوا وكانوا يمجدون الله قائلين اذا اعطى الله الامم ايضا التوبة للحياة');
INSERT INTO `bible_verses_svd` VALUES ('27327', '44', '11', '19', 'اما الذين تشتتوا من جراء الضيق الذي حصل بسبب استفانوس فاجتازوا الى فينيقية وقبرس وانطاكية وهم لا يكلمون احدا بالكلمة الا اليهود فقط‎.');
INSERT INTO `bible_verses_svd` VALUES ('27328', '44', '11', '20', '‎ولكن كان منهم قوم وهم رجال قبرسيون وقيروانيون الذين لما دخلوا انطاكية كانوا يخاطبون اليونانيين مبشرين بالرب يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27329', '44', '11', '21', '‎وكانت يد الرب معهم فآمن عدد كثير ورجعوا الى الرب');
INSERT INTO `bible_verses_svd` VALUES ('27330', '44', '11', '22', 'فسمع الخبر عنهم في آذان الكنيسة التي في اورشليم فارسلوا برنابا لكي يجتاز الى انطاكية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27331', '44', '11', '23', '‎الذي لما أتى ورأى نعمة الله فرح ووعظ الجميع ان يثبتوا في الرب بعزم القلب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27332', '44', '11', '24', '‎لانه كان رجلا صالحا وممتلئا من الروح القدس والايمان. فانضم الى الرب جمع غفير');
INSERT INTO `bible_verses_svd` VALUES ('27333', '44', '11', '25', 'ثم خرج برنابا الى طرسوس ليطلب شاول. ولما وجده جاء به الى انطاكية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27334', '44', '11', '26', '‎فحدث انهما اجتمعا في الكنيسة سنة كاملة وعلّما جمعا غفيرا ودعي التلاميذ مسيحيين في انطاكية اولا');
INSERT INTO `bible_verses_svd` VALUES ('27335', '44', '11', '27', 'وفي تلك الايام انحدر انبياء من اورشليم الى انطاكية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27336', '44', '11', '28', '‎وقام واحد منهم اسمه اغابوس واشار بالروح ان جوعا عظيما كان عتيدا ان يصير على جميع المسكونة. الذي صار ايضا في ايام كلوديوس قيصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27337', '44', '11', '29', '‎فحتم التلاميذ حسبما تيسّر لكل منهم ان يرسل كل واحد شيئا خدمة الى الاخوة الساكنين في اليهودية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27338', '44', '11', '30', '‎ففعلوا ذلك مرسلين الى المشايخ بيد برنابا وشاول');
INSERT INTO `bible_verses_svd` VALUES ('27339', '44', '12', '1', 'وفي ذلك الوقت مدّ هيرودس الملك يديه ليسيء الى اناس من الكنيسة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27340', '44', '12', '2', '‎فقتل يعقوب اخا يوحنا بالسيف‎.');
INSERT INTO `bible_verses_svd` VALUES ('27341', '44', '12', '3', '‎واذ رأى ان ذلك يرضي اليهود عاد فقبض على بطرس ايضا. وكانت ايام الفطير‎.');
INSERT INTO `bible_verses_svd` VALUES ('27342', '44', '12', '4', '‎ولما امسكه وضعه في السجن مسلما اياه الى اربعة ارابع من العسكر ليحرسوه ناويا ان يقدمه بعد الفصح الى الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27343', '44', '12', '5', '‎فكان بطرس محروسا في السجن. واما الكنيسة فكانت تصير منها صلاة بلجاجة الى الله من اجله');
INSERT INTO `bible_verses_svd` VALUES ('27344', '44', '12', '6', 'ولما كان هيرودس مزمعا ان يقدمه كان بطرس في تلك الليلة نائما بين عسكريين مربوطا بسلسلتين. وكان قدام الباب حراس يحرسون السجن‎.');
INSERT INTO `bible_verses_svd` VALUES ('27345', '44', '12', '7', '‎واذا ملاك الرب اقبل ونور اضاء في البيت. فضرب جنب بطرس وايقظه قائلا قم عاجلا. فسقطت السلسلتان من يديه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27346', '44', '12', '8', '‎وقال له الملاك تمنطق والبس نعليك. ففعل هكذا. فقال له البس رداءك واتبعني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27347', '44', '12', '9', '‎فخرج يتبعه. وكان لا يعلم ان الذي جرى بواسطة الملاك هو حقيقي بل يظن انه ينظر رؤيا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27348', '44', '12', '10', '‎فجازا المحرس الاول والثاني وأتيا الى باب الحديد الذي يؤدي الى المدينة فانفتح لهما من ذاته فخرجا وتقدما زقاقا واحدا وللوقت فارقه الملاك');
INSERT INTO `bible_verses_svd` VALUES ('27349', '44', '12', '11', 'فقال بطرس وهو قد رجع الى نفسه الآن علمت يقينا ان الرب ارسل ملاكه وانقذني من يد هيرودس ومن كل انتظار شعب اليهود‎.');
INSERT INTO `bible_verses_svd` VALUES ('27350', '44', '12', '12', '‎ثم جاء وهو منتبه الى بيت مريم ام يوحنا الملقب مرقس حيث كان كثيرون مجتمعين وهم يصلّون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27351', '44', '12', '13', '‎فلما قرع بطرس باب الدهليز جاءت جارية اسمها رودا لتسمع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27352', '44', '12', '14', '‎فلما عرفت صوت بطرس لم تفتح الباب من الفرح بل ركضت الى داخل واخبرت ان بطرس واقف قدام الباب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27353', '44', '12', '15', '‎فقالوا لها انت تهذين. واما هي فكانت تؤكد ان هكذا هو. فقالوا انه ملاكه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27354', '44', '12', '16', '‎واما بطرس فلبث يقرع. فلما فتحوا ورأوه اندهشوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27355', '44', '12', '17', '‎فاشار اليهم بيده ليسكتوا وحدثهم كيف اخرجه الرب من السجن‎. ‎وقال اخبروا يعقوب والاخوة بهذا. ثم خرج وذهب الى موضع آخر');
INSERT INTO `bible_verses_svd` VALUES ('27356', '44', '12', '18', 'فلما صار النهار حصل اضطراب ليس بقليل بين العسكر ترى ماذا جرى‏ لبطرس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27357', '44', '12', '19', '‎واما هيرودس فلما طلبه ولم يجده فحص الحراس وأمر ان ينقادوا الى القتل. ثم نزل من اليهودية الى قيصرية واقام هناك');
INSERT INTO `bible_verses_svd` VALUES ('27358', '44', '12', '20', 'وكان هيرودس ساخطا على الصوريين والصيداويين فحضروا اليه بنفس واحدة واستعطفوا بلاستس الناظر على مضجع الملك. ثم صاروا يلتمسون المصالحة لان كورتهم تقتات من كورة الملك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27359', '44', '12', '21', '‎ففي يوم معين لبس هيرودس الحلّة الملوكية وجلس على كرسي الملك وجعل يخاطبهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27360', '44', '12', '22', '‎فصرخ الشعب هذا صوت اله لا صوت انسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27361', '44', '12', '23', '‎ففي الحال ضربه ملاك الرب لانه لم يعط المجد لله. فصار يأكله الدود ومات');
INSERT INTO `bible_verses_svd` VALUES ('27362', '44', '12', '24', 'واما كلمة الله فكانت تنمو وتزيد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27363', '44', '12', '25', '‎ورجع برنابا وشاول من اورشليم بعد ما كمّلا الخدمة واخذا معهما يوحنا الملقب مرقس');
INSERT INTO `bible_verses_svd` VALUES ('27364', '44', '13', '1', 'وكان في انطاكية في الكنيسة هناك انبياء ومعلمون برنابا وسمعان الذي يدعى نيجر ولوكيوس القيرواني ومناين الذي تربى مع هيرودس رئيس الربع وشاول‎.');
INSERT INTO `bible_verses_svd` VALUES ('27365', '44', '13', '2', '‎وبينما هم يخدمون الرب ويصومون قال الروح القدس افرزوا لي برنابا وشاول للعمل الذي دعوتهما اليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27366', '44', '13', '3', '‎فصاموا حينئذ وصلّوا ووضعوا عليهما الايادي ثم اطلقوهما');
INSERT INTO `bible_verses_svd` VALUES ('27367', '44', '13', '4', 'فهذان اذ ارسلا من الروح القدس انحدرا الى سلوكية ومن هناك سافرا في البحر الى قبرس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27368', '44', '13', '5', '‎ولما صارا في سلاميس ناديا بكلمة الله في مجامع اليهود. وكان معهما يوحنا خادما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27369', '44', '13', '6', '‎ولما اجتازا الجزيرة الى بافوس وجدا رجلا ساحرا نبيا كذابا يهوديا اسمه باريشوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27370', '44', '13', '7', '‎كان مع الوالي سرجيوس بولس وهو رجل فهيم. فهذا دعا برنابا وشاول والتمس ان يسمع كلمة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27371', '44', '13', '8', '‎فقاومهما عليم الساحر. لان هكذا يترجم اسمه. طالبا ان يفسد الوالي عن الايمان');
INSERT INTO `bible_verses_svd` VALUES ('27372', '44', '13', '9', 'واما شاول الذي هو بولس ايضا فامتلأ من الروح القدس وشخص اليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27373', '44', '13', '10', '‎وقال ايها الممتلئ كل غش وكل خبث يا ابن ابليس يا عدو كل بر ألا‏ تزال تفسد سبل الله المستقيمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27374', '44', '13', '11', '‎فالآن هوذا يد الرب عليك فتكون اعمى لا تبصر الشمس الى حين‎. ‎ففي الحال سقط عليه ضباب وظلمة فجعل يدور ملتمسا من يقوده بيده‎.');
INSERT INTO `bible_verses_svd` VALUES ('27375', '44', '13', '12', '‎فالوالي حينئذ لما رأى ما جرى آمن مندهشا من تعليم الرب');
INSERT INTO `bible_verses_svd` VALUES ('27376', '44', '13', '13', 'ثم اقلع من بافوس بولس ومن معه وأتوا الى برجة بمفيلية. واما يوحنا ففارقهم ورجع الى اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27377', '44', '13', '14', '‎واما هم فجازوا من برجة وأتوا الى انطاكية بيسيدية ودخلوا المجمع يوم السبت وجلسوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27378', '44', '13', '15', '‎وبعد قراءة الناموس والانبياء ارسل اليهم رؤساء المجمع قائلين‏ ايها الرجال الاخوة ان كانت عندكم كلمة وعظ للشعب فقولوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27379', '44', '13', '16', '‎فقام بولس واشار بيده وقال ايها الرجال الاسرائيليون والذين يتقون الله اسمعوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27380', '44', '13', '17', '‎اله شعب اسرائيل هذا اختار آباءنا ورفع الشعب في الغربة في ارض مصر. وبذراع مرتفعة اخرجهم منها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27381', '44', '13', '18', '‎ونحو مدة اربعين سنة احتمل عوائدهم في البرية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27382', '44', '13', '19', '‎ثم اهلك سبع امم في ارض كنعان وقسم لهم ارضهم بالقرعة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27383', '44', '13', '20', '‎وبعد ذلك في نحو اربع مئة وخمسين سنة اعطاهم قضاة حتى صموئيل النبي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27384', '44', '13', '21', '‎ومن ثم طلبوا ملكا فاعطاهم الله شاول بن قيس رجلا من سبط بنيامين اربعين سنة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27385', '44', '13', '22', '‎ثم عزله واقام لهم داود ملكا الذي شهد له ايضا اذ قال وجدت داود بن يسّى رجلا حسب قلبي الذي سيصنع كل مشيئتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27386', '44', '13', '23', '‎من نسل هذا حسب الوعد اقام الله لاسرائيل مخلّصا يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27387', '44', '13', '24', '‎اذ سبق يوحنا فكرز قبل مجيئه بمعمودية التوبة لجميع شعب اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('27388', '44', '13', '25', 'ولما صار يوحنا يكمل سعيه جعل يقول من تظنون اني انا. لست انا اياه لكن هوذا يأتي بعدي الذي لست مستحقا ان احل حذاء قدميه');
INSERT INTO `bible_verses_svd` VALUES ('27389', '44', '13', '26', 'ايها الرجال الاخوة بني جنس ابراهيم والذين بينكم يتقون الله اليكم أرسلت كلمة هذا الخلاص‎.');
INSERT INTO `bible_verses_svd` VALUES ('27390', '44', '13', '27', '‎لان الساكنين في اورشليم ورؤساءهم لم يعرفوا هذا. واقوال الانبياء التي تقرأ كل سبت تمموها اذ حكموا عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27391', '44', '13', '28', '‎ومع انهم لم يجدوا علة واحدة للموت طلبوا من بيلاطس ان يقتل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27392', '44', '13', '29', '‎ولما تمموا كل ما كتب عنه انزلوه عن الخشبة ووضعوه في قبر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27393', '44', '13', '30', '‎ولكن الله اقامه من الاموات‎.');
INSERT INTO `bible_verses_svd` VALUES ('27394', '44', '13', '31', '‎وظهر اياما كثيرة للذين صعدوا معه من الجليل الى اورشليم الذين هم شهوده عند الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27395', '44', '13', '32', '‎ونحن نبشركم بالموعد الذي صار لآبائنا');
INSERT INTO `bible_verses_svd` VALUES ('27396', '44', '13', '33', 'ان الله قد اكمل هذا لنا نحن اولادهم اذ اقام يسوع كما هو مكتوب ايضا في المزمور الثاني انت ابني انا اليوم ولدتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27397', '44', '13', '34', '‎انه اقامه من الاموات غير عتيد ان يعود ايضا الى فساد فهكذا قال اني ساعطيكم مراحم داود الصادقة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27398', '44', '13', '35', '‎ولذلك قال ايضا في مزمور آخر لن تدع قدوسك يرى فسادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27399', '44', '13', '36', '‎لان داود بعدما خدم جيله بمشورة الله رقد وانضمّ الى آبائه ورأى فسادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27400', '44', '13', '37', '‎واما الذي اقامه الله فلم ير فسادا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27401', '44', '13', '38', '‎فليكن معلوما عندكم ايها الرجال الاخوة انه بهذا ينادى لكم بغفران الخطايا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27402', '44', '13', '39', '‎بهذا يتبرر كل من يؤمن من كل ما لم تقدروا ان تتبرروا منه بناموس موسى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27403', '44', '13', '40', '‎فانظروا لئلا يأتي عليكم ما قيل في الانبياء');
INSERT INTO `bible_verses_svd` VALUES ('27404', '44', '13', '41', 'انظروا ايها المتهاونون وتعجبوا واهلكوا لانني عملا اعمل في ايامكم. عملا لا تصدقون ان اخبركم احد به');
INSERT INTO `bible_verses_svd` VALUES ('27405', '44', '13', '42', 'وبعد ما خرج اليهود من المجمع جعل الامم يطلبون اليهما ان يكلماهم بهذا الكلام في السبت القادم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27406', '44', '13', '43', '‎ولما انفضت الجماعة تبع كثيرون من اليهود والدخلاء المتعبدين بولس وبرنابا اللذين كانا يكلمانهم ويقنعانهم ان يثبتوا في نعمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('27407', '44', '13', '44', 'وفي السبت التالي اجتمعت كل المدينة تقريبا لتسمع كلمة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27408', '44', '13', '45', '‎فلما رأى اليهود الجموع امتلأوا غيرة وجعلوا يقاومون ما قاله بولس مناقضين ومجدفين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27409', '44', '13', '46', '‎فجاهر بولس وبرنابا وقالا كان يجب ان تكلّموا انتم اولا بكلمة الله ولكن اذ دفعتموها عنكم وحكمتم انكم غير مستحقين للحياة الابدية هوذا نتوجه الى الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27410', '44', '13', '47', '‎لان هكذا اوصانا الرب. قد اقمتك نورا للامم لتكون انت خلاصا الى اقصى الارض‎.');
INSERT INTO `bible_verses_svd` VALUES ('27411', '44', '13', '48', '‎فلما سمع الامم ذلك كانوا يفرحون ويمجدون كلمة الرب. وآمن جميع الذين كانوا معيّنين للحياة الابدية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27412', '44', '13', '49', '‎وانتشرت كلمة الرب في كل الكورة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27413', '44', '13', '50', '‎ولكن اليهود حركوا النساء المتعبدات الشريفات ووجوه المدينة واثاروا اضطهادا على بولس وبرنابا واخرجوهما من تخومهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27414', '44', '13', '51', '‎اما هما فنفضا غبار ارجلهما عليهم وأتيا الى ايقونية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27415', '44', '13', '52', '‎واما التلاميذ فكانوا يمتلئون من الفرح والروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('27416', '44', '14', '1', 'وحدث في ايقونية انهما دخلا معا الى مجمع اليهود وتكلما حتى آمن جمهور كثير من اليهود واليونانيين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27417', '44', '14', '2', '‎ولكن اليهود غير المؤمنين غرّوا وافسدوا نفوس الامم على الاخوة.');
INSERT INTO `bible_verses_svd` VALUES ('27418', '44', '14', '3', 'فاقاما زمانا طويلا يجاهران بالرب الذي كان يشهد لكلمة نعمته ويعطي ان تجرى آيات وعجائب على ايديهما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27419', '44', '14', '4', '‎فانشق جمهور المدينة فكان بعضهم مع اليهود وبعضهم مع الرسولين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27420', '44', '14', '5', '‎فلما حصل من الامم واليهود مع رؤسائهم هجوم ليبغوا عليهما ويرجموهما');
INSERT INTO `bible_verses_svd` VALUES ('27421', '44', '14', '6', 'شعرا به فهربا الى مدينتي ليكأونية لسترة ودربه والى الكورة المحيطة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27422', '44', '14', '7', '‎وكانا هناك يبشران');
INSERT INTO `bible_verses_svd` VALUES ('27423', '44', '14', '8', 'وكان يجلس في لسترة رجل عاجز الرجلين مقعد من بطن امه ولم يمش قط.');
INSERT INTO `bible_verses_svd` VALUES ('27424', '44', '14', '9', 'هذا كان يسمع بولس يتكلم. فشخص اليه واذ رأى ان له ايمانا ليشفى');
INSERT INTO `bible_verses_svd` VALUES ('27425', '44', '14', '10', 'قال بصوت عظيم قم على رجليك منتصبا. فوثب وصار يمشي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27426', '44', '14', '11', '‎فالجموع لما رأوا ما فعل بولس رفعوا صوتهم بلغة ليكأونية قائلين ان الآلهة تشبهوا بالناس ونزلوا الينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27427', '44', '14', '12', '‎فكانوا يدعون برنابا زفس وبولس هرمس اذ كان هو المتقدم في الكلام‎.');
INSERT INTO `bible_verses_svd` VALUES ('27428', '44', '14', '13', '‎فأتى كاهن زفس الذي كان قدام المدينة بثيران واكاليل عند الابواب مع الجموع وكان يريد ان يذبح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27429', '44', '14', '14', '‎فلما سمع الرسولان برنابا وبولس مزقا ثيابهما واندفعا الى الجمع صارخين');
INSERT INTO `bible_verses_svd` VALUES ('27430', '44', '14', '15', 'وقائلين ايها الرجال لماذا تفعلون هذا. نحن ايضا بشر تحت آلام مثلكم نبشركم ان ترجعوا من هذه الاباطيل الى الاله الحي الذي خلق السماء والارض والبحر وكل ما فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27431', '44', '14', '16', '‎الذي في الاجيال الماضية ترك جميع الامم يسلكون في طرقهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27432', '44', '14', '17', '‎مع انه لم يترك نفسه بلا شاهد وهو يفعل خيرا يعطينا من السماء امطارا وازمنة مثمرة ويملأ قلوبنا طعاما وسرورا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27433', '44', '14', '18', '‎وبقولهما هذا كفّا الجموع بالجهد عن ان يذبحوا لهما‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('27434', '44', '14', '19', '‎ثم أتى يهود من انطاكية وايقونيه واقنعوا الجموع فرجموا بولس وجروه خارج المدينة ظانين انه قد مات‎.');
INSERT INTO `bible_verses_svd` VALUES ('27435', '44', '14', '20', '‎ولكن اذ احاط به التلاميذ قام ودخل المدينة وفي الغد خرج مع برنابا الى دربة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27436', '44', '14', '21', '‎فبشرا في تلك المدينة وتلمذا كثيرين. ثم رجعا الى لسترة وايقونية وانطاكية');
INSERT INTO `bible_verses_svd` VALUES ('27437', '44', '14', '22', 'يشددان انفس التلاميذ ويعظانهم ان يثبتوا في الايمان وانه بضيقات كثيرة ينبغي ان ندخل ملكوت الله');
INSERT INTO `bible_verses_svd` VALUES ('27438', '44', '14', '23', 'وانتخبا لهم قسوسا في كل كنيسة ثم صلّيا باصوام واستودعاهم للرب الذي كانوا قد آمنوا به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27439', '44', '14', '24', '‎ولما اجتازا في بيسيدية أتيا الى بمفيلية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27440', '44', '14', '25', '‎وتكلما بالكلمة في برجة ثم نزلا الى اتالية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27441', '44', '14', '26', '‎ومن هناك سافرا في البحر الى انطاكية حيث كانا قد أسلما الى نعمة الله للعمل الذي اكملاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27442', '44', '14', '27', '‎ولما حضرا وجمعا الكنيسة اخبرا بكل ما صنع الله معهما وانه فتح للامم باب الايمان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27443', '44', '14', '28', '‎واقاما هناك زمانا ليس بقليل مع التلاميذ');
INSERT INTO `bible_verses_svd` VALUES ('27444', '44', '15', '1', 'وانحدر قوم من اليهودية وجعلوا يعلمون الاخوة انه ان لم تختتنوا حسب عادة موسى لا يمكنكم ان تخلصوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27445', '44', '15', '2', '‎فلما حصل لبولس وبرنابا منازعة ومباحثة ليست بقليلة معهم رتبوا ان يصعد بولس وبرنابا واناس آخرون منهم الى الرسل والمشايخ الى‏ اورشليم من اجل هذه المسئلة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27446', '44', '15', '3', '‎فهؤلاء بعدما شيعتهم الكنيسة اجتازوا في فينيقية والسامرة يخبرونهم برجوع الامم وكانوا يسببون سرورا عظيما لجميع الاخوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27447', '44', '15', '4', '‎ولما حضروا الى اورشليم قبلتهم الكنيسة والرسل والمشايخ فاخبروهم بكل ما صنع الله معهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27448', '44', '15', '5', '‎ولكن قام اناس من الذين كانوا قد آمنوا من مذهب الفريسيين وقالوا انه ينبغي ان يختنوا ويوصوا بان يحفظوا ناموس موسى');
INSERT INTO `bible_verses_svd` VALUES ('27449', '44', '15', '6', 'فاجتمع الرسل والمشايخ لينظروا في هذا الامر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27450', '44', '15', '7', '‎فبعدما حصلت مباحثة كثيرة قام بطرس وقال لهم ايها الرجال الاخوة انتم تعلمون انه منذ ايام قديمة اختار الله بيننا انه بفمي يسمع الامم كلمة الانجيل ويؤمنون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27451', '44', '15', '8', '‎والله العارف القلوب شهد لهم معطيا لهم الروح القدس كما لنا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('27452', '44', '15', '9', 'ولم يميّز بيننا وبينهم بشيء اذ طهر بالايمان قلوبهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27453', '44', '15', '10', '‎فالآن لماذا تجربون الله بوضع نير على عنق التلاميذ لم يستطع آباؤنا ولا نحن ان نحمله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27454', '44', '15', '11', '‎لكن بنعمة الرب يسوع المسيح نؤمن ان نخلص كما أولئك ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27455', '44', '15', '12', '‎فسكت الجمهور كله. وكانوا يسمعون برنابا وبولس يحدثان بجميع ما صنع الله من الآيات والعجائب في الامم بواسطتهم');
INSERT INTO `bible_verses_svd` VALUES ('27456', '44', '15', '13', 'وبعدما سكتا اجاب يعقوب قائلا ايها الرجال الاخوة اسمعوني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27457', '44', '15', '14', '‎سمعان قد اخبر كيف افتقد الله اولا الامم ليأخذ منهم شعبا على اسمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27458', '44', '15', '15', '‎وهذا توافقه اقوال الانبياء كما هو مكتوب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27459', '44', '15', '16', '‎سارجع بعد هذا وابني ايضا خيمة داود الساقطة وابني ايضا ردمها واقيمها ثانية');
INSERT INTO `bible_verses_svd` VALUES ('27460', '44', '15', '17', 'لكي يطلب الباقون من الناس الرب وجميع الامم الذين دعي اسمي عليهم يقول الرب الصانع هذا كله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27461', '44', '15', '18', '‎معلومة عند الرب منذ الازل جميع اعماله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27462', '44', '15', '19', '‎لذلك انا ارى ان لا يثقل على الراجعين الى الله من الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27463', '44', '15', '20', '‎بل يرسل اليهم ان يمتنعوا عن نجاسات الاصنام والزنى والمخنوق‏ والدم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27464', '44', '15', '21', '‎لان موسى منذ اجيال قديمة له في كل مدينة من يكرز به اذ يقرأ في المجامع كل سبت');
INSERT INTO `bible_verses_svd` VALUES ('27465', '44', '15', '22', 'حينئذ رأى الرسل والمشايخ مع كل الكنيسة ان يختاروا رجلين منهم فيرسلوهما الى انطاكية مع بولس وبرنابا يهوذا الملقب برسابا وسيلا رجلين متقدمين في الاخوة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27466', '44', '15', '23', '‎وكتبوا بايديهم هكذا. الرسل والمشايخ والاخوة يهدون سلاما الى الاخوة الذين من الامم في انطاكية وسورية وكيليكية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27467', '44', '15', '24', '‎اذ قد سمعنا ان اناسا خارجين من عندنا ازعجوكم باقوال مقلّبين انفسكم وقائلين ان تختتنوا وتحفظوا الناموس الذين نحن لم نأمرهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27468', '44', '15', '25', '‎رأينا وقد صرنا بنفس واحدة ان نختار رجلين ونرسلهما اليكم مع حبيبينا برنابا وبولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27469', '44', '15', '26', '‎رجلين قد بذلا انفسهما لاجل اسم ربنا يسوع المسيح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27470', '44', '15', '27', '‎فقد ارسلنا يهوذا وسيلا وهما يخبرانكم بنفس الامور شفاها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27471', '44', '15', '28', '‎لانه قد رأى الروح القدس ونحن ان لا نضع عليكم ثقلا اكثر غير هذه الاشياء الواجبة');
INSERT INTO `bible_verses_svd` VALUES ('27472', '44', '15', '29', 'ان تمتنعوا عما ذبح للاصنام وعن الدم والمخنوق والزنى التي ان حفظتم انفسكم منها فنعمّا تفعلون. كونوا معافين');
INSERT INTO `bible_verses_svd` VALUES ('27473', '44', '15', '30', 'فهؤلاء لما أطلقوا جاءوا الى انطاكية وجمعوا الجمهور ودفعوا الرسالة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27474', '44', '15', '31', '‎فلما قرأوها فرحوا لسبب التعزية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27475', '44', '15', '32', '‎ويهوذا وسيلا اذ كانا هما ايضا نبيين وعظا الاخوة بكلام كثير وشدداهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27476', '44', '15', '33', '‎ثم بعدما صرفا زمانا أطلقا بسلام من الاخوة الى الرسل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27477', '44', '15', '34', '‎ولكن سيلا رأى ان يلبث هناك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27478', '44', '15', '35', '‎اما بولس وبرنابا فاقاما في انطاكية يعلمان ويبشران مع آخرين كثيرين ايضا بكلمة الرب');
INSERT INTO `bible_verses_svd` VALUES ('27479', '44', '15', '36', 'ثم بعد ايام قال بولس لبرنابا لنرجع ونفتقد اخوتنا في كل مدينة نادينا فيها بكلمة الرب كيف هم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27480', '44', '15', '37', '‎فاشار برنابا ان يأخذا معهما ايضا يوحنا الذي يدعى مرقس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27481', '44', '15', '38', '‎واما بولس فكان يستحسن ان الذي فارقهما من بمفيلية ولم يذهب معهما للعمل لا يأخذانه معهما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27482', '44', '15', '39', '‎فحصل بينهما مشاجرة حتى فارق احدهما الآخر. وبرنابا اخذ مرقس وسافر في البحر الى قبرس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27483', '44', '15', '40', '‎واما بولس فاختار سيلا وخرج مستودعا من الاخوة الى نعمة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27484', '44', '15', '41', '‎فاجتاز في سورية وكيليكية يشدد الكنائس');
INSERT INTO `bible_verses_svd` VALUES ('27485', '44', '16', '1', 'ثم وصل الى دربة ولسترة واذا تلميذ كان هناك اسمه تيموثاوس ابن امرأة يهودية مؤمنة ولكن اباه يوناني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27486', '44', '16', '2', '‎وكان مشهودا له من الاخوة الذين في لسترة وايقونية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27487', '44', '16', '3', '‎فاراد بولس ان يخرج هذا معه فاخذه وختنه من اجل اليهود الذين في تلك الاماكن لان الجميع كانوا يعرفون اباه انه يوناني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27488', '44', '16', '4', '‎واذ كانوا يجتازون في المدن كانوا يسلمونهم القضايا التي حكم بها الرسل والمشايخ الذين في اورشليم ليحفظوها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27489', '44', '16', '5', '‎فكانت الكنائس تتشدد في الايمان وتزداد في العدد كل يوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27490', '44', '16', '6', '‎وبعدما اجتازوا في فريجية وكورة غلاطية منعهم الروح القدس ان يتكلموا بالكلمة في اسيا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27491', '44', '16', '7', '‎فلما أتوا الى ميسيا حاولوا ان يذهبوا الى بيثينية فلم يدعهم الروح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27492', '44', '16', '8', '‎فمروا على ميسيا وانحدروا الى ترواس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27493', '44', '16', '9', '‎وظهرت لبولس رؤيا في الليل رجل مكدوني قائم يطلب اليه ويقول اعبر الى مكدونية وأعنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27494', '44', '16', '10', '‎فلما رأى الرؤيا للوقت طلبنا ان نخرج الى مكدونية متحققين ان الرب قد دعانا لنبشرهم');
INSERT INTO `bible_verses_svd` VALUES ('27495', '44', '16', '11', 'فاقلعنا من ترواس وتوجهنا بالاستقامة الى ساموثراكي وفي الغد الى نيابوليس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27496', '44', '16', '12', '‎ومن هناك الى فيلبي التي هي اول مدينة من مقاطعة مكدونية وهي كولونية. فاقمنا في هذه المدينة اياما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27497', '44', '16', '13', '‎وفي يوم السبت خرجنا الى خارج المدينة عند نهر حيث جرت العادة ان تكون صلاة فجلسنا وكنا نكلم النساء اللواتي اجتمعن‎.');
INSERT INTO `bible_verses_svd` VALUES ('27498', '44', '16', '14', '‎فكانت تسمع امرأة اسمها ليدية بياعة ارجوان من مدينة ثياتيرا متعبدة لله ففتح الرب قلبها لتصغي الى ما كان يقوله بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27499', '44', '16', '15', '‎فلما اعتمدت هي واهل بيتها طلبت قائلة ان كنتم قد حكمتم اني مؤمنة بالرب فادخلوا بيتي وامكثوا. فالزمتنا');
INSERT INTO `bible_verses_svd` VALUES ('27500', '44', '16', '16', 'وحدث بينما كنا ذاهبين الى الصلاة ان جارية بها روح عرافة استقبلتنا. وكانت تكسب مواليها مكسبا كثيرا بعرافتها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27501', '44', '16', '17', '‎هذه اتبعت بولس وإيانا وصرخت قائلة هؤلاء الناس هم عبيد الله العلي الذين ينادون لكم بطريق الخلاص‎.');
INSERT INTO `bible_verses_svd` VALUES ('27502', '44', '16', '18', '‎وكانت تفعل هذا اياما كثيرة. فضجر بولس والتفت الى الروح وقال انا آمرك باسم يسوع المسيح ان تخرج منها. فخرج في تلك الساعة');
INSERT INTO `bible_verses_svd` VALUES ('27503', '44', '16', '19', 'فلما رأى مواليها انه قد خرج رجاء مكسبهم امسكوا بولس وسيلا وجروهما الى السوق الى الحكام‎.');
INSERT INTO `bible_verses_svd` VALUES ('27504', '44', '16', '20', '‎واذ أتوا بهما الى الولاة قالوا هذان الرجلان يبلبلان مدينتنا وهما يهوديان');
INSERT INTO `bible_verses_svd` VALUES ('27505', '44', '16', '21', 'ويناديان بعوائد لا يجوز لنا ان نقبلها ولا نعمل بها اذ نحن رومانيون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27506', '44', '16', '22', '‎فقام الجمع معا عليهما ومزق الولاة ثيابهما وامروا ان يضربا بالعصي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27507', '44', '16', '23', '‎فوضعوا عليهما ضربات كثيرة والقوهما في السجن واوصوا حافظ السجن ان يحرسهما بضبط‎.');
INSERT INTO `bible_verses_svd` VALUES ('27508', '44', '16', '24', '‎وهو اذ اخذ وصية مثل هذه القاهما في السجن الداخلي وضبط ارجلهما في المقطرة');
INSERT INTO `bible_verses_svd` VALUES ('27509', '44', '16', '25', 'ونحو نصف الليل كان بولس وسيلا يصلّيان ويسبحان الله والمسجونون يسمعونهما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27510', '44', '16', '26', '‎فحدث بغتة زلزلة عظيمة حتى تزعزعت اساسات السجن. فانفتحت في الحال الابواب كلها وانفكت قيود الجميع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27511', '44', '16', '27', '‎ولما استيقظ حافظ السجن ورأى ابواب السجن مفتوحة استل سيفه وكان مزمعا ان يقتل نفسه ظانا ان المسجونين قد هربوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27512', '44', '16', '28', '‎فنادى بولس بصوت عظيم قائلا لا تفعل بنفسك شيئا رديّا لان جميعنا ههنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27513', '44', '16', '29', '‎فطلب ضوءا واندفع الى داخل وخرّ لبولس وسيلا وهو مرتعد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27514', '44', '16', '30', '‎ثم اخرجهما وقال يا سيدي ماذا ينبغي ان افعل لكي اخلص‎.');
INSERT INTO `bible_verses_svd` VALUES ('27515', '44', '16', '31', '‎فقالا آمن بالرب يسوع المسيح فتخلص انت واهل بيتك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27516', '44', '16', '32', '‎وكلماه وجميع من في بيته بكلمة الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27517', '44', '16', '33', '‎فاخذهما في تلك الساعة من الليل وغسلهما من الجراحات واعتمد في الحال هو والذين له اجمعون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27518', '44', '16', '34', '‎ولما اصعدهما الى بيته قدم لهما مائدة وتهلل مع جميع بيته اذ كان قد آمن بالله');
INSERT INTO `bible_verses_svd` VALUES ('27519', '44', '16', '35', 'ولما صار النهار ارسل الولاة الجلادين قائلين اطلق ذينك الرجلين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27520', '44', '16', '36', '‎فاخبر حافظ السجن بولس بهذا الكلام ان الولاة قد ارسلوا ان تطلقا فاخرجا الآن واذهبا بسلام‎.');
INSERT INTO `bible_verses_svd` VALUES ('27521', '44', '16', '37', '‎فقال لهم بولس ضربونا جهرا غير مقضي علينا ونحن رجلان رومانيان وألقونا في السجن. أفالآن يطردوننا سرّا. كلا. بل ليأتوا هم انفسهم ويخرجونا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27522', '44', '16', '38', '‎فاخبر الجلادون الولاة بهذا الكلام فاختشوا لما سمعوا انهما رومانيان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27523', '44', '16', '39', '‎فجاءوا وتضرعوا اليهما واخرجوهما وسألوهما ان يخرجا من المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('27524', '44', '16', '40', 'فخرجا من السجن ودخلا عند ليدية فابصرا الاخوة وعزياهم ثم خرجا');
INSERT INTO `bible_verses_svd` VALUES ('27525', '44', '17', '1', 'فاجتازا في امفيبوليس وابولونية وأتيا الى تسالونيكي حيث كان مجمع اليهود‎.');
INSERT INTO `bible_verses_svd` VALUES ('27526', '44', '17', '2', '‎فدخل بولس اليهم حسب عادته وكان يحاجهم ثلاثة سبوت من الكتب');
INSERT INTO `bible_verses_svd` VALUES ('27527', '44', '17', '3', 'موضحا ومبينا انه كان ينبغي ان المسيح يتألم ويقوم من الاموات‎. ‎وان هذا هو المسيح يسوع الذي انا انادي لكم به‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('27528', '44', '17', '4', '‎فاقتنع قوم منهم وانحازوا الى بولس وسيلا ومن اليونانيين المتعبدين جمهور كثير ومن النساء المتقدمات عدد ليس بقليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27529', '44', '17', '5', '‎فغار اليهود غير المؤمنين واتخذوا رجالا اشرارا من اهل السوق وتجمعوا وسجسوا المدينة وقاموا على بيت ياسون طالبين ان يحضروهما الى الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27530', '44', '17', '6', '‎ولما لم يجدوهما جرّوا ياسون واناسا من الاخوة الى حكام المدينة صارخين ان هؤلاء الذين فتنوا المسكونة حضروا الى ههنا ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27531', '44', '17', '7', '‎وقد قبلهم ياسون. وهؤلاء كلهم يعملون ضد احكام قيصر قائلين انه يوجد ملك آخر يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27532', '44', '17', '8', '‎فازعجوا الجمع وحكام المدينة اذ سمعوا هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27533', '44', '17', '9', '‎فاخذوا كفالة من ياسون ومن الباقين ثم اطلقوهم');
INSERT INTO `bible_verses_svd` VALUES ('27534', '44', '17', '10', 'واما الاخوة فللوقت ارسلوا بولس وسيلا ليلا الى بيرية وهما لما وصلا مضيا الى مجمع اليهود‎.');
INSERT INTO `bible_verses_svd` VALUES ('27535', '44', '17', '11', '‎وكان هؤلاء اشرف من الذين في تسالونيكي فقبلوا الكلمة بكل نشاط فاحصين الكتب كل يوم هل هذه الامور هكذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27536', '44', '17', '12', '‎فآمن منهم كثيرون ومن النساء اليونانيات الشريفات ومن الرجال عدد ليس بقليل');
INSERT INTO `bible_verses_svd` VALUES ('27537', '44', '17', '13', 'فلما علم اليهود الذين من تسالونيكي انه في بيرية ايضا نادى بولس بكلمة الله جاءوا يهيجون الجموع هناك ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27538', '44', '17', '14', '‎فحينئذ ارسل الاخوة بولس للوقت ليذهب كما الى البحر. واما سيلا وتيموثاوس فبقيا هناك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27539', '44', '17', '15', '‎والذين صاحبوا بولس جاءوا به الى اثينا. ولما اخذوا وصية الى سيلا وتيموثاوس ان يأتيا اليه باسرع ما يمكن مضوا');
INSERT INTO `bible_verses_svd` VALUES ('27540', '44', '17', '16', 'وبينما بولس ينتظرهما في اثينا احتدت روحه فيه اذ رأى المدينة مملوءة اصناما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27541', '44', '17', '17', '‎فكان يكلم في المجمع اليهود المتعبدين والذين يصادفونه في السوق كل يوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27542', '44', '17', '18', '‎فقابله قوم من الفلاسفة الابيكوريين والرواقيين وقال بعض ترى ماذا يريد هذا المهذار ان يقول. وبعض انه يظهر مناديا بآلهة غريبة . لانه كان يبشرهم بيسوع والقيامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27543', '44', '17', '19', '‎فاخذوه وذهبوا به الى اريوس باغوس قائلين هل يمكننا ان نعرف ما هو هذا التعليم الجديد الذي تتكلم به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27544', '44', '17', '20', '‎لانك تأتي الى مسامعنا بامور غريبة فنريد ان نعلم ما عسى ان تكون هذه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27545', '44', '17', '21', '‎اما الاثينيّون اجمعون والغرباء المستوطنون فلا يتفرغون لشيء آخر الا لان يتكلموا او يسمعوا شيئا حديثا');
INSERT INTO `bible_verses_svd` VALUES ('27546', '44', '17', '22', 'فوقف بولس في وسط اريوس باغوس وقال. ايها الرجال الاثينيّون اراكم من كل وجه كانكم متدينون كثيرا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27547', '44', '17', '23', '‎لانني بينما كنت اجتاز وانظر الى معبوداتكم وجدت ايضا مذبحا مكتوبا عليه. لاله مجهول. فالذي تتقونه وانتم تجهلونه هذا انا انادي لكم به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27548', '44', '17', '24', '‎الاله الذي خلق العالم وكل ما فيه هذا اذ هو رب السماء والارض لا يسكن في هياكل مصنوعة بالايادي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27549', '44', '17', '25', '‎ولا يخدم بايادي الناس كانه محتاج الى شيء. اذ هو يعطي الجميع حياة ونفسا وكل شيء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27550', '44', '17', '26', '‎وصنع من دم واحد كل امة من الناس يسكنون على كل وجه الارض وحتم بالاوقات المعينة وبحدود مسكنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27551', '44', '17', '27', '‎لكي يطلبوا الله لعلهم يتلمسونه فيجدوه مع انه عن كل واحد منا ليس بعيدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27552', '44', '17', '28', '‎لاننا به نحيا ونتحرك ونوجد. كما قال بعض شعرائكم ايضا لاننا ايضا ذريته‎.');
INSERT INTO `bible_verses_svd` VALUES ('27553', '44', '17', '29', '‎فاذ نحن ذرية الله لا ينبغي ان نظن ان اللاهوت شبيه بذهب او فضة او حجر نقش صناعة واختراع انسان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27554', '44', '17', '30', '‎فالله الآن يامر جميع الناس في كل مكان ان يتوبوا متغاضيا عن ازمنة الجهل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27555', '44', '17', '31', '‎لانه اقام يوما هو فيه مزمع ان يدين المسكونة بالعدل برجل قد عينه مقدما للجميع ايمانا اذ اقامه من الاموات');
INSERT INTO `bible_verses_svd` VALUES ('27556', '44', '17', '32', 'ولما سمعوا بالقيامة من الاموات كان البعض يستهزئون والبعض يقولون سنسمع منك عن هذا ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27557', '44', '17', '33', '‎وهكذا خرج بولس من وسطهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27558', '44', '17', '34', '‎ولكن اناسا التصقوا به وآمنوا. منهم ديونيسيوس الاريوباغي وامرأة اسمها دامرس وآخرون معهما');
INSERT INTO `bible_verses_svd` VALUES ('27559', '44', '18', '1', 'وبعد هذا مضى بولس من اثينا وجاء الى كورنثوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27560', '44', '18', '2', '‎فوجد يهوديا اسمه اكيلا بنطي الجنس كان قد جاء حديثا من ايطالية وبريسكلا امراته. لان كلوديوس كان قد امر ان يمضي جميع اليهود من رومية. فجاء اليهما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27561', '44', '18', '3', '‎ولكونه من صناعتهما اقام عندهما وكان يعمل لانهما كانا في صناعتهما خياميّين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27562', '44', '18', '4', '‎وكان يحاج في المجمع كل سبت ويقنع يهودا ويونانيين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27563', '44', '18', '5', '‎ولما انحدر سيلا وتيموثاوس من مكدونية كان بولس منحصرا بالروح وهو يشهد لليهود بالمسيح يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27564', '44', '18', '6', '‎واذ كانوا يقاومون ويجدفون نفض ثيابه وقال لهم دمكم على رؤوسكم. انا بري. من الآن اذهب الى الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27565', '44', '18', '7', '‎فانتقل من هناك وجاء الى بيت رجل اسمه يوستس كان متعبدا لله وكان بيته ملاصقا للمجمع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27566', '44', '18', '8', '‎وكريسبس رئيس المجمع آمن بالرب مع جميع بيته. وكثيرون من الكورنثيين اذ سمعوا آمنوا واعتمدوا');
INSERT INTO `bible_verses_svd` VALUES ('27567', '44', '18', '9', 'فقال الرب لبولس برؤيا في الليل لا تخف بل تكلم ولا تسكت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27568', '44', '18', '10', '‎لاني انا معك ولا يقع بك احد ليؤذيك. لان لي شعبا كثيرا في هذه المدينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27569', '44', '18', '11', '‎فاقام سنة وستة اشهر يعلّم بينهم بكلمة الله');
INSERT INTO `bible_verses_svd` VALUES ('27570', '44', '18', '12', 'ولما كان غاليون يتولى اخائية قام اليهود بنفس واحدة على بولس وأتوا به الى كرسي الولاية');
INSERT INTO `bible_verses_svd` VALUES ('27571', '44', '18', '13', 'قائلين ان هذا يستميل الناس ان يعبدوا الله بخلاف الناموس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27572', '44', '18', '14', '‎واذ كان بولس مزمعا ان يفتح فاه قال غاليون لليهود لو كان ظلما او خبثا رديّا ايها اليهود لكنت بالحق قد احتملتكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27573', '44', '18', '15', '‎ولكن اذا كان مسئلة عن كلمة واسماء وناموسكم فتبصرون انتم‎. ‎لاني لست اشاء ان اكون قاضيا لهذه الامور‎.');
INSERT INTO `bible_verses_svd` VALUES ('27574', '44', '18', '16', '‎فطردهم من الكرسي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27575', '44', '18', '17', '‎فاخذ جميع اليونانيين سوستانيس رئيس المجمع وضربوه قدام الكرسي ولم يهم غاليون شيء من ذلك');
INSERT INTO `bible_verses_svd` VALUES ('27576', '44', '18', '18', 'واما بولس فلبث ايضا اياما كثيرة ثم ودع الاخوة وسافر في البحر الى سورية ومعه بريسكلا واكيلا بعدما حلق راسه في كنخريا. لانه كان عليه نذر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27577', '44', '18', '19', '‎فاقبل الى افسس وتركهما هناك. واما هو فدخل المجمع وحاج اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('27578', '44', '18', '20', 'واذ كانوا يطلبون ان يمكث عندهم زمانا اطول لم يجب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27579', '44', '18', '21', '‎بل ودعهم قائلا ينبغي على كل حال ان اعمل العيد القادم في اورشليم. ولكن سارجع اليكم ايضا ان شاء الله. فاقلع من افسس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27580', '44', '18', '22', '‎ولما نزل في قيصرية صعد وسلم على الكنيسة ثم انحدر الى انطاكية.');
INSERT INTO `bible_verses_svd` VALUES ('27581', '44', '18', '23', 'وبعدما صرف زمانا خرج واجتاز بالتتابع في كورة غلاطية وفريجية يشدد جميع التلاميذ');
INSERT INTO `bible_verses_svd` VALUES ('27582', '44', '18', '24', 'ثم اقبل الى افسس يهودي اسمه أبلوس اسكندري الجنس رجل فصيح مقتدر في الكتب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27583', '44', '18', '25', '‎كان هذا خبيرا في طريق الرب وكان وهو حار بالروح يتكلم ويعلّم بتدقيق ما يختص بالرب عارفا معمودية يوحنا فقط‎.');
INSERT INTO `bible_verses_svd` VALUES ('27584', '44', '18', '26', '‎وابتدأ هذا يجاهر في المجمع. فلما سمعه اكيلا وبريسكلا اخذاه اليهما وشرحا له طريق الرب باكثر تدقيق‎.');
INSERT INTO `bible_verses_svd` VALUES ('27585', '44', '18', '27', '‎واذ كان يريد ان يجتاز الى اخائية كتب الاخوة الى التلاميذ يحضونهم ان يقبلوه. فلما جاء ساعد كثيرا بالنعمة الذين كانوا قد آمنوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27586', '44', '18', '28', '‎لانه كان باشتداد يفحم اليهود جهرا مبينا بالكتب ان يسوع هو المسيح');
INSERT INTO `bible_verses_svd` VALUES ('27587', '44', '19', '1', 'فحدث فيما كان أبلوس في كورنثوس ان بولس بعد ما اجتاز في النواحي العالية جاء الى افسس. فاذ وجد تلاميذ');
INSERT INTO `bible_verses_svd` VALUES ('27588', '44', '19', '2', 'قال لهم هل قبلتم الروح القدس لما آمنتم. قالوا له ولا سمعنا انه يوجد الروح القدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27589', '44', '19', '3', '‎فقال لهم فبماذا اعتمدتم. فقالوا بمعمودية يوحنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27590', '44', '19', '4', '‎فقال بولس ان يوحنا عمد بمعمودية التوبة قائلا للشعب ان يؤمنوا بالذي يأتي بعده اي بالمسيح يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27591', '44', '19', '5', '‎فلما سمعوا اعتمدوا باسم الرب يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27592', '44', '19', '6', '‎ولما وضع بولس يديه عليهم حل الروح القدس عليهم فطفقوا يتكلمون بلغات ويتنبأون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27593', '44', '19', '7', '‎وكان جميع الرجال نحو اثني عشر');
INSERT INTO `bible_verses_svd` VALUES ('27594', '44', '19', '8', 'ثم دخل المجمع وكان يجاهر مدة ثلاثة اشهر محاجا ومقنعا في ما‏ يختص بملكوت الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27595', '44', '19', '9', '‎ولما كان قوم يتقسون ولا يقنعون شاتمين الطريق امام الجمهور اعتزل عنهم وافرز التلاميذ محاجا كل يوم في مدرسة انسان اسمه تيرانس.');
INSERT INTO `bible_verses_svd` VALUES ('27596', '44', '19', '10', 'وكان ذلك مدة سنتين حتى سمع كلمة الرب يسوع جميع الساكنين في اسيا من يهود ويونانيين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27597', '44', '19', '11', '‎وكان الله يصنع على يدي بولس قوات غير المعتادة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27598', '44', '19', '12', '‎حتى كان يؤتى عن جسده بمناديل او مآزر الى المرضى فتزول عنهم الامراض وتخرج الارواح الشريرة منهم');
INSERT INTO `bible_verses_svd` VALUES ('27599', '44', '19', '13', 'فشرع قوم من اليهود الطوافين المعزمين ان يسمّوا على الذين بهم الارواح الشريرة باسم الرب يسوع قائلين نقسم عليك بيسوع الذي يكرز به بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27600', '44', '19', '14', '‎وكان سبعة بنين لسكاوا رجل يهودي رئيس كهنة الذين فعلوا هذا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27601', '44', '19', '15', '‎فاجاب الروح الشرير وقال اما يسوع فانا اعرفه وبولس انا اعلمه واما انتم فمن انتم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27602', '44', '19', '16', '‎فوثب عليهم الانسان الذي كان فيه الروح الشرير وغلبهم وقوي عليهم حتى هربوا من ذلك البيت عراة ومجرحين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27603', '44', '19', '17', '‎وصار هذا معلوما عند جميع اليهود واليونانيين الساكنين في افسس. فوقع خوف على جميعهم وكان اسم الرب يسوع يتعظم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27604', '44', '19', '18', '‎وكان كثيرون من الذين آمنوا يأتون مقرين ومخبرين بافعالهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27605', '44', '19', '19', '‎وكان كثيرون من الذين يستعملون السحر يجمعون الكتب ويحرقونها امام الجميع. وحسبوا اثمانها فوجدوها خمسين الفا من الفضة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27606', '44', '19', '20', '‎هكذا كانت كلمة الرب تنمو وتقوى بشدة');
INSERT INTO `bible_verses_svd` VALUES ('27607', '44', '19', '21', 'ولما كملت هذه الامور وضع بولس في نفسه انه بعدما يجتاز في مكدونية واخائية يذهب الى اورشليم قائلا اني بعدما اصير هناك ينبغي ان ارى رومية ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27608', '44', '19', '22', '‎فارسل الى مكدونية اثنين من الذين كانوا يخدمونه تيموثاوس وارسطوس ولبث هو زمانا في اسيا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27609', '44', '19', '23', '‎وحدث في ذلك الوقت شغب ليس بقليل بسبب هذا الطريق‎.');
INSERT INTO `bible_verses_svd` VALUES ('27610', '44', '19', '24', '‎لان انسانا اسمه ديمتريوس صائغ صانع هياكل فضة لارطاميس كان يكسّب الصنّاع مكسبا ليس بقليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27611', '44', '19', '25', '‎فجمعهم والفعلة في مثل ذلك العمل وقال ايها الرجال انتم تعلمون ان سعتنا انما هي من هذه الصناعة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27612', '44', '19', '26', '‎وانتم تنظرون وتسمعون انه ليس من افسس فقط بل من جميع اسيا تقريبا استمال وازاغ بولس هذا جمعا كثيرا قائلا ان التي تصنع بالايادي ليست آلهة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27613', '44', '19', '27', '‎فليس نصيبنا هذا وحده في خطر من ان يحصل في اهانة بل ايضا هيكل ارطاميس الالاهة العظيمة ان يحسب لا شيء وان سوف تهدم عظمتها هي التي يعبدها جميع اسيا والمسكونة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27614', '44', '19', '28', '‎فلما سمعوا امتلأوا غضبا وطفقوا يصرخون قائلين عظيمة هي ارطاميس الافسسيين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27615', '44', '19', '29', '‎فامتلأت المدينة كلها اضطرابا واندفعوا بنفس واحدة الى المشهد خاطفين معهم غايوس وارسترخس المكدونيين رفيقي بولس في السفر');
INSERT INTO `bible_verses_svd` VALUES ('27616', '44', '19', '30', 'ولما كان بولس يريد ان يدخل بين الشعب لم يدعه التلاميذ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27617', '44', '19', '31', '‎واناس من وجوه اسيا كانوا اصدقاءه ارسلوا يطلبون اليه ان لا يسلم نفسه الى المشهد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27618', '44', '19', '32', '‎وكان البعض يصرخون بشيء والبعض بشيء آخر لان المحفل كان مضطربا واكثرهم لا يدرون لاي شيء كانوا قد اجتمعوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27619', '44', '19', '33', '‎فاجتذبوا اسكندر من الجمع. وكان اليهود يدفعونه. فاشار اسكندر بيده يريد ان يحتج للشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27620', '44', '19', '34', '‎فلما عرفوا انه يهودي صار صوت واحد من الجميع صارخين نحو مدة ساعتين عظيمة هي ارطاميس الافسسيين');
INSERT INTO `bible_verses_svd` VALUES ('27621', '44', '19', '35', 'ثم سكّن الكاتب الجمع وقال ايها الرجال الافسسيون من هو الانسان الذي لا يعلم ان مدينة الافسسيين متعبدة لارطاميس الالاهة العظيمة والتمثال الذي هبط من زفس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27622', '44', '19', '36', '‎فاذ كانت هذه الاشياء لا تقاوم ينبغي ان تكونوا هادئين ولا تفعلوا شيئا اقتحاما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27623', '44', '19', '37', '‎لانكم أتيتم بهذين الرجلين وهما ليسا سارقي هياكل ولا مجدفين على الهتكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27624', '44', '19', '38', '‎فان كان ديمتريوس والصناع الذين معه لهم دعوى على احد فانه تقام ايام للقضاء ويوجد ولاة فليرافعوا بعضهم بعضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27625', '44', '19', '39', '‎وان كنتم تطلبون شيئا من جهة امور أخر فانه يقضى في محفل شرعي.');
INSERT INTO `bible_verses_svd` VALUES ('27626', '44', '19', '40', 'لاننا في خطر ان نحاكم من اجل فتنة هذا اليوم وليس علّة يمكننا من اجلها ان نقدم حسابا عن هذا التجمع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27627', '44', '19', '41', '‎ولما قال هذا صرف المحفل');
INSERT INTO `bible_verses_svd` VALUES ('27628', '44', '20', '1', 'وبعد ما انتهى الشغب دعا بولس التلاميذ وودعهم وخرج ليذهب الى مكدونية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27629', '44', '20', '2', '‎ولما كان قد اجتاز في تلك النواحي ووعظهم بكلام كثير جاء الى هلاس');
INSERT INTO `bible_verses_svd` VALUES ('27630', '44', '20', '3', 'فصرف ثلاثة اشهر. ثم اذ حصلت مكيدة من اليهود عليه وهو مزمع ان يصعد الى سورية صار رأي ان يرجع على طريق مكدونية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27631', '44', '20', '4', '‎فرافقه الى اسيا سوباترس البيري. ومن اهل تسالونيكي ارسترخس وسكوندس وغايوس الدربي وتيموثاوس. ومن اهل اسيا تيخيكس وتروفيمس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27632', '44', '20', '5', '‎هؤلاء سبقوا وانتظرونا في ترواس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27633', '44', '20', '6', '‎واما نحن فسافرنا في البحر بعد ايام الفطير من فيلبي ووافيناهم في خمسة ايام الى ترواس حيث صرفنا سبعة ايام');
INSERT INTO `bible_verses_svd` VALUES ('27634', '44', '20', '7', 'وفي اول الاسبوع اذ كان التلاميذ مجتمعين ليكسروا خبزا خاطبهم بولس وهو مزمع ان يمضي في الغد واطال الكلام الى نصف الليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27635', '44', '20', '8', '‎وكانت مصابيح كثيرة في العليّة التي كانوا مجتمعين فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27636', '44', '20', '9', '‎وكان شاب اسمه افتيخوس جالسا في الطاقة متثقلا بنوم عميق. واذ كان بولس يخاطب خطابا طويلا غلب عليه النوم فسقط من الطبقة الثالثة الى اسفل وحمل ميتا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27637', '44', '20', '10', '‎فنزل بولس ووقع عليه واعتنقه قائلا لا تضطربوا لان نفسه فيه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27638', '44', '20', '11', '‎ثم صعد وكسر خبزا واكل وتكلم كثيرا الى الفجر. وهكذا خرج‎.');
INSERT INTO `bible_verses_svd` VALUES ('27639', '44', '20', '12', '‎وأتوا بالفتى حيّا وتعزوا تعزية ليست بقليلة');
INSERT INTO `bible_verses_svd` VALUES ('27640', '44', '20', '13', 'واما نحن فسبقنا الى السفينة واقلعنا الى اسوس مزمعين ان نأخذ بولس من هناك لانه كان قد رتب هكذا مزمعا ان يمشي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27641', '44', '20', '14', '‎فلما وافانا الى اسوس اخذناه وأتينا الى ميتيليني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27642', '44', '20', '15', '‎ثم سافرنا من هناك في البحر واقبلنا في الغد الى مقابل خيوس‏‎. ‎وفي اليوم الآخر وصلنا الى ساموس واقمنا في تروجيليون ثم في اليوم التالي جئنا الى ميليتس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27643', '44', '20', '16', '‎لان بولس عزم ان يتجاوز افسس في البحر لئلا يعرض له ان يصرف وقتا في اسيا. لانه كان يسرع حتى اذا امكنه يكون في اورشليم في يوم الخمسين');
INSERT INTO `bible_verses_svd` VALUES ('27644', '44', '20', '17', 'ومن ميليتس ارسل الى افسس واستدعى قسوس الكنيسة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27645', '44', '20', '18', '‎فلما جاءوا اليه قال لهم انتم تعلمون من اول يوم دخلت اسيا كيف كنت معكم كل الزمان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27646', '44', '20', '19', '‎اخدم الرب بكل تواضع ودموع كثيرة وبتجارب اصابتني بمكايد اليهود.');
INSERT INTO `bible_verses_svd` VALUES ('27647', '44', '20', '20', 'كيف لم أؤخر شيئا من الفوائد الا واخبرتكم وعلمتكم به جهرا وفي كل بيت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27648', '44', '20', '21', '‎شاهدا لليهود واليونانيين بالتوبة الى الله والايمان الذي بربنا يسوع المسيح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27649', '44', '20', '22', '‎والآن ها انا اذهب الى اورشليم مقيدا بالروح لا اعلم ماذا يصادفني هناك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27650', '44', '20', '23', '‎غير ان الروح القدس يشهد في كل مدينة قائلا ان وثقا وشدائد تنتظرني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27651', '44', '20', '24', '‎ولكنني لست احتسب لشيء ولا نفسي ثمينة عندي حتى اتمم بفرح سعيي والخدمة التي اخذتها من الرب يسوع لاشهد ببشارة نعمة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27652', '44', '20', '25', '‎والآن ها انا اعلم انكم لا ترون وجهي ايضا انتم جميعا الذين مررت بينكم كارزا بملكوت الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27653', '44', '20', '26', '‎لذلك أشهدكم اليوم هذا اني بريء من دم الجميع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27654', '44', '20', '27', '‎لاني لم أؤخر ان اخبركم بكل مشورة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27655', '44', '20', '28', '‎احترزوا اذا لانفسكم ولجميع الرعية التي اقامكم الروح القدس فيها اساقفة لترعوا كنيسة الله التي اقتناها بدمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27656', '44', '20', '29', '‎لاني اعلم هذا انه بعد ذهابي سيدخل بينكم ذئاب خاطفة لا تشفق على الرعية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27657', '44', '20', '30', '‎ومنكم انتم سيقوم رجال يتكلمون بامور ملتوية ليجتذبوا التلاميذ وراءهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27658', '44', '20', '31', '‎لذلك اسهروا متذكرين اني ثلاث سنين ليلا ونهارا لم افتر عن ان انذر بدموع كل واحد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27659', '44', '20', '32', '‎والآن استودعكم يا اخوتي للّه ولكلمة نعمته القادرة ان تبنيكم وتعطيكم ميراثا مع جميع المقدسين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27660', '44', '20', '33', '‎فضة او ذهب او لباس احد لم اشته‎.');
INSERT INTO `bible_verses_svd` VALUES ('27661', '44', '20', '34', '‎انتم تعلمون ان حاجاتي وحاجات الذين معي خدمتها هاتان اليدان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27662', '44', '20', '35', '‎في كل شيء اريتكم انه هكذا ينبغي انكم تتعبون وتعضدون الضعفاء متذكرين كلمات الرب يسوع انه قال مغبوط هو العطاء اكثر من الاخذ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27663', '44', '20', '36', '‎ولما قال هذا جثا على ركبتيه مع جميعهم وصلّى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27664', '44', '20', '37', '‎وكان بكاء عظيم من الجميع ووقعوا على عنق بولس يقبلونه');
INSERT INTO `bible_verses_svd` VALUES ('27665', '44', '20', '38', 'متوجعين ولا سيما من الكلمة التي قالها انهم لن يروا وجهه ايضا. ثم شيعوه الى السفينة');
INSERT INTO `bible_verses_svd` VALUES ('27666', '44', '21', '1', 'ولما انفصلنا عنهم اقلعنا وجئنا متوجهين بالاستقامة الى كوس وفي اليوم التالي الى رودس. ومن هناك الى باترا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27667', '44', '21', '2', '‎فاذ وجدنا سفينة عابرة الى فينيقية صعدنا اليها واقلعنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27668', '44', '21', '3', '‎ثم اطلعنا على قبرس وتركناها يسرة وسافرنا الى سورية واقبلنا الى صور لان هناك كانت السفينة تضع وسقها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27669', '44', '21', '4', '‎واذ وجدنا التلاميذ مكثنا هناك سبعة ايام. وكانوا يقولون لبولس بالروح ان لا يصعد الى اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27670', '44', '21', '5', '‎ولكن لما استكملنا الايام خرجنا ذاهبين وهم جميعا يشيعوننا مع النساء والاولاد الى خارج المدينة. فجثونا على ركبنا على الشاطئ وصلّينا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27671', '44', '21', '6', '‎ولما ودعنا بعضنا بعضا صعدنا الى السفينة. واما هم فرجعوا الى خاصتهم');
INSERT INTO `bible_verses_svd` VALUES ('27672', '44', '21', '7', 'ولما اكملنا السفر في البحر من صور اقبلنا الى بتولمايس فسلمنا على الاخوة ومكثنا عندهم يوما واحدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27673', '44', '21', '8', '‎ثم خرجنا في الغد نحن رفقاء بولس وجئنا الى قيصرية فدخلنا بيت فيلبس المبشر اذ كان واحدا من السبعة واقمنا عنده‎.');
INSERT INTO `bible_verses_svd` VALUES ('27674', '44', '21', '9', '‎وكان لهذا اربع بنات عذارى كنّ يتنبأن‎.');
INSERT INTO `bible_verses_svd` VALUES ('27675', '44', '21', '10', '‎وبينما نحن مقيمون اياما كثيرة انحدر من اليهودية نبي اسمه اغابوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27676', '44', '21', '11', '‎فجاء الينا واخذ منطقة بولس وربط يدي نفسه ورجليه وقال هذا يقوله الروح القدس. الرجل الذي له هذه المنطقة هكذا سيربطه اليهود في اورشليم ويسلمونه الى ايدي الامم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27677', '44', '21', '12', '‎فلما سمعنا هذا طلبنا اليه نحن والذين من المكان ان لا يصعد الى اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27678', '44', '21', '13', '‎فاجاب بولس ماذا تفعلون تبكون وتكسرون قلبي لاني مستعد ليس ان أربط فقط بل ان اموت ايضا في اورشليم لاجل اسم الرب يسوع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27679', '44', '21', '14', '‎ولما لم يقنع سكتنا قائلين لتكن مشيئة الرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27680', '44', '21', '15', '‎وبعد تلك الايام تأهبنا وصعدنا الى اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27681', '44', '21', '16', '‎وجاء ايضا معنا من قيصرية اناس من التلاميذ ذاهبين بنا الى مناسون وهو رجل قبرسي تلميذ قديم لننزل عنده');
INSERT INTO `bible_verses_svd` VALUES ('27682', '44', '21', '17', 'ولما وصلنا الى اورشليم قبلنا الاخوة بفرح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27683', '44', '21', '18', '‎وفي الغد دخل بولس معنا الى يعقوب وحضر جميع المشايخ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27684', '44', '21', '19', '‎فبعدما سلم عليهم طفق يحدثهم شيئا فشيئا بكل ما فعله الله بين الامم بواسطة خدمته‎.');
INSERT INTO `bible_verses_svd` VALUES ('27685', '44', '21', '20', '‎فلما سمعوا كانوا يمجدون الرب. وقالوا له انت ترى ايها الاخ كم يوجد ربوة من اليهود الذين آمنوا وهم جميعا غيورون للناموس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27686', '44', '21', '21', '‎وقد أخبروا عنك انك تعلّم جميع اليهود الذين بين الامم الارتداد عن موسى قائلا ان لا يختنوا اولادهم ولا يسلكوا حسب العوائد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27687', '44', '21', '22', '‎فاذا ماذا يكون. لا بد على كل حال ان يجتمع الجمهور لانهم سيسمعون انك قد جئت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27688', '44', '21', '23', '‎فافعل هذا الذي نقول لك. عندنا اربعة رجال عليهم نذر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27689', '44', '21', '24', '‎خذ هؤلاء وتطهر معهم وانفق عليهم ليحلقوا رؤوسهم فيعلم الجميع ان ليس شيء مما أخبروا عنك بل تسلك انت ايضا حافظا للناموس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27690', '44', '21', '25', '‎واما من جهة الذين آمنوا من الامم فارسلنا نحن اليهم وحكمنا ان لا يحفظوا شيئا مثل ذلك سوى ان يحافظوا على انفسهم مما ذبح للاصنام ومن الدم والمخنوق والزنى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27691', '44', '21', '26', '‎حينئذ اخذ بولس الرجال في الغد وتطهر معهم ودخل الهيكل مخبرا بكمال ايام التطهير الى ان يقرب عن كل واحد منهم القربان');
INSERT INTO `bible_verses_svd` VALUES ('27692', '44', '21', '27', 'ولما قاربت الايام السبعة ان تتم رآه اليهود الذين من اسيا في الهيكل فاهاجوا كل الجمع والقوا عليه الايادي');
INSERT INTO `bible_verses_svd` VALUES ('27693', '44', '21', '28', 'صارخين يا ايها الرجال الاسرائيليون اعينوا. هذا هو الرجل الذي يعلّم الجميع في كل مكان ضدا للشعب والناموس وهذا الموضع حتى ادخل يونانيين ايضا الى الهيكل ودنس هذا الموضع المقدس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27694', '44', '21', '29', '‎لانهم كانوا قد رأوا معه في المدينة تروفيمس الافسسي فكانوا يظنون ان بولس ادخله الى الهيكل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27695', '44', '21', '30', '‎فهاجت المدينة كلها وتراكض الشعب وامسكوا بولس وجروه خارج الهيكل وللوقت اغلقت الابواب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27696', '44', '21', '31', '‎وبينما هم يطلبون ان يقتلوه نما خبر الى امير الكتيبة ان اورشليم كلها اضطربت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27697', '44', '21', '32', '‎فللوقت اخذ عسكرا وقواد مئات وركض اليهم. فلما رأوا الامير والعسكر كفوا عن ضرب بولس');
INSERT INTO `bible_verses_svd` VALUES ('27698', '44', '21', '33', 'حينئذ اقترب الامير وامسكه وامر ان يقيد بسلسلتين وطفق يستخبر ترى من يكون وماذا فعل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27699', '44', '21', '34', '‎وكان البعض يصرخون بشيء والبعض بشيء آخر في الجمع. ولما لم يقدر ان يعلم اليقين لسبب الشغب امر ان يذهب به الى المعسكر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27700', '44', '21', '35', '‎ولما صار على الدرج اتفق ان العسكر حمله بسبب عنف الجمع‎.');
INSERT INTO `bible_verses_svd` VALUES ('27701', '44', '21', '36', '‎لان جمهور الشعب كانوا يتبعونه صارخين خذه');
INSERT INTO `bible_verses_svd` VALUES ('27702', '44', '21', '37', 'واذ قارب بولس ان يدخل المعسكر قال للامير ايجوز لي ان اقول لك شيئا. فقال أتعرف اليونانية‏‎.');
INSERT INTO `bible_verses_svd` VALUES ('27703', '44', '21', '38', '‎أفلست انت المصري الذي صنع قبل هذه الايام فتنة واخرج الى البرية اربعة الآلاف الرجل من القتلة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27704', '44', '21', '39', '‎فقال بولس انا رجل يهودي طرسوسي من اهل مدينة غير دنية من كيليكية. والتمس منك ان تأذن لي ان اكلم الشعب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27705', '44', '21', '40', '‎فلما اذن له وقف بولس على الدرج واشار بيده الى الشعب. فصار سكوت عظيم. فنادى باللغة العبرانية قائلا');
INSERT INTO `bible_verses_svd` VALUES ('27706', '44', '22', '1', 'ايها الرجال الاخوة والآباء اسمعوا احتجاجي الآن لديكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27707', '44', '22', '2', '‎فلما سمعوا انه ينادي لهم باللغة العبرانية اعطوا سكوتا احرى‎. ‎فقال');
INSERT INTO `bible_verses_svd` VALUES ('27708', '44', '22', '3', 'انا رجل يهودي ولدت في طرسوس كيليكية ولكن ربيت في هذه المدينة مؤدبا عند رجلي غمالائيل على تحقيق الناموس الابوي وكنت غيورا للّه كما انتم جميعكم اليوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27709', '44', '22', '4', '‎واضطهدت هذا الطريق حتى الموت مقيدا ومسلما الى السجون رجالا ونساء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27710', '44', '22', '5', '‎كما يشهد لي ايضا رئيس الكهنة وجميع المشيخة الذين اذ اخذت ايضا منهم رسائل للاخوة الى دمشق ذهبت لآتي بالذين هناك الى اورشليم مقيدين لكي يعاقبوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27711', '44', '22', '6', '‎فحدث لي وانا ذاهب ومتقرّب الى دمشق انه نحو نصف النهار بغتة ابرق حولي من السماء نور عظيم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27712', '44', '22', '7', '‎فسقطت على الارض وسمعت صوتا قائلا لي شاول شاول لماذا تضطهدني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27713', '44', '22', '8', '‎فاجبت من انت يا سيد. فقال لي انا يسوع الناصري الذي انت تضطهده.');
INSERT INTO `bible_verses_svd` VALUES ('27714', '44', '22', '9', 'والذين كانوا معي نظروا النور وارتعبوا ولكنهم لم يسمعوا صوت الذي كلمني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27715', '44', '22', '10', '‎فقلت ماذا افعل يا رب. فقال لي الرب قم واذهب الى دمشق وهناك يقال لك عن جميع ما ترتب لك ان تفعل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27716', '44', '22', '11', '‎واذ كنت لا ابصر من اجل بهاء ذلك النور اقتادني بيدي الذين كانوا معي فجئت الى دمشق');
INSERT INTO `bible_verses_svd` VALUES ('27717', '44', '22', '12', 'ثم ان حنانيا رجلا تقيا حسب الناموس ومشهودا له من جميع اليهود السكان');
INSERT INTO `bible_verses_svd` VALUES ('27718', '44', '22', '13', 'أتى اليّ ووقف وقال لي ايها الاخ شاول ابصر. ففي تلك الساعة نظرت اليه');
INSERT INTO `bible_verses_svd` VALUES ('27719', '44', '22', '14', 'فقال. اله آبائنا انتخبك لتعلم مشيئته وتبصر البار وتسمع صوتا من فمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27720', '44', '22', '15', '‎لانك ستكون له شاهدا لجميع الناس بما رايت وسمعت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27721', '44', '22', '16', '‎والآن لماذا تتوانى. قم واعتمد واغسل خطاياك داعيا باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('27722', '44', '22', '17', 'وحدث لي بعدما رجعت الى اورشليم وكنت اصلّي في الهيكل اني حصلت في غيبة');
INSERT INTO `bible_verses_svd` VALUES ('27723', '44', '22', '18', 'فرأيته قائلا لي اسرع واخرج عاجلا من اورشليم لانهم لا يقبلون شهادتك عني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27724', '44', '22', '19', '‎فقلت يا رب هم يعلمون اني كنت احبس واضرب في كل مجمع الذين يؤمنون بك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27725', '44', '22', '20', '‎وحين سفك دم استفانوس شهيدك كنت انا واقفا وراضيا بقتله وحافظا ثياب الذين قتلوه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27726', '44', '22', '21', '‎فقال لي اذهب فاني سارسلك الى الامم بعيدا');
INSERT INTO `bible_verses_svd` VALUES ('27727', '44', '22', '22', 'فسمعوا له حتى هذه الكلمة ثم رفعوا اصواتهم قائلين خذ مثل هذا من الارض لانه كان لا يجوز ان يعيش‎.');
INSERT INTO `bible_verses_svd` VALUES ('27728', '44', '22', '23', '‎واذ كانوا يصيحون ويطرحون ثيابهم ويرمون غبارا الى الجو');
INSERT INTO `bible_verses_svd` VALUES ('27729', '44', '22', '24', 'أمر الامير ان يذهب به الى المعسكر قائلا ان يفحص بضربات ليعلم لاي سبب كانوا يصرخون عليه هكذا');
INSERT INTO `bible_verses_svd` VALUES ('27730', '44', '22', '25', 'فلما مدوه للسياط قال بولس لقائد المئة الواقف أيجوز لكم ان تجلدوا انسانا رومانيا غير مقضي عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27731', '44', '22', '26', '‎فاذ سمع قائد المئة ذهب الى الامير واخبره قائلا انظر ماذا انت مزمع ان تفعل. لان هذا الرجل روماني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27732', '44', '22', '27', '‎فجاء الامير وقال له قل لي. انت روماني. فقال نعم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27733', '44', '22', '28', '‎فاجاب الامير اما انا فبمبلغ كبير اقتنيت هذه الرعوية. فقال بولس اما انا فقد ولدت فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27734', '44', '22', '29', '‎وللوقت تنحى عنه الذين كانوا مزمعين ان يفحصوه واختشى الامير لما علم انه روماني ولانه قد قيده');
INSERT INTO `bible_verses_svd` VALUES ('27735', '44', '22', '30', 'وفي الغد اذ كان يريد ان يعلم اليقين لماذا يشتكي اليهود عليه حله من الرباط وامر ان يحضر رؤساء الكهنة وكل مجمعهم فاحدر بولس واقامه لديهم');
INSERT INTO `bible_verses_svd` VALUES ('27736', '44', '23', '1', 'فتفرس بولس في المجمع وقال ايها الرجال الاخوة اني بكل ضمير صالح قد عشت للّه الى هذا اليوم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27737', '44', '23', '2', '‎فامر حنانيا رئيس الكهنة الواقفين عنده ان يضربوه على فمه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27738', '44', '23', '3', '‎حينئذ قال له بولس سيضربك الله ايها الحائط المبيّض. أفانت جالس تحكم علي حسب الناموس وانت تأمر بضربي مخالفا للناموس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27739', '44', '23', '4', '‎فقال الواقفون أتشتم رئيس كهنة الله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27740', '44', '23', '5', '‎فقال بولس لم اكن اعرف ايها الاخوة انه رئيس كهنة لانه مكتوب رئيس شعبك لا تقل فيه سوءا');
INSERT INTO `bible_verses_svd` VALUES ('27741', '44', '23', '6', 'ولما علم بولس ان قسما منهم صدوقيون والآخر فريسيون صرخ في المجمع ايها الرجال الاخوة انا فريسي ابن فريسي. على رجاء قيامة الاموات انا أحاكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27742', '44', '23', '7', '‎ولما قال هذا حدثت منازعة بين الفريسيين والصدوقيين وانشقت الجماعة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27743', '44', '23', '8', '‎لان الصدوقيين يقولون انه ليس قيامة ولا ملاك ولا روح. واما الفريسيون فيقرون بكل ذلك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27744', '44', '23', '9', '‎فحدث صياح عظيم ونهض كتبة قسم الفريسيين وطفقوا يخاصمون قائلين لسنا نجد شيئا رديّا في هذا الانسان. وان كان روح او ملاك قد كلمه فلا نحاربنّ الله');
INSERT INTO `bible_verses_svd` VALUES ('27745', '44', '23', '10', 'ولما حدثت منازعة كثيرة اختشى الامير ان يفسخوا بولس فامر العسكر ان ينزلوا ويختطفوه من وسطهم ويأتوا به الى المعسكر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27746', '44', '23', '11', '‎وفي الليلة التالية وقف به الرب وقال ثق يا بولس لانك كما شهدت بما لي في اورشليم هكذا ينبغي ان تشهد في رومية ايضا');
INSERT INTO `bible_verses_svd` VALUES ('27747', '44', '23', '12', 'ولما صار النهار صنع بعض اليهود اتفاقا وحرموا انفسهم قائلين انهم لا يأكلون ولا يشربون حتى يقتلوا بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27748', '44', '23', '13', '‎وكان الذين صنعوا هذا التحالف اكثر من اربعين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27749', '44', '23', '14', '‎فتقدموا الى رؤساء الكهنة والشيوخ وقالوا قد حرمنا انفسنا حرما ان لا نذوق شيئا حتى نقتل بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27750', '44', '23', '15', '‎والآن أعلموا الامير انتم مع المجمع لكي ينزله اليكم غدا كانكم مزمعون ان تفحصوا باكثر تدقيق عما له. ونحن قبل ان يقترب مستعدون لقتله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27751', '44', '23', '16', '‎ولكن ابن اخت بولس سمع بالكمين فجاء ودخل المعسكر واخبر بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27752', '44', '23', '17', '‎فاستدعى بولس واحدا من قواد المئات وقال اذهب بهذا الشاب الى الامير لان عنده شيئا يخبره به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27753', '44', '23', '18', '‎فاخذه واحضره الى الامير وقال استدعاني الاسير بولس وطلب ان احضر هذا الشاب اليك وهو عنده شيء ليقوله لك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27754', '44', '23', '19', '‎فاخذ الامير بيده وتنحى به منفردا واستخبره ما هو الذي عندك لتخبرني به‎.');
INSERT INTO `bible_verses_svd` VALUES ('27755', '44', '23', '20', '‎فقال ان اليهود تعاهدوا ان يطلبوا منك ان تنزل بولس غدا الى المجمع كانهم مزمعون ان يستخبروا عنه باكثر تدقيق‎.');
INSERT INTO `bible_verses_svd` VALUES ('27756', '44', '23', '21', '‎فلا تنقد اليهم لان اكثر من اربعين رجلا منهم كامنون له قد حرموا انفسهم ان لا يأكلوا ولا يشربوا حتى يقتلوه. وهم الآن مستعدون منتظرون الوعد منك');
INSERT INTO `bible_verses_svd` VALUES ('27757', '44', '23', '22', 'فاطلق الامير الشاب موصيا اياه ان لا تقل لاحد انك اعلمتني بهذا.');
INSERT INTO `bible_verses_svd` VALUES ('27758', '44', '23', '23', 'ثم دعا اثنين من قواد المئات وقال اعدا مئتي عسكري ليذهبوا الى قيصرية وسبعين فارسا ومئتي رامح من الساعة الثالثة من الليل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27759', '44', '23', '24', '‎وان يقدما دواب ليركبا بولس ويوصلاه سالما الى فيلكس الوالي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27760', '44', '23', '25', '‎وكتب رسالة حاوية هذه الصورة');
INSERT INTO `bible_verses_svd` VALUES ('27761', '44', '23', '26', 'كلوديوس ليسياس يهدي سلاما الى العزيز فيلكس الوالي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27762', '44', '23', '27', '‎هذا الرجل لما امسكه اليهود وكانوا مزمعين ان يقتلوه اقبلت مع العسكر وانقذته اذ أخبرت انه روماني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27763', '44', '23', '28', '‎وكنت اريد ان اعلم العلّة التي لاجلها كانوا يشتكون عليه فانزلته الى مجمعهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27764', '44', '23', '29', '‎فوجدته مشكوا عليه من جهة مسائل ناموسهم. ولكن شكوى تستحق الموت او القيود لم تكن عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27765', '44', '23', '30', '‎ثم لما أعلمت بمكيدة عتيدة ان تصير على الرجل من اليهود ارسلته للوقت اليك آمرا المشتكين ايضا ان يقولوا لديك ما عليه. كن معافى');
INSERT INTO `bible_verses_svd` VALUES ('27766', '44', '23', '31', 'فالعسكر اخذوا بولس كما أمروا وذهبوا به ليلا الى انتيباتريس.');
INSERT INTO `bible_verses_svd` VALUES ('27767', '44', '23', '32', 'وفي الغد تركوا الفرسان يذهبون معه ورجعوا الى المعسكر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27768', '44', '23', '33', '‎وأولئك لما دخلوا قيصرية ودفعوا الرسالة الى الوالي احضروا بولس ايضا اليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27769', '44', '23', '34', '‎فلما قرأ الوالي الرسالة وسأل من اية ولاية هو ووجد انه من كيليكية');
INSERT INTO `bible_verses_svd` VALUES ('27770', '44', '23', '35', 'قال ساسمعك متى حضر المشتكون عليك ايضا. وامر ان يحرس في قصر هيرودس');
INSERT INTO `bible_verses_svd` VALUES ('27771', '44', '24', '1', 'وبعد خمسة ايام انحدر حنانيا رئيس الكهنة مع الشيوخ وخطيب اسمه ترتلس فعرضوا للوالي ضد بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27772', '44', '24', '2', '‎فلما دعي ابتدأ ترتلس في الشكاية قائلا');
INSERT INTO `bible_verses_svd` VALUES ('27773', '44', '24', '3', 'اننا حاصلون بواسطتك على سلام جزيل وقد صارت لهذه الامة مصالح بتدبيرك فنقبل ذلك ايها العزيز فيلكس بكل شكر في كل زمان وكل مكان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27774', '44', '24', '4', '‎ولكن لئلا اعوقك اكثر التمس ان تسمعنا بالاختصار بحلمك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27775', '44', '24', '5', '‎فاننا اذ وجدنا هذا الرجل مفسدا ومهيج فتنة بين جميع اليهود‏ الذين في المسكونة ومقدام شيعة الناصريين');
INSERT INTO `bible_verses_svd` VALUES ('27776', '44', '24', '6', 'وقد شرع ان ينجس الهيكل ايضا امسكناه واردنا ان نحكم عليه حسب ناموسنا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27777', '44', '24', '7', '‎فاقبل ليسياس الامير بعنف شديد واخذه من بين ايدينا');
INSERT INTO `bible_verses_svd` VALUES ('27778', '44', '24', '8', 'وامر المشتكين عليه ان يأتوا اليك. ومنه يمكنك اذا فحصت ان تعلم جميع هذه الامور التي نشتكي بها عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27779', '44', '24', '9', '‎ثم وافقه اليهود ايضا قائلين ان هذه الامور هكذا');
INSERT INTO `bible_verses_svd` VALUES ('27780', '44', '24', '10', 'فاجاب بولس اذ اومأ اليه الوالي ان يتكلم. اني اذ قد علمت انك منذ سنين كثيرة قاض لهذه الامة احتج عما في امري باكثر سرور‎.');
INSERT INTO `bible_verses_svd` VALUES ('27781', '44', '24', '11', '‎وانت قادر ان تعرف انه ليس لي اكثر من اثني عشر يوما منذ صعدت لاسجد في اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27782', '44', '24', '12', '‎ولم يجدوني في الهيكل احاج احدا او اصنع تجمعا من الشعب ولا في المجامع ولا في المدينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27783', '44', '24', '13', '‎ولا يستطيعون ان يثبتوا ما يشتكون به الآن عليّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27784', '44', '24', '14', '‎ولكنني اقرّ لك بهذا انني حسب الطريق الذي يقولون له شيعة هكذا اعبد اله آبائي مؤمنا بكل ما هو مكتوب في الناموس والانبياء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27785', '44', '24', '15', '‎ولي رجاء بالله في ما هم ايضا ينتظرونه انه سوف تكون قيامة للاموات الابرار والاثمة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27786', '44', '24', '16', '‎لذلك انا ايضا ادرب نفسي ليكون لي دائما ضمير بلا عثرة من نحو الله والناس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27787', '44', '24', '17', '‎وبعد سنين كثيرة جئت اصنع صدقات لامتي وقرابين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27788', '44', '24', '18', '‎وفي ذلك وجدني متطهرا في الهيكل ليس مع جمع ولا مع شغب قوم هم يهود من اسيا');
INSERT INTO `bible_verses_svd` VALUES ('27789', '44', '24', '19', 'كان ينبغي ان يحضروا لديك ويشتكوا ان كان لهم عليّ شيء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27790', '44', '24', '20', '‎او ليقل هؤلاء انفسهم ماذا وجدوا فيّ من الذنب وانا قائم امام المجمع');
INSERT INTO `bible_verses_svd` VALUES ('27791', '44', '24', '21', 'الا من جهة هذا القول الواحد الذي صرخت به واقفا بينهم اني من اجل قيامة الاموات أحاكم منكم اليوم');
INSERT INTO `bible_verses_svd` VALUES ('27792', '44', '24', '22', 'فلما سمع هذا فيلكس امهلهم اذ كان يعلم باكثر تحقيق امور هذا الطريق قائلا متى انحدر ليسياس الامير افحص عن اموركم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27793', '44', '24', '23', '‎وامر قائد المئة ان يحرس بولس وتكون له رخصة وان لا يمنع احدا‏ من اصحابه ان يخدمه او يأتي اليه');
INSERT INTO `bible_verses_svd` VALUES ('27794', '44', '24', '24', 'ثم بعد ايام جاء فيلكس مع دروسلا امرأته وهي يهودية فاستحضر بولس وسمع منه عن الايمان بالمسيح‎.');
INSERT INTO `bible_verses_svd` VALUES ('27795', '44', '24', '25', '‎وبينما كان يتكلم عن البر والتعفف والدينونة العتيدة ان تكون ارتعب فيلكس واجاب اما الآن فاذهب متى حصلت على وقت استدعيك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27796', '44', '24', '26', '‎وكان ايضا يرجو ان يعطيه بولس دراهم ليطلقه ولذلك كان يستحضره مرارا اكثر ويتكلم معه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27797', '44', '24', '27', '‎ولكن لما كملت سنتان قبل فيلكس بوركيوس فستوس خليفة له. واذ كان فيلكس يريد ان يودع اليهود منة ترك بولس مقيدا');
INSERT INTO `bible_verses_svd` VALUES ('27798', '44', '25', '1', 'فلما قدم فستوس الى الولاية صعد بعد ثلاثة ايام من قيصرية الى اورشليم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27799', '44', '25', '2', '‎فعرض له رئيس الكهنة ووجوه اليهود ضد بولس والتمسوا منه');
INSERT INTO `bible_verses_svd` VALUES ('27800', '44', '25', '3', 'طالبين عليه منّة ان يستحضره الى اورشليم وهم صانعون كمينا ليقتلوه في الطريق‎.');
INSERT INTO `bible_verses_svd` VALUES ('27801', '44', '25', '4', '‎فاجاب فستوس ان يحرس بولس في قيصرية وانه هو مزمع ان ينطلق عاجلا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27802', '44', '25', '5', '‎وقال فلينزل معي الذين هم بينكم مقتدرون. وان كان في هذا الرجل شيء فليشتكوا عليه');
INSERT INTO `bible_verses_svd` VALUES ('27803', '44', '25', '6', 'وبعد ما صرف عندهم اكثر من عشرة ايام انحدر الى قيصرية. وفي الغد جلس على كرسي الولاية وامر ان يؤتى ببولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27804', '44', '25', '7', '‎فلما حضر وقف حوله اليهود الذين كانوا قد انحدروا من اورشليم وقدموا على بولس دعاوي كثيرة وثقيلة لم يقدروا ان يبرهنوها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27805', '44', '25', '8', '‎اذ كان هو يحتج اني ما اخطأت بشيء لا الى ناموس اليهود ولا الى الهيكل ولا الى قيصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27806', '44', '25', '9', '‎ولكن فستوس اذ كان يريد ان يودع اليهود منّة اجاب بولس قائلا أتشاء ان تصعد الى اورشليم لتحاكم هناك لديّ من جهة هذه الامور‎.');
INSERT INTO `bible_verses_svd` VALUES ('27807', '44', '25', '10', '‎فقال بولس انا واقف لدى كرسي ولاية قيصر حيث ينبغي ان أحاكم‎. ‎انا لم اظلم اليهود بشيء كما تعلم انت ايضا جيدا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27808', '44', '25', '11', '‎لاني ان كنت آثما او صنعت شيئا يستحق الموت فلست استعفي من الموت. ولكن ان لم يكن شيء مما يشتكي عليّ به هؤلاء فليس احد يستطيع ان يسلمني لهم. الى قيصر انا رافع دعواي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27809', '44', '25', '12', '‎حينئذ تكلم فستوس مع ارباب المشورة فاجاب الى قيصر رفعت دعواك. الى قيصر تذهب');
INSERT INTO `bible_verses_svd` VALUES ('27810', '44', '25', '13', 'وبعدما مضت ايام اقبل اغريباس الملك وبرنيكي الى قيصرية ليسلما على فستوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27811', '44', '25', '14', '‎ولما كانا يصرفان هناك اياما كثيرة عرض فستوس على الملك امر بولس قائلا يوجد رجل تركه فيلكس اسيرا');
INSERT INTO `bible_verses_svd` VALUES ('27812', '44', '25', '15', 'وعرض لي عنه رؤساء الكهنة ومشايخ اليهود لما كنت في اورشليم طالبين حكما عليه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27813', '44', '25', '16', '‎فاجبتهم ان ليس للرومانيين عادة ان يسلموا احدا للموت قبل ان‏ يكون المشكو عليه مواجهة مع المشتكين فيحصل على فرصة للاحتجاج عن الشكوى‎.');
INSERT INTO `bible_verses_svd` VALUES ('27814', '44', '25', '17', '‎فلما اجتمعوا الى هنا جلست من دون امهال في الغد على كرسي الولاية وامرت ان يؤتى بالرجل‎.');
INSERT INTO `bible_verses_svd` VALUES ('27815', '44', '25', '18', '‎فلما وقف المشتكون حوله لم يأتوا بعلّة واحدة مما كنت اظن‎.');
INSERT INTO `bible_verses_svd` VALUES ('27816', '44', '25', '19', '‎لكن كان لهم عليه مسائل من جهة ديانتهم وعن واحد اسمه يسوع قد مات وكان بولس يقول انه حيّ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27817', '44', '25', '20', '‎واذ كنت مرتابا في المسئلة عن هذا قلت ألعله يشاء ان يذهب الى اورشليم ويحاكم هناك من جهة هذه الامور‎.');
INSERT INTO `bible_verses_svd` VALUES ('27818', '44', '25', '21', '‎ولكن لما رفع بولس دعواه لكي يحفظ لفحص اوغسطس امرت بحفظه الى ان ارسله الى قيصر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27819', '44', '25', '22', '‎فقال اغريباس لفستوس كنت اريد انا ايضا ان اسمع الرجل. فقال غدا تسمعه');
INSERT INTO `bible_verses_svd` VALUES ('27820', '44', '25', '23', 'ففي الغد لما جاء اغريباس وبرنيكي في احتفال عظيم ودخلا الى دار الاستماع مع الامراء ورجال المدينة المقدمين امر فستوس فأتي ببولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27821', '44', '25', '24', '‎فقال فستوس ايها الملك اغريباس والرجال الحاضرون معنا اجمعون انتم تنظرون هذا الذي توسل اليّ من جهته كل جمهور اليهود في اورشليم وهنا صارخين انه لا ينبغي ان يعيش بعد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27822', '44', '25', '25', '‎واما انا فلما وجدت انه لم يفعل شيئا يستحق الموت وهو قد رفع دعواه الى اوغسطس عزمت ان ارسله‎.');
INSERT INTO `bible_verses_svd` VALUES ('27823', '44', '25', '26', '‎وليس لي شيء يقين من جهته لاكتب الى السيد. لذلك أتيت به لديكم ولا سيما لديك ايها الملك اغريباس حتى اذا صار الفحص يكون لي شيء لاكتب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27824', '44', '25', '27', '‎لاني ارى حماقة ان ارسل اسيرا ولا اشير الى الدعاوي التي عليه');
INSERT INTO `bible_verses_svd` VALUES ('27825', '44', '26', '1', 'فقال اغريباس لبولس مأذون لك ان تتكلم لاجل نفسك. حينئذ بسط بولس يده وجعل يحتج‎.');
INSERT INTO `bible_verses_svd` VALUES ('27826', '44', '26', '2', '‎اني احسب نفسي سعيدا ايها الملك اغريباس اذ انا مزمع ان احتج اليوم لديك عن كل ما يحاكمني به اليهود‎.');
INSERT INTO `bible_verses_svd` VALUES ('27827', '44', '26', '3', '‎لا سيما وانت عالم بجميع العوائد والمسائل التي بين اليهود لذلك التمس منك ان تسمعني بطول الاناة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27828', '44', '26', '4', '‎فسيرتي منذ حداثتي التي من البداءة كانت بين امتي في اورشليم يعرفها جميع اليهود');
INSERT INTO `bible_verses_svd` VALUES ('27829', '44', '26', '5', 'عالمين بي من الاول ان ارادوا ان يشهدوا اني حسب مذهب عبادتنا الاضيق عشت فريسيا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27830', '44', '26', '6', '‎والآن انا واقف أحاكم على رجاء الوعد الذي صار من الله لآبائنا');
INSERT INTO `bible_verses_svd` VALUES ('27831', '44', '26', '7', 'الذي اسباطنا الاثنا عشر يرجون نواله عابدين بالجهد ليلا ونهارا. فمن اجل هذا الرجاء انا أحاكم من اليهود ايها الملك اغريباس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27832', '44', '26', '8', '‎لماذا يعد عندكم امرا لا يصدق ان اقام الله امواتا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27833', '44', '26', '9', '‎فانا ارتأيت في نفسي انه ينبغي ان اصنع امورا كثيرة مضادة لاسم يسوع الناصري‎.');
INSERT INTO `bible_verses_svd` VALUES ('27834', '44', '26', '10', '‎وفعلت ذلك ايضا في اورشليم فحبست في سجون كثيرين من القديسين آخذا السلطان من قبل رؤساء الكهنة. ولما كانوا يقتلون ألقيت قرعة بذلك.');
INSERT INTO `bible_verses_svd` VALUES ('27835', '44', '26', '11', 'وفي كل المجامع كنت اعاقبهم مرارا كثيرة واضطرهم الى التجديف‎. ‎واذ افرط حنقي عليهم كنت اطردهم الى المدن التي في الخارج');
INSERT INTO `bible_verses_svd` VALUES ('27836', '44', '26', '12', 'ولما كنت ذاهبا في ذلك الى دمشق بسلطان ووصية من رؤساء الكهنة');
INSERT INTO `bible_verses_svd` VALUES ('27837', '44', '26', '13', 'رأيت في نصف النهار في الطريق ايها الملك نورا من السماء افضل من لمعان الشمس قد ابرق حولي وحول الذاهبين معي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27838', '44', '26', '14', '‎فلما سقطنا جميعنا على الارض سمعت صوتا يكلمني ويقول باللغة العبرانية شاول شاول لماذا تضطهدني. صعب عليك ان ترفس مناخس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27839', '44', '26', '15', '‎فقلت انا من انت يا سيد فقال انا يسوع الذي انت تضطهده‎.');
INSERT INTO `bible_verses_svd` VALUES ('27840', '44', '26', '16', '‎ولكن قم وقف على رجليك لاني لهذا ظهرت لك لانتخبك خادما وشاهدا بما رأيت وبما ساظهر لك به');
INSERT INTO `bible_verses_svd` VALUES ('27841', '44', '26', '17', 'منقذا اياك من الشعب ومن الامم الذين انا الآن ارسلك اليهم');
INSERT INTO `bible_verses_svd` VALUES ('27842', '44', '26', '18', 'لتفتح عيونهم كي يرجعوا من ظلمات الى نور ومن سلطان الشيطان الى الله حتى ينالوا بالايمان بي غفران الخطايا ونصيبا مع المقدسين');
INSERT INTO `bible_verses_svd` VALUES ('27843', '44', '26', '19', 'من ثم ايها الملك اغريباس لم اكن معاندا للرؤيا السماوية');
INSERT INTO `bible_verses_svd` VALUES ('27844', '44', '26', '20', 'بل اخبرت اولا الذين في دمشق وفي اورشليم حتى جميع كورة اليهودية ثم الامم ان يتوبوا ويرجعوا الى الله عاملين اعمالا تليق بالتوبة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27845', '44', '26', '21', '‎من اجل ذلك امسكني اليهود في الهيكل وشرعوا في قتلي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27846', '44', '26', '22', '‎فاذ حصلت على معونة من الله بقيت الى هذا اليوم شاهدا للصغير والكبير وانا لا اقول شيئا غير ما تكلم الانبياء وموسى انه عتيد ان يكون');
INSERT INTO `bible_verses_svd` VALUES ('27847', '44', '26', '23', 'ان يؤلم المسيح يكن هو اول قيامة الاموات مزمعا ان ينادي بنور للشعب وللامم');
INSERT INTO `bible_verses_svd` VALUES ('27848', '44', '26', '24', 'وبينما هو يحتج بهذا قال فستوس بصوت عظيم انت تهذي يا بولس‎. ‎الكتب الكثيرة تحولك الى الهذيان‎.');
INSERT INTO `bible_verses_svd` VALUES ('27849', '44', '26', '25', '‎فقال لست اهذي ايها العزيز فستوس بل انطق بكلمات الصدق والصحو‎.');
INSERT INTO `bible_verses_svd` VALUES ('27850', '44', '26', '26', '‎لانه من جهة هذه الامور عالم الملك الذي اكلمه جهارا اذ انا لست اصدق ان يخفى عليه شيء من ذلك. لان هذا لم يفعل في زاوية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27851', '44', '26', '27', '‎أتؤمن ايها الملك اغريباس بالانبياء. انا اعلم انك تؤمن‎.');
INSERT INTO `bible_verses_svd` VALUES ('27852', '44', '26', '28', '‎فقال اغريباس لبولس بقليل تقنعني ان اصير مسيحيا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27853', '44', '26', '29', '‎فقال بولس كنت اصلّي الى الله انه بقليل وبكثير ليس انت فقط بل ايضا جميع الذين يسمعونني اليوم يصيرون هكذا كما انا ما خلا هذه القيود');
INSERT INTO `bible_verses_svd` VALUES ('27854', '44', '26', '30', 'فلما قال هذا قام الملك والوالي وبرنيكي والجالسون معهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27855', '44', '26', '31', '‎وانصرفوا وهم يكلمون بعضهم بعضا قائلين ان هذا الانسان ليس يفعل شيئا يستحق الموت او القيود‎.');
INSERT INTO `bible_verses_svd` VALUES ('27856', '44', '26', '32', '‎وقال اغريباس لفستوس كان يمكن ان يطلق هذا الانسان لو لم يكن قد رفع دعواه الى قيصر');
INSERT INTO `bible_verses_svd` VALUES ('27857', '44', '27', '1', 'فلما استقر الرأي ان نسافر في البحر الى ايطاليا سلموا بولس واسرى آخرين الى قائد مئة من كتيبة اوغسطس اسمه يوليوس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27858', '44', '27', '2', '‎فصعدنا الى سفينة ادراميتينية واقلعنا مزمعين ان نسافر مارين بالمواضع التي في اسيا. وكان معنا ارسترخس رجل مكدوني من تسالونيكي.');
INSERT INTO `bible_verses_svd` VALUES ('27859', '44', '27', '3', 'وفي اليوم الآخر اقبلنا الى صيدا فعامل يوليوس بولس بالرفق وأذن ان يذهب الى اصدقائه ليحصل على عناية منهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27860', '44', '27', '4', '‎ثم اقلعنا من هناك وسافرنا في البحر من تحت قبرس لان الرياح كانت مضادة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27861', '44', '27', '5', '‎وبعدما عبرنا البحر الذي بجانب كيليكية وبمفيلية نزلنا الى ميراليكية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27862', '44', '27', '6', '‎فاذ وجد قائد المئة هناك سفينة اسكندرية مسافرة الى ايطاليا ادخلنا فيها‎.');
INSERT INTO `bible_verses_svd` VALUES ('27863', '44', '27', '7', '‎ولما كنا نسافر رويدا اياما كثيرة وبالجهد صرنا بقرب كنيدس ولم تمكنا الريح اكثر سافرنا من تحت كريت بقرب سلموني‎.');
INSERT INTO `bible_verses_svd` VALUES ('27864', '44', '27', '8', '‎ولما تجاوزناها بالجهد جئنا الى مكان يقال له المواني الحسنة التي بقربها مدينة لسائية');
INSERT INTO `bible_verses_svd` VALUES ('27865', '44', '27', '9', 'ولما مضى زمان طويل وصار السفر في البحر خطرا اذ كان الصوم ايضا قد مضى جعل بولس ينذرهم');
INSERT INTO `bible_verses_svd` VALUES ('27866', '44', '27', '10', 'قائلا ايها الرجال انا ارى ان هذا السفر عتيد ان يكون بضرر وخسارة كثيرة ليس للشحن والسفينة فقط بل لانفسنا ايضا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27867', '44', '27', '11', '‎ولكن كان قائد المئة ينقاد الى ربان السفينة والى صاحبها اكثر مما الى قول بولس‎.');
INSERT INTO `bible_verses_svd` VALUES ('27868', '44', '27', '12', '‎ولان المينا لم يكن موقعها صالحا للمشتى استقر رأي اكثرهم ان يقلعوا من هناك ايضا عسى ان يمكنهم الاقبال الى فينكس ليشتوا فيها‎. ‎وهي مينا في كريت تنظر نحو الجنوب والشمال الغربيين‎.');
INSERT INTO `bible_verses_svd` VALUES ('27869', '44', '27', '13', '‎فلما نسمت ريح جنوب ظنوا انهم قد ملكوا مقصدهم فرفعوا المرساة وطفقوا يتجاوزون كريت على اكثر قرب');
INSERT INTO `bible_verses_svd` VALUES ('27870', '44', '27', '14', 'ولكن بعد قليل هاجت عليها ريح زوبعية يقال لها اوروكليدون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27871', '44', '27', '15', '‎فلما خطفت السفينة ولم يمكنها ان تقابل الريح سلمنا فصرنا نحمل.');
INSERT INTO `bible_verses_svd` VALUES ('27872', '44', '27', '16', 'فجرينا تحت جزيرة يقال لها كلودي وبالجهد قدرنا ان نملك القارب.');
INSERT INTO `bible_verses_svd` VALUES ('27873', '44', '27', '17', 'ولما رفعوه طفقوا يستعملون معونات حازمين السفينة واذ كانوا خائفين ان يقعوا في السيرتس انزلوا القلوع وهكذا كانوا يحملون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27874', '44', '27', '18', '‎واذ كنا في نوء عنيف جعلوا يفرغون في الغد‎.');
INSERT INTO `bible_verses_svd` VALUES ('27875', '44', '27', '19', '‎وفي اليوم الثالث رمينا بايدينا اثاث السفينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27876', '44', '27', '20', '‎واذ لم تكن الشمس ولا النجوم تظهر اياما كثيرة واشتد علينا نوء‏ ليس بقليل انتزع اخيرا كل رجاء في نجاتنا');
INSERT INTO `bible_verses_svd` VALUES ('27877', '44', '27', '21', 'فلما حصل صوم كثير حينئذ وقف بولس في وسطهم وقال كان ينبغي ايها الرجال ان تذعنوا لي ولا تقلعوا من كريت فتسلموا من هذا الضرر والخسارة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27878', '44', '27', '22', '‎والآن انذركم ان تسرّوا لانه لا تكون خسارة نفس واحدة منكم الا السفينة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27879', '44', '27', '23', '‎لانه وقف بي هذه الليلة ملاك الاله الذي انا له والذي اعبده');
INSERT INTO `bible_verses_svd` VALUES ('27880', '44', '27', '24', 'قائلا لا تخف يا بولس. ينبغي لك ان تقف امام قيصر. وهوذا قد وهبك الله جميع المسافرين معك‎.');
INSERT INTO `bible_verses_svd` VALUES ('27881', '44', '27', '25', '‎لذلك سرّوا ايها الرجال لاني اؤمن بالله انه يكون هذا كما قيل لي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27882', '44', '27', '26', '‎ولكن لا بد ان نقع على جزيرة');
INSERT INTO `bible_verses_svd` VALUES ('27883', '44', '27', '27', 'فلما كانت الليلة الرابعة عشرة ونحن نحمل تائهين في بحر ادريا ظن النوتية نحو نصف الليل انهم اقتربوا الى بر');
INSERT INTO `bible_verses_svd` VALUES ('27884', '44', '27', '28', 'فقاسوا ووجدوا عشرين قامة. ولما مضوا قليلا قاسوا ايضا فوجدوا خمس عشرة قامة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27885', '44', '27', '29', '‎واذ كانوا يخافون ان يقعوا على مواضع صعبة رموا من المؤخر اربع مراس وكانوا يطلبون ان يصير النهار‎.');
INSERT INTO `bible_verses_svd` VALUES ('27886', '44', '27', '30', '‎ولما كان النوتية يطلبون ان يهربوا من السفينة وانزلوا القارب الى البحر بعلّة انهم مزمعون ان يمدوا مراسي من المقدم');
INSERT INTO `bible_verses_svd` VALUES ('27887', '44', '27', '31', 'قال بولس لقائد المئة والعسكر ان لم يبق هؤلاء في السفينة فانتم لا تقدرون ان تنجوا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27888', '44', '27', '32', '‎حينئذ قطع العسكر حبال القارب وتركوه يسقط‎.');
INSERT INTO `bible_verses_svd` VALUES ('27889', '44', '27', '33', '‎وحتى قارب ان يصير النهار كان بولس يطلب الى الجميع ان يتناولوا طعاما قائلا هذا هو اليوم الرابع عشر وانتم منتظرون لا تزالون صائمين ولم تأخذوا شيئا‎.');
INSERT INTO `bible_verses_svd` VALUES ('27890', '44', '27', '34', '‎لذلك التمس منكم ان تتناولوا طعاما لان هذا يكون مفيدا لنجاتكم لانه لا تسقط شعرة من راس واحد منكم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27891', '44', '27', '35', '‎ولما قال هذا اخذ خبزا وشكر الله امام الجميع وكسر وابتدأ يأكل.');
INSERT INTO `bible_verses_svd` VALUES ('27892', '44', '27', '36', 'فصار الجميع مسرورين واخذوا هم ايضا طعاما‎.');
INSERT INTO `bible_verses_svd` VALUES ('27893', '44', '27', '37', '‎وكنا في السفينة جميع الانفس مئتين وستة وسبعين');
INSERT INTO `bible_verses_svd` VALUES ('27894', '44', '27', '38', 'ولما شبعوا من الطعام طفقوا يخففون السفينة طارحين الحنطة في البحر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27895', '44', '27', '39', '‎ولما صار النهار لم يكونوا يعرفون الارض ولكنهم ابصروا خليجا له شاطئ فاجمعوا ان يدفعوا اليه السفينة ان امكنهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27896', '44', '27', '40', '‎فلما نزعوا المراسي تاركين اياها في البحر وحلّوا ربط الدفة ايضا رفعوا قلعا للريح الهابة واقبلوا الى الشاطئ‎.');
INSERT INTO `bible_verses_svd` VALUES ('27897', '44', '27', '41', '‎واذ وقعوا على موضع بين بحرين شططوا السفينة فارتكز المقدم ولبث لا يتحرك. واما المؤخر فكان ينحل من عنف الامواج‎.');
INSERT INTO `bible_verses_svd` VALUES ('27898', '44', '27', '42', '‎فكان رأي العسكر ان يقتلوا الاسرى لئلا يسبح احد منهم فيهرب‎.');
INSERT INTO `bible_verses_svd` VALUES ('27899', '44', '27', '43', '‎ولكن قائد المئة اذ كان يريد ان يخلّص بولس منعهم من هذا الرأي وامر ان القادرين على السباحة يرمون انفسهم اولا فيخرجون الى البر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27900', '44', '27', '44', '‎والباقين بعضهم على الواح وبعضهم على قطع من السفينة. فهكذا حدث ان الجميع نجوا الى البر');
INSERT INTO `bible_verses_svd` VALUES ('27901', '44', '28', '1', 'ولما نجوا وجدوا ان الجزيرة تدعى مليطة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27902', '44', '28', '2', '‎فقدم اهلها البرابرة لنا احسانا غير المعتاد لانهم اوقدوا نارا وقبلوا جميعنا من اجل المطر الذي اصابنا ومن اجل البرد');
INSERT INTO `bible_verses_svd` VALUES ('27903', '44', '28', '3', 'فجمع بولس كثيرا من القضبان ووضعها على النار فخرجت من الحرارة افعى ونشبت في يده‎.');
INSERT INTO `bible_verses_svd` VALUES ('27904', '44', '28', '4', '‎فلما رأى البرابرة الوحش معلقا بيده قال بعضهم لبعض لا بد ان هذا الانسان قاتل لم يدعه العدل يحيا ولو نجا من البحر‎.');
INSERT INTO `bible_verses_svd` VALUES ('27905', '44', '28', '5', '‎فنفض هو الوحش الى النار ولم يتضرر بشيء رديء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27906', '44', '28', '6', '‎واما هم فكانوا ينتظرون انه عتيد ان ينتفخ او يسقط بغتة ميتا‎. ‎فاذ انتظروا كثيرا ورأوا انه لم يعرض له شيء مضرّ تغيّروا وقالوا هو اله');
INSERT INTO `bible_verses_svd` VALUES ('27907', '44', '28', '7', 'وكان في ما حول ذلك الموضع ضياع لمقدم الجزيرة الذي اسمه بوبليوس. فهذا قبلنا واضافنا بملاطفة ثلاثة ايام‎.');
INSERT INTO `bible_verses_svd` VALUES ('27908', '44', '28', '8', '‎فحدث ان ابا بوبليوس كان مضطجعا معترى بحمى وسحج. فدخل اليه بولس وصلّى ووضع يديه عليه فشفاه‎.');
INSERT INTO `bible_verses_svd` VALUES ('27909', '44', '28', '9', '‎فلما صار هذا كان الباقون الذين بهم امراض في الجزيرة يأتون ويشفون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27910', '44', '28', '10', '‎فاكرمنا هؤلاء اكرامات كثيرة ولما اقلعنا زودونا ما يحتاج اليه');
INSERT INTO `bible_verses_svd` VALUES ('27911', '44', '28', '11', 'وبعد ثلاثة اشهر اقلعنا في سفينة اسكندرية موسومة بعلامة الجوزاء كانت قد شتت في الجزيرة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27912', '44', '28', '12', '‎فنزلنا الى سراكوسا ومكثنا ثلاثة ايام‎.');
INSERT INTO `bible_verses_svd` VALUES ('27913', '44', '28', '13', '‎ثم من هناك درنا واقبلنا الى ريغيون. وبعد يوم واحد حدثت ريح جنوب فجئنا في اليوم الثاني الى بوطيولي');
INSERT INTO `bible_verses_svd` VALUES ('27914', '44', '28', '14', 'حيث وجدنا اخوة فطلبوا الينا ان نمكث عندهم سبعة ايام. وهكذا أتينا الى رومية‎.');
INSERT INTO `bible_verses_svd` VALUES ('27915', '44', '28', '15', '‎ومن هناك لما سمع الاخوة بخبرنا خرجوا لاستقبالنا الى فورن ابيوس والثلاثة الحوانيت. فلما رآهم بولس شكر الله وتشجع');
INSERT INTO `bible_verses_svd` VALUES ('27916', '44', '28', '16', 'ولما أتينا الى رومية سلم قائد المئة الاسرى الى رئيس المعسكر. واما بولس فأذن له ان يقيم وحده مع العسكري الذي كان يحرسه');
INSERT INTO `bible_verses_svd` VALUES ('27917', '44', '28', '17', 'وبعد ثلاثة ايام استدعى بولس الذين كانوا وجوه اليهود. فلما اجتمعوا قال لهم ايها الرجال الاخوة مع اني لم افعل شيئا ضد الشعب او عوائد الآباء أسلمت مقيدا من اورشليم الى ايدي الرومانيين');
INSERT INTO `bible_verses_svd` VALUES ('27918', '44', '28', '18', 'الذين لما فحصوا كانوا يريدون ان يطلقوني لانه لم تكن فيّ علّة واحدة للموت‎.');
INSERT INTO `bible_verses_svd` VALUES ('27919', '44', '28', '19', '‎ولكن لما قاوم اليهود اضطررت ان ارفع دعواي الى قيصر. ليس كأن لي شيئا لاشتكي به على امتي‎.');
INSERT INTO `bible_verses_svd` VALUES ('27920', '44', '28', '20', '‎فلهذا السبب طلبتكم لاراكم واكلمكم لاني من اجل رجاء اسرائيل موثق بهذه السلسلة‎.');
INSERT INTO `bible_verses_svd` VALUES ('27921', '44', '28', '21', '‎فقالوا له نحن لم نقبل كتابات فيك من اليهودية ولا احد من الاخوة جاء فاخبرنا او تكلم عنك بشيء رديء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27922', '44', '28', '22', '‎ولكننا نستحسن ان نسمع منك ماذا ترى لانه معلوم عندنا من جهة هذا المذهب انه يقاوم في كل مكان');
INSERT INTO `bible_verses_svd` VALUES ('27923', '44', '28', '23', 'فعيّنوا له يوما فجاء اليه كثيرون الى المنزل فطفق يشرح لهم شاهدا بملكوت الله ومقنعا اياهم من ناموس موسى والانبياء بامر يسوع من الصباح الى المساء‎.');
INSERT INTO `bible_verses_svd` VALUES ('27924', '44', '28', '24', '‎فاقتنع بعضهم بما قيل وبعضهم لم يؤمنوا');
INSERT INTO `bible_verses_svd` VALUES ('27925', '44', '28', '25', 'فانصرفوا وهم غير متفقين بعضهم مع بعض لما قال بولس كلمة واحدة انه حسنا كلم الروح القدس آباءنا باشعياء النبي');
INSERT INTO `bible_verses_svd` VALUES ('27926', '44', '28', '26', 'قائلا اذهب الى هذا الشعب وقل ستسمعون سمعا ولا تفهمون وستنظرون نظرا ولا تبصرون‎.');
INSERT INTO `bible_verses_svd` VALUES ('27927', '44', '28', '27', '‎لان قلب هذا الشعب قد غلظ وبآذانهم سمعوا ثقيلا واعينهم اغمضوها. لئلا يبصروا باعينهم ويسمعوا بآذانهم ويفهموا بقلوبهم ويرجعوا فاشفيهم‎.');
INSERT INTO `bible_verses_svd` VALUES ('27928', '44', '28', '28', '‎فليكن معلوما عندكم ان خلاص الله قد أرسل الى الامم وهم سيسمعون.');
INSERT INTO `bible_verses_svd` VALUES ('27929', '44', '28', '29', 'ولما قال هذا مضى اليهود ولهم مباحثة كثيرة فيما بينهم');
INSERT INTO `bible_verses_svd` VALUES ('27930', '44', '28', '30', 'واقام بولس سنتين كاملتين في بيت استأجره لنفسه. وكان يقبل جميع الذين يدخلون اليه');
INSERT INTO `bible_verses_svd` VALUES ('27931', '44', '28', '31', 'كارزا بملكوت الله ومعلّما بامر الرب يسوع المسيح بكل مجاهرة بلا مانع');
INSERT INTO `bible_verses_svd` VALUES ('27932', '45', '1', '1', 'بولس عبد ليسوع المسيح المدعو رسولا المفرز لانجيل الله');
INSERT INTO `bible_verses_svd` VALUES ('27933', '45', '1', '2', 'الذي سبق فوعد به بانبيائه في الكتب المقدسة');
INSERT INTO `bible_verses_svd` VALUES ('27934', '45', '1', '3', 'عن ابنه. الذي صار من نسل داود من جهة الجسد');
INSERT INTO `bible_verses_svd` VALUES ('27935', '45', '1', '4', 'وتعيّن ابن الله بقوة من جهة روح القداسة بالقيامة من الاموات. يسوع المسيح ربنا');
INSERT INTO `bible_verses_svd` VALUES ('27936', '45', '1', '5', 'الذي به لاجل اسمه قبلنا نعمة ورسالة لاطاعة الايمان في جميع الامم');
INSERT INTO `bible_verses_svd` VALUES ('27937', '45', '1', '6', 'الذين بينهم انتم ايضا مدعوو يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('27938', '45', '1', '7', 'الى جميع الموجودين في رومية احباء الله مدعوين قديسين. نعمة لكم وسلام من الله ابينا والرب يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('27939', '45', '1', '8', 'اولا اشكر الهي بيسوع المسيح من جهة جميعكم ان ايمانكم ينادى به في كل العالم.');
INSERT INTO `bible_verses_svd` VALUES ('27940', '45', '1', '9', 'فان الله الذي اعبده بروحي في انجيل ابنه شاهد لي كيف بلا انقطاع اذكركم');
INSERT INTO `bible_verses_svd` VALUES ('27941', '45', '1', '10', 'متضرعا دائما في صلواتي عسى الآن ان يتيسر لي مرة بمشيئة الله ان آتي اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('27942', '45', '1', '11', 'لاني مشتاق ان اراكم لكي امنحكم هبة روحية لثباتكم.');
INSERT INTO `bible_verses_svd` VALUES ('27943', '45', '1', '12', 'اي لنتعزى بينكم بالايمان الذي فينا جميعا ايمانكم وايماني');
INSERT INTO `bible_verses_svd` VALUES ('27944', '45', '1', '13', 'ثم لست اريد ان تجهلوا ايها الاخوة انني مرارا كثيرة قصدت ان آتي اليكم. ومنعت حتى الآن. ليكون لي ثمر فيكم ايضا كما في سائر الامم');
INSERT INTO `bible_verses_svd` VALUES ('27945', '45', '1', '14', 'اني مديون لليونانيين والبرابرة للحكماء والجهلاء.');
INSERT INTO `bible_verses_svd` VALUES ('27946', '45', '1', '15', 'فهكذا ما هو لي مستعد لتبشيركم انتم الذين في رومية ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('27947', '45', '1', '16', 'لاني لست استحي بانجيل المسيح لانه قوة الله للخلاص لكل من يؤمن لليهودي اولا ثم لليوناني.');
INSERT INTO `bible_verses_svd` VALUES ('27948', '45', '1', '17', 'لان فيه معلن بر الله بايمان لايمان كما هو مكتوب اما البار فبالايمان يحيا');
INSERT INTO `bible_verses_svd` VALUES ('27949', '45', '1', '18', 'لان غضب الله معلن من السماء على جميع فجور الناس واثمهم الذين يحجزون الحق بالاثم.');
INSERT INTO `bible_verses_svd` VALUES ('27950', '45', '1', '19', 'اذ معرفة الله ظاهرة فيهم لان الله اظهرها لهم.');
INSERT INTO `bible_verses_svd` VALUES ('27951', '45', '1', '20', 'لان اموره غير المنظورة ترى منذ خلق العالم مدركة بالمصنوعات قدرته السرمدية ولاهوته حتى انهم بلا عذر.');
INSERT INTO `bible_verses_svd` VALUES ('27952', '45', '1', '21', 'لانهم لما عرفوا الله لم يمجدوه او يشكروه كاله بل حمقوا في افكارهم واظلم قلبهم الغبي.');
INSERT INTO `bible_verses_svd` VALUES ('27953', '45', '1', '22', 'وبينما هم يزعمون انهم حكماء صاروا جهلاء');
INSERT INTO `bible_verses_svd` VALUES ('27954', '45', '1', '23', 'وابدلوا مجد الله الذي لا يفنى بشبه صورة الانسان الذي يفنى والطيور والدواب والزحافات.');
INSERT INTO `bible_verses_svd` VALUES ('27955', '45', '1', '24', 'لذلك اسلمهم الله ايضا في شهوات قلوبهم الى النجاسة لاهانة اجسادهم بين ذواتهم.');
INSERT INTO `bible_verses_svd` VALUES ('27956', '45', '1', '25', 'الذين استبدلوا حق الله بالكذب واتقوا وعبدوا المخلوق دون الخالق الذي هو مبارك الى الابد آمين.');
INSERT INTO `bible_verses_svd` VALUES ('27957', '45', '1', '26', 'لذلك اسلمهم الله الى اهواء الهوان. لان اناثهم استبدلن الاستعمال الطبيعي بالذي على خلاف الطبيعة.');
INSERT INTO `bible_verses_svd` VALUES ('27958', '45', '1', '27', 'وكذلك الذكور ايضا تاركين استعمال الانثى الطبيعي اشتعلوا بشهوتهم بعضهم لبعض فاعلين الفحشاء ذكورا بذكور ونائلين في انفسهم جزاء ضلالهم المحق.');
INSERT INTO `bible_verses_svd` VALUES ('27959', '45', '1', '28', 'وكما لم يستحسنوا ان يبقوا الله في معرفتهم اسلمهم الله الى ذهن مرفوض ليفعلوا ما لا يليق.');
INSERT INTO `bible_verses_svd` VALUES ('27960', '45', '1', '29', 'مملوئين من كل اثم وزنى وشر وطمع وخبث مشحونين حسدا وقتلا وخصاما ومكرا وسؤا');
INSERT INTO `bible_verses_svd` VALUES ('27961', '45', '1', '30', 'نمّامين مفترين مبغضين لله ثالبين متعظمين مدّعين مبتدعين شرورا غير طائعين للوالدين');
INSERT INTO `bible_verses_svd` VALUES ('27962', '45', '1', '31', 'بلا فهم ولا عهد ولا حنو ولا رضى ولا رحمة');
INSERT INTO `bible_verses_svd` VALUES ('27963', '45', '1', '32', 'الذين اذ عرفوا حكم الله ان الذين يعملون مثل هذه يستوجبون الموت لا يفعلونها فقط بل ايضا يسرّون بالذين يعملون');
INSERT INTO `bible_verses_svd` VALUES ('27964', '45', '2', '1', 'لذلك انت بلا عذر ايها الانسان كل من يدين. لانك في ما تدين غيرك تحكم على نفسك. لانك انت الذي تدين تفعل تلك الامور بعينها.');
INSERT INTO `bible_verses_svd` VALUES ('27965', '45', '2', '2', 'ونحن نعلم ان دينونة الله هي حسب الحق على الذين يفعلون مثل هذه.');
INSERT INTO `bible_verses_svd` VALUES ('27966', '45', '2', '3', 'أفتظن هذا ايها الانسان الذي تدين الذين يفعلون مثل هذه وانت تفعلها انك تنجو من دينونة الله.');
INSERT INTO `bible_verses_svd` VALUES ('27967', '45', '2', '4', 'ام تستهين بغنى لطفه وامهاله وطول اناته غير عالم ان لطف الله انما يقتادك الى التوبة.');
INSERT INTO `bible_verses_svd` VALUES ('27968', '45', '2', '5', 'ولكنك من اجل قساوتك وقلبك غير التائب تذخر لنفسك غضبا في يوم الغضب واستعلان دينونة الله العادلة');
INSERT INTO `bible_verses_svd` VALUES ('27969', '45', '2', '6', 'الذي سيجازي كل واحد حسب اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('27970', '45', '2', '7', 'اما الذين بصبر في العمل الصالح يطلبون المجد والكرامة والبقاء فبالحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('27971', '45', '2', '8', 'واما الذين هم من اهل التحزب ولا يطاوعون للحق بل يطاوعون للاثم فسخط وغضب');
INSERT INTO `bible_verses_svd` VALUES ('27972', '45', '2', '9', 'شدة وضيق على كل نفس انسان يفعل الشر اليهودي اولا ثم اليوناني.');
INSERT INTO `bible_verses_svd` VALUES ('27973', '45', '2', '10', 'ومجد وكرامة وسلام لكل من يفعل الصلاح اليهودي اولا ثم اليوناني.');
INSERT INTO `bible_verses_svd` VALUES ('27974', '45', '2', '11', 'لان ليس عند الله محاباة');
INSERT INTO `bible_verses_svd` VALUES ('27975', '45', '2', '12', 'لان كل من اخطأ بدون الناموس فبدون الناموس يهلك. وكل من اخطأ في الناموس فبالناموس يدان.');
INSERT INTO `bible_verses_svd` VALUES ('27976', '45', '2', '13', 'لان ليس الذين يسمعون الناموس هم ابرار عند الله بل الذين يعملون بالناموس هم يبررون.');
INSERT INTO `bible_verses_svd` VALUES ('27977', '45', '2', '14', 'لانه الامم الذين ليس عندهم الناموس متى فعلوا بالطبيعة ما هو في الناموس فهؤلاء اذ ليس لهم الناموس هم ناموس لانفسهم');
INSERT INTO `bible_verses_svd` VALUES ('27978', '45', '2', '15', 'الذين يظهرون عمل الناموس مكتوبا في قلوبهم شاهدا ايضا ضميرهم وافكارهم فيما بينها مشتكية او محتجة.');
INSERT INTO `bible_verses_svd` VALUES ('27979', '45', '2', '16', 'في اليوم الذي فيه يدين الله سرائر الناس حسب انجيلي بيسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('27980', '45', '2', '17', 'هوذا انت تسمى يهوديا وتتكل على الناموس وتفتخر بالله');
INSERT INTO `bible_verses_svd` VALUES ('27981', '45', '2', '18', 'وتعرف مشيئته وتميّز الامور المتخالفة متعلما من الناموس');
INSERT INTO `bible_verses_svd` VALUES ('27982', '45', '2', '19', 'وتثق انك قائد للعميان ونور للذين في الظلمة');
INSERT INTO `bible_verses_svd` VALUES ('27983', '45', '2', '20', 'ومهذب للاغبياء ومعلّم للاطفال ولك صورة العلم والحق في الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('27984', '45', '2', '21', 'فانت اذا الذي تعلّم غيرك ألست تعلّم نفسك. الذي تكرز ان لا يسرق أتسرق.');
INSERT INTO `bible_verses_svd` VALUES ('27985', '45', '2', '22', 'الذي تقول ان لا يزنى اتزني. الذي تستكره الاوثان أتسرق الهياكل.');
INSERT INTO `bible_verses_svd` VALUES ('27986', '45', '2', '23', 'الذي تفتخر بالناموس أبتعدي الناموس تهين الله.');
INSERT INTO `bible_verses_svd` VALUES ('27987', '45', '2', '24', 'لان اسم الله يجدّف عليه بسببكم بين الامم كما هو مكتوب.');
INSERT INTO `bible_verses_svd` VALUES ('27988', '45', '2', '25', 'فان الختان ينفع ان عملت بالناموس. ولكن ان كنت متعديا الناموس فقد صار ختانك غرلة.');
INSERT INTO `bible_verses_svd` VALUES ('27989', '45', '2', '26', 'اذا ان كان الاغرل يحفظ احكام الناموس أفما تحسب غرلته ختانا.');
INSERT INTO `bible_verses_svd` VALUES ('27990', '45', '2', '27', 'وتكون الغرلة التي من الطبيعة وهي تكمل الناموس تدينك انت الذي في الكتاب والختان تتعدى الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('27991', '45', '2', '28', 'لان اليهودي في الظاهر ليس هو يهوديا ولا الختان الذي في الظاهر في اللحم ختانا');
INSERT INTO `bible_verses_svd` VALUES ('27992', '45', '2', '29', 'بل اليهودي في الخفاء هو اليهودي. وختان القلب بالروح لا بالكتاب هو الختان. الذي مدحه ليس من الناس بل من الله');
INSERT INTO `bible_verses_svd` VALUES ('27993', '45', '3', '1', 'اذا ما هو فضل اليهودي او ما هو نفع الختان.');
INSERT INTO `bible_verses_svd` VALUES ('27994', '45', '3', '2', 'كثير على كل وجه. اما اولا فلانهم استؤمنوا على أقوال الله.');
INSERT INTO `bible_verses_svd` VALUES ('27995', '45', '3', '3', 'فماذا ان كان قوم لم يكونوا امناء. أفلعل عدم امانتهم يبطل امانة الله.');
INSERT INTO `bible_verses_svd` VALUES ('27996', '45', '3', '4', 'حاشا. بل ليكن الله صادقا وكل انسان كاذبا. كما هو مكتوب لكي تتبرر في كلامك وتغلب متى حوكمت');
INSERT INTO `bible_verses_svd` VALUES ('27997', '45', '3', '5', 'ولكن ان كان اثمنا يبيّن بر الله فماذا نقول ألعل الله الذي يجلب الغضب ظالم. اتكلم بحسب الانسان.');
INSERT INTO `bible_verses_svd` VALUES ('27998', '45', '3', '6', 'حاشا. فكيف يدين الله العالم اذ ذاك.');
INSERT INTO `bible_verses_svd` VALUES ('27999', '45', '3', '7', 'فانه ان كان صدق الله قد ازداد بكذبي لمجده فلماذا أدان انا بعد كخاطئ.');
INSERT INTO `bible_verses_svd` VALUES ('28000', '45', '3', '8', 'أما كما يفترى علينا وكما يزعم قوم اننا نقول لنفعل السيآت لكي تأتي الخيرات. الذين دينونتهم عادلة');
INSERT INTO `bible_verses_svd` VALUES ('28001', '45', '3', '9', 'فماذا اذا. أنحن افضل. كلا البتة. لاننا قد شكونا ان اليهود واليونانيين اجمعين تحت الخطية');
INSERT INTO `bible_verses_svd` VALUES ('28002', '45', '3', '10', 'كما هو مكتوب انه ليس بار ولا واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28003', '45', '3', '11', 'ليس من يفهم. ليس من يطلب الله.');
INSERT INTO `bible_verses_svd` VALUES ('28004', '45', '3', '12', 'الجميع زاغوا وفسدوا معا. ليس من يعمل صلاحا ليس ولا واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28005', '45', '3', '13', 'حنجرتهم قبر مفتوح. بألسنتهم قد مكروا. سمّ الاصلال تحت شفاههم.');
INSERT INTO `bible_verses_svd` VALUES ('28006', '45', '3', '14', 'وفمهم مملوء لعنة ومرارة.');
INSERT INTO `bible_verses_svd` VALUES ('28007', '45', '3', '15', 'ارجلهم سريعة الى سفك الدم.');
INSERT INTO `bible_verses_svd` VALUES ('28008', '45', '3', '16', 'في طرقهم اغتصاب وسحق.');
INSERT INTO `bible_verses_svd` VALUES ('28009', '45', '3', '17', 'وطريق السلام لم يعرفوه.');
INSERT INTO `bible_verses_svd` VALUES ('28010', '45', '3', '18', 'ليس خوف الله قدام عيونهم.');
INSERT INTO `bible_verses_svd` VALUES ('28011', '45', '3', '19', 'ونحن نعلم ان كل ما يقوله الناموس فهو يكلم به الذين في الناموس لكي يستد كل فم ويصير كل العالم تحت قصاص من الله.');
INSERT INTO `bible_verses_svd` VALUES ('28012', '45', '3', '20', 'لانه باعمال الناموس كل ذي جسد لا يتبرر امامه. لان بالناموس معرفة الخطية');
INSERT INTO `bible_verses_svd` VALUES ('28013', '45', '3', '21', 'واما الآن فقد ظهر بر الله بدون الناموس مشهودا له من الناموس والانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('28014', '45', '3', '22', 'بر الله بالايمان بيسوع المسيح الى كل وعلى كل الذين يؤمنون. لانه لا فرق.');
INSERT INTO `bible_verses_svd` VALUES ('28015', '45', '3', '23', 'اذ الجميع اخطأوا واعوزهم مجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28016', '45', '3', '24', 'متبررين مجانا بنعمته بالفداء الذي بيسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28017', '45', '3', '25', 'الذي قدمه الله كفارة بالايمان بدمه لاظهار بره من اجل الصفح عن الخطايا السالفة بامهال الله');
INSERT INTO `bible_verses_svd` VALUES ('28018', '45', '3', '26', 'لاظهار بره في الزمان الحاضر ليكون بارا ويبرر من هو من الايمان بيسوع.');
INSERT INTO `bible_verses_svd` VALUES ('28019', '45', '3', '27', 'فاين الافتخار. قد انتفى. باي ناموس. أبناموس الاعمال. كلا. بل بناموس الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('28020', '45', '3', '28', 'اذا نحسب ان الانسان يتبرر بالايمان بدون اعمال الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('28021', '45', '3', '29', 'ام الله لليهود فقط. أليس للامم ايضا. بلى للامم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28022', '45', '3', '30', 'لان الله واحد هو الذي سيبرر الختان بالايمان والغرلة بالايمان.');
INSERT INTO `bible_verses_svd` VALUES ('28023', '45', '3', '31', 'أفنبطل الناموس بالايمان. حاشا. بل نثبت الناموس');
INSERT INTO `bible_verses_svd` VALUES ('28024', '45', '4', '1', 'فماذا نقول ان ابانا ابراهيم قد وجد حسب الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28025', '45', '4', '2', 'لانه ان كان ابراهيم قد تبرر بالاعمال فله فخر. ولكن ليس لدى الله.');
INSERT INTO `bible_verses_svd` VALUES ('28026', '45', '4', '3', 'لانه ماذا يقول الكتاب. فآمن ابراهيم بالله فحسب له برا.');
INSERT INTO `bible_verses_svd` VALUES ('28027', '45', '4', '4', 'اما الذي يعمل فلا تحسب له الاجرة على سبيل نعمة بل على سبيل دين.');
INSERT INTO `bible_verses_svd` VALUES ('28028', '45', '4', '5', 'واما الذي لا يعمل ولكن يؤمن بالذي يبرر الفاجر فايمانه يحسب له برا.');
INSERT INTO `bible_verses_svd` VALUES ('28029', '45', '4', '6', 'كما يقول داود ايضا في تطويب الانسان الذي يحسب له الله برا بدون اعمال.');
INSERT INTO `bible_verses_svd` VALUES ('28030', '45', '4', '7', 'طوبى للذين غفرت آثامهم وسترت خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('28031', '45', '4', '8', 'طوبى للرجل الذي لا يحسب له الرب خطية.');
INSERT INTO `bible_verses_svd` VALUES ('28032', '45', '4', '9', 'أفهذا التطويب هو على الختان فقط ام على الغرلة ايضا. لاننا نقول انه حسب لابراهيم الايمان برا.');
INSERT INTO `bible_verses_svd` VALUES ('28033', '45', '4', '10', 'فكيف حسب. أوهو في الختان ام في الغرلة. ليس في الختان بل في الغرلة.');
INSERT INTO `bible_verses_svd` VALUES ('28034', '45', '4', '11', 'واخذ علامة الختان ختما لبر الايمان الذي كان في الغرلة ليكون ابا لجميع الذين يؤمنون وهم في الغرلة كي يحسب لهم ايضا البر.');
INSERT INTO `bible_verses_svd` VALUES ('28035', '45', '4', '12', 'وابا للختان للذين ليسوا من الختان فقط بل ايضا يسلكون في خطوات ايمان ابينا ابراهيم الذي كان وهو في الغرلة.');
INSERT INTO `bible_verses_svd` VALUES ('28036', '45', '4', '13', 'فانه ليس بالناموس كان الوعد لابراهيم او لنسله ان يكون وارثا للعالم بل ببر الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('28037', '45', '4', '14', 'لانه ان كان الذين من الناموس هم ورثة فقد تعطل الايمان وبطل الوعد.');
INSERT INTO `bible_verses_svd` VALUES ('28038', '45', '4', '15', 'لان الناموس ينشئ غضبا اذ حيث ليس ناموس ليس ايضا تعدّ.');
INSERT INTO `bible_verses_svd` VALUES ('28039', '45', '4', '16', 'لهذا هو من الايمان كي يكون على سبيل النعمة ليكون الوعد وطيدا لجميع النسل ليس لمن هو من الناموس فقط بل ايضا لمن هو من ايمان ابراهيم الذي هو اب لجميعنا.');
INSERT INTO `bible_verses_svd` VALUES ('28040', '45', '4', '17', 'كما هو مكتوب اني قد جعلتك ابا لامم كثيرة. امام الله الذي آمن به الذي يحيي الموتى ويدعو الاشياء غير الموجودة كانها موجودة.');
INSERT INTO `bible_verses_svd` VALUES ('28041', '45', '4', '18', 'فهو على خلاف الرجاء آمن على الرجاء لكي يصير ابا لامم كثيرة كما قيل هكذا يكون نسلك.');
INSERT INTO `bible_verses_svd` VALUES ('28042', '45', '4', '19', 'واذ لم يكن ضعيفا في الايمان لم يعتبر جسده وهو قد صار مماتا اذ كان ابن نحو مئة سنة ولا مماتية مستودع سارة.');
INSERT INTO `bible_verses_svd` VALUES ('28043', '45', '4', '20', 'ولا بعدم ايمان ارتاب في وعد الله بل تقوّى بالايمان معطيا مجدا للّه.');
INSERT INTO `bible_verses_svd` VALUES ('28044', '45', '4', '21', 'وتيقن ان ما وعد به هو قادر ان يفعله ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28045', '45', '4', '22', 'لذلك ايضا حسب له برا.');
INSERT INTO `bible_verses_svd` VALUES ('28046', '45', '4', '23', 'ولكن لم يكتب من اجله وحده انه حسب له');
INSERT INTO `bible_verses_svd` VALUES ('28047', '45', '4', '24', 'بل من اجلنا نحن ايضا الذين سيحسب لنا الذين نؤمن بمن اقام يسوع ربنا من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28048', '45', '4', '25', 'الذي أسلم من اجل خطايانا وأقيم لاجل تبريرنا');
INSERT INTO `bible_verses_svd` VALUES ('28049', '45', '5', '1', 'فاذ قد تبررنا بالايمان لنا سلام مع الله بربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28050', '45', '5', '2', 'الذي به ايضا قد صار لنا الدخول بالايمان الى هذه النعمة التي نحن فيها مقيمون ونفتخر على رجاء مجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28051', '45', '5', '3', 'وليس ذلك فقط بل نفتخر ايضا في الضيقات عالمين ان الضيق ينشئ صبرا');
INSERT INTO `bible_verses_svd` VALUES ('28052', '45', '5', '4', 'والصبر تزكية والتزكية رجاء');
INSERT INTO `bible_verses_svd` VALUES ('28053', '45', '5', '5', 'والرجاء لا يخزي لان محبة الله قد انسكبت في قلوبنا بالروح القدس المعطى لنا.');
INSERT INTO `bible_verses_svd` VALUES ('28054', '45', '5', '6', 'لان المسيح اذ كنا بعد ضعفاء مات في الوقت المعيّن لاجل الفجار.');
INSERT INTO `bible_verses_svd` VALUES ('28055', '45', '5', '7', 'فانه بالجهد يموت احد لاجل بار. ربما لاجل الصالح يجسر احد ايضا ان يموت.');
INSERT INTO `bible_verses_svd` VALUES ('28056', '45', '5', '8', 'ولكن الله بيّن محبته لنا لانه ونحن بعد خطاة مات المسيح لاجلنا.');
INSERT INTO `bible_verses_svd` VALUES ('28057', '45', '5', '9', 'فبالأولى كثيرا ونحن متبرّرون الآن بدمه نخلص به من الغضب.');
INSERT INTO `bible_verses_svd` VALUES ('28058', '45', '5', '10', 'لانه ان كنا ونحن اعداء قد صولحنا مع الله بموت ابنه فبالأولى كثيرا ونحن مصالحون نخلص بحياته.');
INSERT INTO `bible_verses_svd` VALUES ('28059', '45', '5', '11', 'وليس ذلك فقط بل نفتخر ايضا بالله بربنا يسوع المسيح الذي نلنا به الآن المصالحة');
INSERT INTO `bible_verses_svd` VALUES ('28060', '45', '5', '12', 'من اجل ذلك كأنما بانسان واحد دخلت الخطية الى العالم وبالخطية الموت وهكذا اجتاز الموت الى جميع الناس اذ اخطأ الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('28061', '45', '5', '13', 'فانه حتى الناموس كانت الخطية في العالم. على ان الخطية لا تحسب ان لم يكن ناموس.');
INSERT INTO `bible_verses_svd` VALUES ('28062', '45', '5', '14', 'لكن قد ملك الموت من آدم الى موسى وذلك على الذين لم يخطئوا على شبه تعدي آدم الذي هو مثال الآتي.');
INSERT INTO `bible_verses_svd` VALUES ('28063', '45', '5', '15', 'ولكن ليس كالخطية هكذا ايضا الهبة. لانه ان كان بخطية واحد مات الكثيرون فبالأولى كثيرا نعمة الله والعطية بالنعمة التي بالانسان الواحد يسوع المسيح قد ازدادت للكثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('28064', '45', '5', '16', 'وليس كما بواحد قد اخطأ هكذا العطية. لان الحكم من واحد للدينونة. واما الهبة فمن جرى خطايا كثيرة للتبرير.');
INSERT INTO `bible_verses_svd` VALUES ('28065', '45', '5', '17', 'لانه ان كان بخطية الواحد قد ملك الموت بالواحد فبالأولى كثيرا الذين ينالون فيض النعمة وعطية البر سيملكون في الحياة بالواحد يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28066', '45', '5', '18', 'فاذا كما بخطية واحدة صار الحكم الى جميع الناس للدينونة هكذا ببر واحد صارت الهبة الى جميع الناس لتبرير الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('28067', '45', '5', '19', 'لانه كما بمعصية الانسان الواحد جعل الكثيرون خطاة هكذا ايضا باطاعة الواحد سيجعل الكثيرون ابرارا.');
INSERT INTO `bible_verses_svd` VALUES ('28068', '45', '5', '20', 'واما الناموس فدخل لكي تكثر الخطية. ولكن حيث كثرت الخطية ازدادت النعمة جدا');
INSERT INTO `bible_verses_svd` VALUES ('28069', '45', '5', '21', 'حتى كما ملكت الخطية في الموت هكذا تملك النعمة بالبر للحياة الابدية بيسوع المسيح ربنا');
INSERT INTO `bible_verses_svd` VALUES ('28070', '45', '6', '1', 'فماذا نقول. أنبقى في الخطية لكي تكثر النعمة.');
INSERT INTO `bible_verses_svd` VALUES ('28071', '45', '6', '2', 'حاشا. نحن الذين متنا عن الخطية كيف نعيش بعد فيها.');
INSERT INTO `bible_verses_svd` VALUES ('28072', '45', '6', '3', 'ام تجهلون اننا كل من اعتمد ليسوع المسيح اعتمدنا لموته.');
INSERT INTO `bible_verses_svd` VALUES ('28073', '45', '6', '4', 'فدفنا معه بالمعمودية للموت حتى كما أقيم المسيح من الاموات بمجد الآب هكذا نسلك نحن ايضا في جدة الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('28074', '45', '6', '5', 'لانه ان كنا قد صرنا متحدين معه بشبه موته نصير ايضا بقيامته');
INSERT INTO `bible_verses_svd` VALUES ('28075', '45', '6', '6', 'عالمين هذا ان انساننا العتيق قد صلب معه ليبطل جسد الخطية كي لا نعود نستعبد ايضا للخطية.');
INSERT INTO `bible_verses_svd` VALUES ('28076', '45', '6', '7', 'لان الذي مات قد تبرأ من الخطية.');
INSERT INTO `bible_verses_svd` VALUES ('28077', '45', '6', '8', 'فان كنا قد متنا مع المسيح نؤمن اننا سنحيا ايضا معه');
INSERT INTO `bible_verses_svd` VALUES ('28078', '45', '6', '9', 'عالمين ان المسيح بعد ما أقيم من الاموات لا يموت ايضا. لا يسود عليه الموت بعد.');
INSERT INTO `bible_verses_svd` VALUES ('28079', '45', '6', '10', 'لان الموت الذي ماته قد ماته للخطية مرة واحدة والحياة التي يحياها فيحياها لله.');
INSERT INTO `bible_verses_svd` VALUES ('28080', '45', '6', '11', 'كذلك انتم ايضا احسبوا انفسكم امواتا عن الخطية ولكن احياء لله بالمسيح يسوع ربنا.');
INSERT INTO `bible_verses_svd` VALUES ('28081', '45', '6', '12', 'اذا لا تملكنّ الخطية في جسدكم المائت لكي تطيعوها في شهواته.');
INSERT INTO `bible_verses_svd` VALUES ('28082', '45', '6', '13', 'ولا تقدموا اعضاءكم آلات اثم للخطية بل قدموا ذواتكم للّه كاحياء من الاموات واعضاءكم آلات بر للّه.');
INSERT INTO `bible_verses_svd` VALUES ('28083', '45', '6', '14', 'فان الخطية لن تسودكم لانكم لستم تحت الناموس بل تحت النعمة');
INSERT INTO `bible_verses_svd` VALUES ('28084', '45', '6', '15', 'فماذا اذا. أنخطئ لاننا لسنا تحت الناموس بل تحت النعمة. حاشا.');
INSERT INTO `bible_verses_svd` VALUES ('28085', '45', '6', '16', 'ألستم تعلمون ان الذي تقدمون ذواتكم له عبيدا للطاعة انتم عبيد للذي تطيعونه اما للخطية للموت او للطاعة للبر.');
INSERT INTO `bible_verses_svd` VALUES ('28086', '45', '6', '17', 'فشكرا لله انكم كنتم عبيدا للخطية ولكنكم اطعتم من القلب صورة التعليم التي تسلمتموها');
INSERT INTO `bible_verses_svd` VALUES ('28087', '45', '6', '18', 'واذ أعتقتم من الخطية صرتم عبيدا للبر.');
INSERT INTO `bible_verses_svd` VALUES ('28088', '45', '6', '19', 'اتكلم انسانيا من اجل ضعف جسدكم. لانه كما قدمتم اعضاءكم عبيدا للنجاسة والاثم للاثم هكذا الآن قدموا اعضاءكم عبيدا للبر للقداسة.');
INSERT INTO `bible_verses_svd` VALUES ('28089', '45', '6', '20', 'لانكم لما كنتم عبيد الخطية كنتم احرارا من البر.');
INSERT INTO `bible_verses_svd` VALUES ('28090', '45', '6', '21', 'فاي ثمر كان لكم حينئذ من الامور التي تستحون بها الآن. لان نهاية تلك الامور هي الموت.');
INSERT INTO `bible_verses_svd` VALUES ('28091', '45', '6', '22', 'واما الآن اذ أعتقتم من الخطية وصرتم عبيدا لله فلكم ثمركم للقداسة والنهاية حياة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('28092', '45', '6', '23', 'لان اجرة الخطية هي موت. واما هبة الله فهي حياة ابدية بالمسيح يسوع ربنا');
INSERT INTO `bible_verses_svd` VALUES ('28093', '45', '7', '1', 'ام تجهلون ايها الاخوة. لاني اكلم العارفين بالناموس. ان الناموس يسود على الانسان ما دام حيّا.');
INSERT INTO `bible_verses_svd` VALUES ('28094', '45', '7', '2', 'فان المرأة التي تحت رجل هي مرتبطة بالناموس بالرجل الحي. ولكن ان مات الرجل فقد تحررت من ناموس الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('28095', '45', '7', '3', 'فاذا ما دام الرجل حيّا تدعى زانية ان صارت لرجل آخر. ولكن ان مات الرجل فهي حرة من الناموس حتى انها ليست زانية ان صارت لرجل آخر.');
INSERT INTO `bible_verses_svd` VALUES ('28096', '45', '7', '4', 'اذا يا اخوتي انتم ايضا قد متم للناموس بجسد المسيح لكي تصيروا لآخر للذي قد أقيم من الاموات لنثمر للّه.');
INSERT INTO `bible_verses_svd` VALUES ('28097', '45', '7', '5', 'لانه لما كنا في الجسد كانت اهواء الخطايا التي بالناموس تعمل في اعضائنا لكي نثمر للموت.');
INSERT INTO `bible_verses_svd` VALUES ('28098', '45', '7', '6', 'واما الآن فقد تحررنا من الناموس اذ مات الذي كنا ممسكين فيه حتى نعبد بجدة الروح لا بعتق الحرف');
INSERT INTO `bible_verses_svd` VALUES ('28099', '45', '7', '7', 'فماذا نقول. هل الناموس خطية. حاشا. بل لم اعرف الخطية الا بالناموس. فانني لم اعرف الشهوة لو لم يقل الناموس لا تشته.');
INSERT INTO `bible_verses_svd` VALUES ('28100', '45', '7', '8', 'ولكن الخطية وهي متخذة فرصة بالوصية انشأت في كل شهوة. لان بدون الناموس الخطية ميتة.');
INSERT INTO `bible_verses_svd` VALUES ('28101', '45', '7', '9', 'اما انا فكنت بدون الناموس عائشا قبلا. ولكن لما جاءت الوصية عاشت الخطية فمتّ انا.');
INSERT INTO `bible_verses_svd` VALUES ('28102', '45', '7', '10', 'فوجدت الوصية التي للحياة هي نفسها لي للموت.');
INSERT INTO `bible_verses_svd` VALUES ('28103', '45', '7', '11', 'لان الخطية وهي متخذة فرصة بالوصية خدعتني بها وقتلتني.');
INSERT INTO `bible_verses_svd` VALUES ('28104', '45', '7', '12', 'اذا الناموس مقدس والوصية مقدسة وعادلة وصالحة.');
INSERT INTO `bible_verses_svd` VALUES ('28105', '45', '7', '13', 'فهل صار لي الصالح موتا. حاشا. بل الخطية. لكي تظهر خطية منشئة لي بالصالح موتا لكي تصير الخطية خاطئة جدا بالوصية');
INSERT INTO `bible_verses_svd` VALUES ('28106', '45', '7', '14', 'فاننا نعلم ان الناموس روحي واما انا فجسدي مبيع تحت الخطية.');
INSERT INTO `bible_verses_svd` VALUES ('28107', '45', '7', '15', 'لاني لست اعرف ما انا افعله اذ لست افعل ما اريده بل ما ابغضه فاياه افعل.');
INSERT INTO `bible_verses_svd` VALUES ('28108', '45', '7', '16', 'فان كنت افعل ما لست اريده فاني اصادق الناموس انه حسن.');
INSERT INTO `bible_verses_svd` VALUES ('28109', '45', '7', '17', 'فالآن لست بعد افعل ذلك انا بل الخطية الساكنة فيّ.');
INSERT INTO `bible_verses_svd` VALUES ('28110', '45', '7', '18', 'فاني اعلم انه ليس ساكن فيّ اي في جسدي شيء صالح. لان الارادة حاضرة عندي واما ان افعل الحسنى فلست اجد.');
INSERT INTO `bible_verses_svd` VALUES ('28111', '45', '7', '19', 'لاني لست افعل الصالح الذي اريده بل الشر الذي لست اريده فاياه افعل.');
INSERT INTO `bible_verses_svd` VALUES ('28112', '45', '7', '20', 'فان كنت ما لست اريده اياه افعل فلست بعد افعله انا بل الخطية الساكنة فيّ.');
INSERT INTO `bible_verses_svd` VALUES ('28113', '45', '7', '21', 'اذا اجد الناموس لي حينما اريد ان افعل الحسنى ان الشر حاضر عندي.');
INSERT INTO `bible_verses_svd` VALUES ('28114', '45', '7', '22', 'فاني اسرّ بناموس الله بحسب الانسان الباطن.');
INSERT INTO `bible_verses_svd` VALUES ('28115', '45', '7', '23', 'ولكني ارى ناموسا آخر في اعضائي يحارب ناموس ذهني ويسبيني الى ناموس الخطية الكائن في اعضائي.');
INSERT INTO `bible_verses_svd` VALUES ('28116', '45', '7', '24', 'ويحي انا الانسان الشقي. من ينقذني من جسد هذا الموت.');
INSERT INTO `bible_verses_svd` VALUES ('28117', '45', '7', '25', 'اشكر الله بيسوع المسيح ربنا. اذا انا نفسي بذهني اخدم ناموس الله ولكن بالجسد ناموس الخطية');
INSERT INTO `bible_verses_svd` VALUES ('28118', '45', '8', '1', 'اذا لا شيء من الدينونة الآن على الذين هم في المسيح يسوع السالكين ليس حسب الجسد بل حسب الروح.');
INSERT INTO `bible_verses_svd` VALUES ('28119', '45', '8', '2', 'لان ناموس روح الحياة في المسيح يسوع قد اعتقني من ناموس الخطية والموت.');
INSERT INTO `bible_verses_svd` VALUES ('28120', '45', '8', '3', 'لانه ما كان الناموس عاجزا عنه في ما كان ضعيفا بالجسد فالله اذ ارسل ابنه في شبه جسد الخطية ولاجل الخطية دان الخطية في الجسد');
INSERT INTO `bible_verses_svd` VALUES ('28121', '45', '8', '4', 'لكي يتم حكم الناموس فينا نحن السالكين ليس حسب الجسد بل حسب الروح.');
INSERT INTO `bible_verses_svd` VALUES ('28122', '45', '8', '5', 'فان الذين هم حسب الجسد فبما للجسد يهتمون ولكن الذين حسب الروح فبما للروح.');
INSERT INTO `bible_verses_svd` VALUES ('28123', '45', '8', '6', 'لان اهتمام الجسد هو موت ولكن اهتمام الروح هو حياة وسلام.');
INSERT INTO `bible_verses_svd` VALUES ('28124', '45', '8', '7', 'لان اهتمام الجسد هو عداوة للّه اذ ليس هو خاضعا لناموس الله لانه ايضا لا يستطيع.');
INSERT INTO `bible_verses_svd` VALUES ('28125', '45', '8', '8', 'فالذين هم في الجسد لا يستطيعون ان يرضوا الله.');
INSERT INTO `bible_verses_svd` VALUES ('28126', '45', '8', '9', 'واما انتم فلستم في الجسد بل في الروح ان كان روح الله ساكنا فيكم. ولكن ان كان احد ليس له روح المسيح فذلك ليس له.');
INSERT INTO `bible_verses_svd` VALUES ('28127', '45', '8', '10', 'وان كان المسيح فيكم فالجسد ميت بسبب الخطية واما الروح فحياة بسبب البر.');
INSERT INTO `bible_verses_svd` VALUES ('28128', '45', '8', '11', 'وان كان روح الذي اقام يسوع من الاموات ساكنا فيكم فالذي اقام المسيح من الاموات سيحيي اجسادكم المائتة ايضا بروحه الساكن فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('28129', '45', '8', '12', 'فاذا ايها الاخوة نحن مديونون ليس للجسد لنعيش حسب الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28130', '45', '8', '13', 'لانه ان عشتم حسب الجسد فستموتون. ولكن ان كنتم بالروح تميتون اعمال الجسد فستحيون.');
INSERT INTO `bible_verses_svd` VALUES ('28131', '45', '8', '14', 'لان كل الذين ينقادون بروح الله فاولئك هم ابناء الله.');
INSERT INTO `bible_verses_svd` VALUES ('28132', '45', '8', '15', 'اذ لم تأخذوا روح العبودية ايضا للخوف بل اخذتم روح التبني الذي به نصرخ يا أبا الآب.');
INSERT INTO `bible_verses_svd` VALUES ('28133', '45', '8', '16', 'الروح نفسه ايضا يشهد لارواحنا اننا اولاد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28134', '45', '8', '17', 'فان كنا اولادا فاننا ورثة ايضا ورثة الله ووارثون مع المسيح. ان كنا نتألم معه لكي نتمجد ايضا معه');
INSERT INTO `bible_verses_svd` VALUES ('28135', '45', '8', '18', 'فاني احسب ان آلام الزمان الحاضر لا تقاس بالمجد العتيد ان يستعلن فينا.');
INSERT INTO `bible_verses_svd` VALUES ('28136', '45', '8', '19', 'لان انتظار الخليقة يتوقع استعلان ابناء الله.');
INSERT INTO `bible_verses_svd` VALUES ('28137', '45', '8', '20', 'اذ أخضعت الخليقة للبطل. ليس طوعا بل من اجل الذي اخضعها. على الرجاء.');
INSERT INTO `bible_verses_svd` VALUES ('28138', '45', '8', '21', 'لان الخليقة نفسها ايضا ستعتق من عبودية الفساد الى حرية مجد اولاد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28139', '45', '8', '22', 'فاننا نعلم ان كل الخليقة تئن وتتمخض معا الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('28140', '45', '8', '23', 'وليس هكذا فقط بل نحن الذين لنا باكورة الروح نحن انفسنا ايضا نئن في انفسنا متوقعين التبني فداء اجسادنا.');
INSERT INTO `bible_verses_svd` VALUES ('28141', '45', '8', '24', 'لاننا بالرجاء خلصنا. ولكن الرجاء المنظور ليس رجاء. لان ما ينظره احد كيف يرجوه ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28142', '45', '8', '25', 'ولكن ان كنا نرجو ما لسنا ننظره فاننا نتوقعه بالصبر.');
INSERT INTO `bible_verses_svd` VALUES ('28143', '45', '8', '26', 'وكذلك الروح ايضا يعين ضعفاتنا. لاننا لسنا نعلم ما نصلّي لاجله كما ينبغي ولكن الروح نفسه يشفع فينا بأنّات لا ينطق بها.');
INSERT INTO `bible_verses_svd` VALUES ('28144', '45', '8', '27', 'ولكن الذي يفحص القلوب يعلم ما هو اهتمام الروح. لانه بحسب مشيئة الله يشفع في القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('28145', '45', '8', '28', 'ونحن نعلم ان كل الاشياء تعمل معا للخير للذين يحبون الله الذين هم مدعوون حسب قصده.');
INSERT INTO `bible_verses_svd` VALUES ('28146', '45', '8', '29', 'لان الذين سبق فعرفهم سبق فعيّنهم ليكونوا مشابهين صورة ابنه ليكون هو بكرا بين اخوة كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('28147', '45', '8', '30', 'والذين سبق فعيّنهم فهؤلاء دعاهم ايضا. والذين دعاهم فهؤلاء بررهم ايضا. والذين بررهم فهؤلاء مجدهم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28148', '45', '8', '31', 'فماذا نقول لهذا. ان كان الله معنا فمن علينا.');
INSERT INTO `bible_verses_svd` VALUES ('28149', '45', '8', '32', 'الذي لم يشفق على ابنه بل بذله لاجلنا اجمعين كيف لا يهبنا ايضا معه كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('28150', '45', '8', '33', 'من سيشتكي على مختاري الله. الله هو الذي يبرر.');
INSERT INTO `bible_verses_svd` VALUES ('28151', '45', '8', '34', 'من هو الذي يدين. المسيح هو الذي مات بل بالحري قام ايضا الذي هو ايضا عن يمين الله الذي ايضا يشفع فينا');
INSERT INTO `bible_verses_svd` VALUES ('28152', '45', '8', '35', 'من سيفصلنا عن محبة المسيح. أشدّة ام ضيق ام اضطهاد ام جوع ام عري ام خطر ام سيف.');
INSERT INTO `bible_verses_svd` VALUES ('28153', '45', '8', '36', 'كما هو مكتوب اننا من اجلك نمات كل النهار. قد حسبنا مثل غنم للذبح.');
INSERT INTO `bible_verses_svd` VALUES ('28154', '45', '8', '37', 'ولكننا في هذه جميعها يعظم انتصارنا بالذي احبنا.');
INSERT INTO `bible_verses_svd` VALUES ('28155', '45', '8', '38', 'فاني متيقن انه لا موت ولا حياة ولا ملائكة ولا رؤساء ولا قوات ولا امور حاضرة ولا مستقبلة');
INSERT INTO `bible_verses_svd` VALUES ('28156', '45', '8', '39', 'ولا علو ولا عمق ولا خليقة اخرى تقدر ان تفصلنا عن محبة الله التي في المسيح يسوع ربنا');
INSERT INTO `bible_verses_svd` VALUES ('28157', '45', '9', '1', 'اقول الصدق في المسيح. لا اكذب وضميري شاهد لي بالروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('28158', '45', '9', '2', 'ان لي حزنا عظيما ووجعا في قلبي لا ينقطع.');
INSERT INTO `bible_verses_svd` VALUES ('28159', '45', '9', '3', 'فاني كنت اود لو اكون انا نفسي محروما من المسيح لاجل اخوتي انسبائي حسب الجسد');
INSERT INTO `bible_verses_svd` VALUES ('28160', '45', '9', '4', 'الذين هم اسرائيليون ولهم التبني والمجد والعهود والاشتراع والعبادة والمواعيد.');
INSERT INTO `bible_verses_svd` VALUES ('28161', '45', '9', '5', 'ولهم الآباء ومنهم المسيح حسب الجسد الكائن على الكل الها مباركا الى الابد آمين');
INSERT INTO `bible_verses_svd` VALUES ('28162', '45', '9', '6', 'ولكن ليس هكذا حتى ان كلمة الله قد سقطت. لان ليس جميع الذين من اسرائيل هم اسرائيليون.');
INSERT INTO `bible_verses_svd` VALUES ('28163', '45', '9', '7', 'ولا لانهم من نسل ابراهيم هم جميعا اولاد. بل باسحق يدعى لك نسل.');
INSERT INTO `bible_verses_svd` VALUES ('28164', '45', '9', '8', 'اي ليس اولاد الجسد هم اولاد الله بل اولاد الموعد يحسبون نسلا.');
INSERT INTO `bible_verses_svd` VALUES ('28165', '45', '9', '9', 'لان كلمة الموعد هي هذه. انا آتي نحو هذا الوقت ويكون لسارة ابن');
INSERT INTO `bible_verses_svd` VALUES ('28166', '45', '9', '10', 'وليس ذلك فقط بل رفقة ايضا وهي حبلى من واحد وهو اسحق ابونا.');
INSERT INTO `bible_verses_svd` VALUES ('28167', '45', '9', '11', 'لانه وهما لم يولدا بعد ولا فعلا خيرا او شرا لكي يثبت قصد الله حسب الاختيار ليس من الاعمال بل من الذي يدعو.');
INSERT INTO `bible_verses_svd` VALUES ('28168', '45', '9', '12', 'قيل لها ان الكبير يستعبد للصغير.');
INSERT INTO `bible_verses_svd` VALUES ('28169', '45', '9', '13', 'كما هو مكتوب احببت يعقوب وابغضت عيسو');
INSERT INTO `bible_verses_svd` VALUES ('28170', '45', '9', '14', 'فماذا نقول. ألعل عند الله ظلما. حاشا.');
INSERT INTO `bible_verses_svd` VALUES ('28171', '45', '9', '15', 'لانه يقول لموسى اني ارحم من ارحم واتراءف على من اتراءف.');
INSERT INTO `bible_verses_svd` VALUES ('28172', '45', '9', '16', 'فاذا ليس لمن يشاء ولا لمن يسعى بل للّه الذي يرحم.');
INSERT INTO `bible_verses_svd` VALUES ('28173', '45', '9', '17', 'لانه يقول الكتاب لفرعون اني لهذا بعينه اقمتك لكي اظهر فيك قوتي ولكي ينادى باسمي في كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('28174', '45', '9', '18', 'فاذا هو يرحم من يشاء ويقسي من يشاء.');
INSERT INTO `bible_verses_svd` VALUES ('28175', '45', '9', '19', 'فستقول لي لماذا يلوم بعد. لان من يقاوم مشيئته.');
INSERT INTO `bible_verses_svd` VALUES ('28176', '45', '9', '20', 'بل من انت ايها الانسان الذي تجاوب الله. ألعل الجبلة تقول لجابلها لماذا صنعتني هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('28177', '45', '9', '21', 'ام ليس للخزاف سلطان على الطين ان يصنع من كتلة واحدة اناء للكرامة وآخر للهوان.');
INSERT INTO `bible_verses_svd` VALUES ('28178', '45', '9', '22', 'فماذا ان كان الله وهو يريد ان يظهر غضبه ويبيّن قوته احتمل باناة كثيرة آنية غضب مهيأة للهلاك.');
INSERT INTO `bible_verses_svd` VALUES ('28179', '45', '9', '23', 'ولكي يبيّن غنى مجده على آنية رحمة قد سبق فاعدّها للمجد.');
INSERT INTO `bible_verses_svd` VALUES ('28180', '45', '9', '24', 'التي ايضا دعانا نحن اياها ليس من اليهود فقط بل من الامم ايضا');
INSERT INTO `bible_verses_svd` VALUES ('28181', '45', '9', '25', 'كما يقول في هوشع ايضا سادعو الذي ليس شعبي شعبي والتي ليست محبوبة محبوبة.');
INSERT INTO `bible_verses_svd` VALUES ('28182', '45', '9', '26', 'ويكون في الموضع الذي قيل لهم فيه لستم شعبي انه هناك يدعون ابناء الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('28183', '45', '9', '27', 'واشعياء يصرخ من جهة اسرائيل وان كان عدد بني اسرائيل كرمل البحر فالبقية ستخلص.');
INSERT INTO `bible_verses_svd` VALUES ('28184', '45', '9', '28', 'لانه متمم امر وقاض بالبر. لان الرب يصنع امرا مقضيا به على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('28185', '45', '9', '29', 'وكما سبق اشعياء فقال لولا ان رب الجنود ابقى لنا نسلا لصرنا مثل سدوم وشابهنا عمورة');
INSERT INTO `bible_verses_svd` VALUES ('28186', '45', '9', '30', 'فماذا نقول. ان الامم الذين لم يسعوا في اثر البر ادركوا البر. البر الذي بالايمان.');
INSERT INTO `bible_verses_svd` VALUES ('28187', '45', '9', '31', 'ولكن اسرائيل وهو يسعى في اثر ناموس البر لم يدرك ناموس البر.');
INSERT INTO `bible_verses_svd` VALUES ('28188', '45', '9', '32', 'لماذا. لانه فعل ذلك ليس بالايمان بل كانه باعمال الناموس. فانهم اصطدموا بحجر الصدمة');
INSERT INTO `bible_verses_svd` VALUES ('28189', '45', '9', '33', 'كما هو مكتوب ها انا اضع في صهيون حجر صدمة وصخرة عثرة وكل من يؤمن به لا يخزى');
INSERT INTO `bible_verses_svd` VALUES ('28190', '45', '10', '1', 'ايها الاخوة ان مسرّة قلبي وطلبتي الى الله لاجل اسرائيل هي للخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('28191', '45', '10', '2', 'لاني اشهد لهم ان لهم غيرة الله ولكن ليس حسب المعرفة.');
INSERT INTO `bible_verses_svd` VALUES ('28192', '45', '10', '3', 'لانهم اذ كانوا يجهلون بر الله ويطلبون ان يثبتوا بر انفسهم لم يخضعوا لبر الله.');
INSERT INTO `bible_verses_svd` VALUES ('28193', '45', '10', '4', 'لان غاية الناموس هي المسيح للبر لكل من يؤمن.');
INSERT INTO `bible_verses_svd` VALUES ('28194', '45', '10', '5', 'لان موسى يكتب في البر الذي بالناموس ان الانسان الذي يفعلها سيحيا بها.');
INSERT INTO `bible_verses_svd` VALUES ('28195', '45', '10', '6', 'واما البر الذي بالايمان فيقول هكذا لا تقل في قلبك من يصعد الى السماء اي ليحدر المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28196', '45', '10', '7', 'او من يهبط الى الهاوية اي ليصعد المسيح من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28197', '45', '10', '8', 'لكن ماذا يقول. الكلمة قريبة منك في فمك وفي قلبك اي كلمة الايمان التي نكرز بها.');
INSERT INTO `bible_verses_svd` VALUES ('28198', '45', '10', '9', 'لانك ان اعترفت بفمك بالرب يسوع وآمنت بقلبك ان الله اقامه من الاموات خلصت.');
INSERT INTO `bible_verses_svd` VALUES ('28199', '45', '10', '10', 'لان القلب يؤمن به للبر والفم يعترف به للخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('28200', '45', '10', '11', 'لان الكتاب يقول كل من يؤمن به لا يخزى.');
INSERT INTO `bible_verses_svd` VALUES ('28201', '45', '10', '12', 'لانه لا فرق بين اليهودي واليوناني لان ربا واحدا للجميع غنيا لجميع الذين يدعون به.');
INSERT INTO `bible_verses_svd` VALUES ('28202', '45', '10', '13', 'لان كل من يدعو باسم الرب يخلص.');
INSERT INTO `bible_verses_svd` VALUES ('28203', '45', '10', '14', 'فكيف يدعون بمن لم يؤمنوا به. وكيف يؤمنون بمن لم يسمعوا به. وكيف يسمعون بلا كارز.');
INSERT INTO `bible_verses_svd` VALUES ('28204', '45', '10', '15', 'وكيف يكرزون ان لم يرسلوا. كما هو مكتوب ما اجمل اقدام المبشرين بالسلام المبشرين بالخيرات.');
INSERT INTO `bible_verses_svd` VALUES ('28205', '45', '10', '16', 'لكن ليس الجميع قد اطاعوا الانجيل لان اشعياء يقول يا رب من صدق خبرنا.');
INSERT INTO `bible_verses_svd` VALUES ('28206', '45', '10', '17', 'اذا الايمان بالخبر والخبر بكلمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28207', '45', '10', '18', 'لكنني اقول ألعلهم لم يسمعوا. بلى. الى كل الارض خرج صوتهم والى اقاصي المسكونة اقوالهم.');
INSERT INTO `bible_verses_svd` VALUES ('28208', '45', '10', '19', 'لكني اقول ألعل اسرائيل لم يعلم. اولا موسى يقول انا أغيركم بما ليس امة. بامة غبية اغيظكم.');
INSERT INTO `bible_verses_svd` VALUES ('28209', '45', '10', '20', 'ثم اشعياء يتجاسر ويقول وجدت من الذين لم يطلبوني وصرت ظاهرا للذين لم يسألوا عني.');
INSERT INTO `bible_verses_svd` VALUES ('28210', '45', '10', '21', 'اما من جهة اسرائيل فيقول طول النهار بسطت يديّ الى شعب معاند ومقاوم');
INSERT INTO `bible_verses_svd` VALUES ('28211', '45', '11', '1', 'فاقول ألعل الله رفض شعبه. حاشا. لاني انا ايضا اسرائيلي من نسل ابراهيم من سبط بنيامين.');
INSERT INTO `bible_verses_svd` VALUES ('28212', '45', '11', '2', 'لم يرفض الله شعبه الذي سبق فعرفه. ام لستم تعلمون ماذا يقول الكتاب في ايليا كيف يتوسل الى الله ضد اسرائيل قائلا');
INSERT INTO `bible_verses_svd` VALUES ('28213', '45', '11', '3', 'يا رب قتلوا انبياءك وهدموا مذابحك وبقيت انا وحدي وهم يطلبون نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('28214', '45', '11', '4', 'لكن ماذا يقول له الوحي. ابقيت لنفسي سبعة آلاف رجل لم يحنوا ركبة لبعل.');
INSERT INTO `bible_verses_svd` VALUES ('28215', '45', '11', '5', 'فكذلك في الزمان الحاضر ايضا قد حصلت بقية حسب اختيار النعمة.');
INSERT INTO `bible_verses_svd` VALUES ('28216', '45', '11', '6', 'فان كان بالنعمة فليس بعد بالاعمال. وإلا فليست النعمة بعد نعمة. وان كان بالاعمال فليس بعد نعمة. وإلا فالعمل لا يكون بعد عملا.');
INSERT INTO `bible_verses_svd` VALUES ('28217', '45', '11', '7', 'فماذا. ما يطلبه اسرائيل ذلك لم ينله. ولكن المختارون نالوه. واما الباقون فتقسوا');
INSERT INTO `bible_verses_svd` VALUES ('28218', '45', '11', '8', 'كما هو مكتوب اعطاهم الله روح سبات وعيونا حتى لا يبصروا وآذانا حتى لا يسمعوا الى هذا اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('28219', '45', '11', '9', 'وداود يقول لتصر مائدتهم فخا وقنصا وعثرة ومجازاة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('28220', '45', '11', '10', 'لتظلم اعينهم كي لا يبصروا ولتحن ظهورهم في كل حين');
INSERT INTO `bible_verses_svd` VALUES ('28221', '45', '11', '11', 'فاقول ألعلهم عثروا لكي يسقطوا. حاشا. بل بزلتهم صار الخلاص للامم لاغارتهم.');
INSERT INTO `bible_verses_svd` VALUES ('28222', '45', '11', '12', 'فان كانت زلتهم غنى للعالم ونقصانهم غنى للامم فكم بالحري ملؤهم.');
INSERT INTO `bible_verses_svd` VALUES ('28223', '45', '11', '13', 'فاني اقول لكم ايها الامم. بما اني انا رسول للامم امجد خدمتي');
INSERT INTO `bible_verses_svd` VALUES ('28224', '45', '11', '14', 'لعلي أغير انسبائي واخلّص اناسا منهم.');
INSERT INTO `bible_verses_svd` VALUES ('28225', '45', '11', '15', 'لانه ان كان رفضهم هو مصالحة العالم فماذا يكون اقتبالهم الا حياة من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28226', '45', '11', '16', 'وان كانت الباكورة مقدسة فكذلك العجين. وان كان الاصل مقدسا فكذلك الاغصان.');
INSERT INTO `bible_verses_svd` VALUES ('28227', '45', '11', '17', 'فان كان قد قطع بعض الاغصان وانت زيتونة برية طعّمت فيها فصرت شريكا في اصل الزيتونة ودسمها');
INSERT INTO `bible_verses_svd` VALUES ('28228', '45', '11', '18', 'فلا تفتخر على الاغصان. وان افتخرت فانت لست تحمل الاصل بل الاصل اياك يحمل.');
INSERT INTO `bible_verses_svd` VALUES ('28229', '45', '11', '19', 'فستقول قطعت الاغصان لأطعم انا.');
INSERT INTO `bible_verses_svd` VALUES ('28230', '45', '11', '20', 'حسنا. من اجل عدم الايمان قطعت وانت بالايمان ثبتّ. لا تستكبر بل خف.');
INSERT INTO `bible_verses_svd` VALUES ('28231', '45', '11', '21', 'لانه ان كان الله لم يشفق على الاغصان الطبيعية فلعله لا يشفق عليك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28232', '45', '11', '22', 'فهوذا لطف الله وصرامته. اما الصرامة فعلى الذين سقطوا. واما اللطف فلك ان ثبت في اللطف وإلا فانت ايضا ستقطع.');
INSERT INTO `bible_verses_svd` VALUES ('28233', '45', '11', '23', 'وهم ان لم يثبتوا في عدم الايمان سيطعمون. لان الله قادر ان يطعمهم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28234', '45', '11', '24', 'لانه ان كنت انت قد قطعت من الزيتونة البرية حسب الطبيعة وطعمت بخلاف الطبيعة في زيتونة جيدة فكم بالحري يطعّم هؤلاء الذين هم حسب الطبيعة في زيتونتهم الخاصة');
INSERT INTO `bible_verses_svd` VALUES ('28235', '45', '11', '25', 'فاني لست اريد ايها الاخوة ان تجهلوا هذا السر. لئلا تكونوا عند انفسكم حكماء. ان القساوة قد حصلت جزئيا لاسرائيل الى ان يدخل ملؤ الامم');
INSERT INTO `bible_verses_svd` VALUES ('28236', '45', '11', '26', 'وهكذا سيخلص جميع اسرائيل. كما هو مكتوب سيخرج من صهيون المنقذ ويرد الفجور عن يعقوب.');
INSERT INTO `bible_verses_svd` VALUES ('28237', '45', '11', '27', 'وهذا هو العهد من قبلي لهم متى نزعت خطاياهم.');
INSERT INTO `bible_verses_svd` VALUES ('28238', '45', '11', '28', 'من جهة الانجيل هم اعداء من اجلكم. واما من جهة الاختيار فهم احباء من اجل الآباء.');
INSERT INTO `bible_verses_svd` VALUES ('28239', '45', '11', '29', 'لان هبات الله ودعوته هي بلا ندامة.');
INSERT INTO `bible_verses_svd` VALUES ('28240', '45', '11', '30', 'فانه كما كنتم انتم مرة لا تطيعون الله ولكن الآن رحمتم بعصيان هؤلاء');
INSERT INTO `bible_verses_svd` VALUES ('28241', '45', '11', '31', 'هكذا هؤلاء ايضا الآن لم يطيعوا لكي يرحموا هم ايضا برحمتكم.');
INSERT INTO `bible_verses_svd` VALUES ('28242', '45', '11', '32', 'لان الله اغلق على الجميع معا في العصيان لكي يرحم الجميع');
INSERT INTO `bible_verses_svd` VALUES ('28243', '45', '11', '33', 'يا لعمق غنى الله وحكمته وعلمه. ما ابعد احكامه عن الفحص وطرقه عن الاستقصاء.');
INSERT INTO `bible_verses_svd` VALUES ('28244', '45', '11', '34', 'لان من عرف فكر الرب او من صار له مشيرا.');
INSERT INTO `bible_verses_svd` VALUES ('28245', '45', '11', '35', 'او من سبق فاعطاه فيكافأ.');
INSERT INTO `bible_verses_svd` VALUES ('28246', '45', '11', '36', 'لان منه وبه وله كل الاشياء. له المجد الى الابد. آمين');
INSERT INTO `bible_verses_svd` VALUES ('28247', '45', '12', '1', 'فاطلب اليكم ايها الاخوة برأفة الله ان تقدموا اجسادكم ذبيحة حية مقدسة مرضية عند الله عبادتكم العقلية.');
INSERT INTO `bible_verses_svd` VALUES ('28248', '45', '12', '2', 'ولا تشاكلوا هذا الدهر. بل تغيّروا عن شكلكم بتجديد اذهانكم لتختبروا ما هي ارادة الله الصالحة المرضية الكاملة.');
INSERT INTO `bible_verses_svd` VALUES ('28249', '45', '12', '3', 'فاني اقول بالنعمة المعطاة لي لكل من هو بينكم ان لا يرتئي فوق ما ينبغي ان يرتئي بل يرتئي الى التعقل كما قسم الله لكل واحد مقدارا من الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('28250', '45', '12', '4', 'فانه كما في جسد واحد لنا اعضاء كثيرة ولكن ليس جميع الاعضاء لها عمل واحد');
INSERT INTO `bible_verses_svd` VALUES ('28251', '45', '12', '5', 'هكذا نحن الكثيرين جسد واحد في المسيح واعضاء بعضا لبعض كل واحد للآخر.');
INSERT INTO `bible_verses_svd` VALUES ('28252', '45', '12', '6', 'ولكن لنا مواهب مختلفة بحسب النعمة المعطاة لنا. أنبوّة فبالنسبة الى الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('28253', '45', '12', '7', 'ام خدمة ففي الخدمة. ام المعلّم ففي التعليم.');
INSERT INTO `bible_verses_svd` VALUES ('28254', '45', '12', '8', 'ام الواعظ ففي الوعظ. المعطي فبسخاء. المدبر فباجتهاد. الراحم فبسرور.');
INSERT INTO `bible_verses_svd` VALUES ('28255', '45', '12', '9', 'المحبة فلتكن بلا رياء. كونوا كارهين الشر ملتصقين بالخير.');
INSERT INTO `bible_verses_svd` VALUES ('28256', '45', '12', '10', 'وادّين بعضكم بعضا بالمحبة الاخوية. مقدمين بعضكم بعضا في الكرامة.');
INSERT INTO `bible_verses_svd` VALUES ('28257', '45', '12', '11', 'غير متكاسلين في الاجتهاد. حارّين في الروح. عابدين الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28258', '45', '12', '12', 'فرحين في الرجاء. صابرين في الضيق. مواظبين على الصلاة.');
INSERT INTO `bible_verses_svd` VALUES ('28259', '45', '12', '13', 'مشتركين في احتياجات القديسين. عاكفين على اضافة الغرباء.');
INSERT INTO `bible_verses_svd` VALUES ('28260', '45', '12', '14', 'باركوا على الذين يضطهدونكم. باركوا ولا تلعنوا.');
INSERT INTO `bible_verses_svd` VALUES ('28261', '45', '12', '15', 'فرحا مع الفرحين وبكاء مع الباكين.');
INSERT INTO `bible_verses_svd` VALUES ('28262', '45', '12', '16', 'مهتمين بعضكم لبعض اهتماما واحدا غير مهتمين بالامور العالية بل منقادين الى المتضعين. لا تكونوا حكماء عند انفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('28263', '45', '12', '17', 'لا تجازوا احدا عن شر بشر. معتنين بامور حسنة قدام جميع الناس');
INSERT INTO `bible_verses_svd` VALUES ('28264', '45', '12', '18', 'ان كان ممكنا فحسب طاقتكم سالموا جميع الناس');
INSERT INTO `bible_verses_svd` VALUES ('28265', '45', '12', '19', 'لا تنتقموا لانفسكم ايها الاحباء بل اعطوا مكانا للغضب. لانه مكتوب لي النقمة انا اجازي يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28266', '45', '12', '20', 'فان جاع عدوك فاطعمه. وان عطش فاسقه. لانك ان فعلت هذا تجمع جمر نار على راسه.');
INSERT INTO `bible_verses_svd` VALUES ('28267', '45', '12', '21', 'لا يغلبنك الشر بل اغلب الشر بالخير');
INSERT INTO `bible_verses_svd` VALUES ('28268', '45', '13', '1', 'لتخضع كل نفس للسلاطين الفائقة. لانه ليس سلطان الا من الله والسلاطين الكائنة هي مرتبة من الله.');
INSERT INTO `bible_verses_svd` VALUES ('28269', '45', '13', '2', 'حتى ان من يقاوم السلطان يقاوم ترتيب الله والمقاومون سيأخذون لانفسهم دينونة.');
INSERT INTO `bible_verses_svd` VALUES ('28270', '45', '13', '3', 'فان الحكام ليسوا خوفا للاعمال الصالحة بل للشريرة. أفتريد ان لا تخاف السلطان. افعل الصلاح فيكون لك مدح منه.');
INSERT INTO `bible_verses_svd` VALUES ('28271', '45', '13', '4', 'لانه خادم الله للصلاح. ولكن ان فعلت الشر فخف. لانه لا يحمل السيف عبثا اذ هو خادم الله منتقم للغضب من الذي يفعل الشر.');
INSERT INTO `bible_verses_svd` VALUES ('28272', '45', '13', '5', 'لذلك يلزم ان يخضع له ليس بسبب الغضب فقط بل ايضا بسبب الضمير.');
INSERT INTO `bible_verses_svd` VALUES ('28273', '45', '13', '6', 'فانكم لاجل هذا توفون الجزية ايضا. اذ هم خدام الله مواظبون على ذلك بعينه.');
INSERT INTO `bible_verses_svd` VALUES ('28274', '45', '13', '7', 'فاعطوا الجميع حقوقهم. الجزية لمن له الجزية. الجباية لمن له الجباية. والخوف لمن له الخوف والاكرام لمن له الاكرام');
INSERT INTO `bible_verses_svd` VALUES ('28275', '45', '13', '8', 'لا تكونوا مديونين لاحد بشيء الا بان يحب بعضكم بعضا. لان من احب غيره فقد اكمل الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('28276', '45', '13', '9', 'لانه لا تزن لا تقتل لا تسرق لا تشهد بالزور لا تشته وان كانت وصية اخرى هي مجموعة في هذه الكلمة ان تحب قريبك كنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('28277', '45', '13', '10', 'المحبة لا تصنع شرا للقريب. فالمحبة هي تكميل الناموس');
INSERT INTO `bible_verses_svd` VALUES ('28278', '45', '13', '11', 'هذا وانكم عارفون الوقت انها الآن ساعة لنستيقظ من النوم. فان خلاصنا الآن اقرب مما كان حين آمنّا.');
INSERT INTO `bible_verses_svd` VALUES ('28279', '45', '13', '12', 'قد تناهى الليل وتقارب النهار فلنخلع اعمال الظلمة ونلبس اسلحة النور.');
INSERT INTO `bible_verses_svd` VALUES ('28280', '45', '13', '13', 'لنسلك بلياقة كما في النهار لا بالبطر والسكر لا بالمضاجع والعهر لا بالخصام والحسد.');
INSERT INTO `bible_verses_svd` VALUES ('28281', '45', '13', '14', 'بل البسوا الرب يسوع المسيح ولا تصنعوا تدبيرا للجسد لاجل الشهوات');
INSERT INTO `bible_verses_svd` VALUES ('28282', '45', '14', '1', 'ومن هو ضعيف في الايمان فاقبلوه لا لمحاكمة الافكار.');
INSERT INTO `bible_verses_svd` VALUES ('28283', '45', '14', '2', 'واحد يؤمن ان يأكل كل شيء واما الضعيف فيأكل بقولا.');
INSERT INTO `bible_verses_svd` VALUES ('28284', '45', '14', '3', 'لا يزدر من يأكل بمن لا يأكل. ولا يدن من لا يأكل من يأكل. لان الله قبله.');
INSERT INTO `bible_verses_svd` VALUES ('28285', '45', '14', '4', 'من انت الذي تدين عبد غيرك. هو لمولاه يثبت او يسقط. ولكنه سيثبت لان الله قادر ان يثبته.');
INSERT INTO `bible_verses_svd` VALUES ('28286', '45', '14', '5', 'واحد يعتبر يوما دون يوم وآخر يعتبر كل يوم. فليتيقن كل واحد في عقله.');
INSERT INTO `bible_verses_svd` VALUES ('28287', '45', '14', '6', 'الذي يهتم باليوم فللرب يهتم. والذي لا يهتم باليوم فللرب لا يهتم. والذي يأكل فللرب يأكل لانه يشكر الله. والذي لا يأكل فللرب لا يأكل ويشكر الله.');
INSERT INTO `bible_verses_svd` VALUES ('28288', '45', '14', '7', 'لان ليس احد منا يعيش لذاته ولا احد يموت لذاته.');
INSERT INTO `bible_verses_svd` VALUES ('28289', '45', '14', '8', 'لاننا ان عشنا فللرب نعيش وان متنا فللرب نموت. فان عشنا وان متنا فللرب نحن.');
INSERT INTO `bible_verses_svd` VALUES ('28290', '45', '14', '9', 'لانه لهذا مات المسيح وقام وعاش لكي يسود على الاحياء والاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28291', '45', '14', '10', 'واما انت فلماذا تدين اخاك. او انت ايضا لماذا تزدري باخيك. لاننا جميعا سوف نقف امام كرسي المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28292', '45', '14', '11', 'لانه مكتوب انا حيّ يقول الرب انه لي ستجثو كل ركبة وكل لسان سيحمد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28293', '45', '14', '12', 'فاذا كل واحد منا سيعطي عن نفسه حسابا لله.');
INSERT INTO `bible_verses_svd` VALUES ('28294', '45', '14', '13', 'فلا نحاكم ايضا بعضنا بعضا بل بالحري احكموا بهذا ان لا يوضع للاخ مصدمة او معثرة.');
INSERT INTO `bible_verses_svd` VALUES ('28295', '45', '14', '14', 'اني عالم ومتيقن في الرب يسوع ان ليس شيء نجسا بذاته الا من يحسب شيئا نجسا فله هو نجس.');
INSERT INTO `bible_verses_svd` VALUES ('28296', '45', '14', '15', 'فان كان اخوك بسبب طعامك يحزن فلست تسلك بعد حسب المحبة. لا تهلك بطعامك ذلك الذي مات المسيح لاجله.');
INSERT INTO `bible_verses_svd` VALUES ('28297', '45', '14', '16', 'فلا يفتر على صلاحكم.');
INSERT INTO `bible_verses_svd` VALUES ('28298', '45', '14', '17', 'لان ليس ملكوت الله اكلا وشربا. بل هو بر وسلام وفرح في الروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('28299', '45', '14', '18', 'لان من خدم المسيح في هذه فهو مرضي عند الله ومزكى عند الناس.');
INSERT INTO `bible_verses_svd` VALUES ('28300', '45', '14', '19', 'فلنعكف اذا على ما هو للسلام وما هو للبنيان بعضنا لبعض.');
INSERT INTO `bible_verses_svd` VALUES ('28301', '45', '14', '20', 'لا تنقض لاجل الطعام عمل الله. كل الاشياء طاهرة لكنه شر للانسان الذي يأكل بعثرة.');
INSERT INTO `bible_verses_svd` VALUES ('28302', '45', '14', '21', 'حسن ان لا تأكل لحما ولا تشرب خمرا ولا شيئا يصطدم به اخوك او يعثر او يضعف.');
INSERT INTO `bible_verses_svd` VALUES ('28303', '45', '14', '22', 'ألك ايمان. فليكن لك بنفسك امام الله. طوبى لمن لا يدين نفسه في ما يستحسنه.');
INSERT INTO `bible_verses_svd` VALUES ('28304', '45', '14', '23', 'واما الذي يرتاب فان اكل يدان لان ذلك ليس من الايمان. وكل ما ليس من الايمان فهو خطية');
INSERT INTO `bible_verses_svd` VALUES ('28305', '45', '15', '1', 'فيجب علينا نحن الاقوياء ان نحتمل اضعاف الضعفاء ولا نرضي انفسنا.');
INSERT INTO `bible_verses_svd` VALUES ('28306', '45', '15', '2', 'فليرض كل واحد منا قريبه للخير لاجل البنيان.');
INSERT INTO `bible_verses_svd` VALUES ('28307', '45', '15', '3', 'لان المسيح ايضا لم يرض نفسه بل كما هو مكتوب تعييرات معيّريك وقعت عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('28308', '45', '15', '4', 'لان كل ما سبق فكتب كتب لاجل تعليمنا حتى بالصبر والتعزية بما في الكتب يكون لنا رجاء.');
INSERT INTO `bible_verses_svd` VALUES ('28309', '45', '15', '5', 'وليعطكم اله الصبر والتعزية ان تهتموا اهتماما واحدا فيما بينكم بحسب المسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('28310', '45', '15', '6', 'لكي تمجدوا الله ابا ربنا يسوع المسيح بنفس واحدة وفم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28311', '45', '15', '7', 'لذلك اقبلوا بعضكم بعضا كما ان المسيح ايضا قبلنا لمجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28312', '45', '15', '8', 'واقول ان يسوع المسيح قد صار خادم الختان من اجل صدق الله حتى يثبت مواعيد الآباء.');
INSERT INTO `bible_verses_svd` VALUES ('28313', '45', '15', '9', 'واما الامم فمجّدوا الله من اجل الرحمة كما هو مكتوب من اجل ذلك ساحمدك في الامم وارتل لاسمك.');
INSERT INTO `bible_verses_svd` VALUES ('28314', '45', '15', '10', 'ويقول ايضا تهللوا ايها الامم مع شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('28315', '45', '15', '11', 'وايضا سبحوا الرب يا جميع الامم وامدحوه يا جميع الشعوب.');
INSERT INTO `bible_verses_svd` VALUES ('28316', '45', '15', '12', 'وايضا يقول اشعياء سيكون اصل يسّى والقائم ليسود على الامم عليه سيكون رجاء الامم.');
INSERT INTO `bible_verses_svd` VALUES ('28317', '45', '15', '13', 'وليملأكم اله الرجاء كل سرور وسلام في الايمان لتزدادوا في الرجاء بقوة الروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('28318', '45', '15', '14', 'وانا نفسي ايضا متيقن من جهتكم يا اخوتي انكم انتم مشحونون صلاحا ومملوؤون كل علم. قادرون ان ينذر بعضكم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('28319', '45', '15', '15', 'ولكن باكثر جسارة كتبت اليكم جزئيا ايها الاخوة كمذكر لكم بسبب النعمة التي وهبت لي من الله');
INSERT INTO `bible_verses_svd` VALUES ('28320', '45', '15', '16', 'حتى اكون خادما ليسوع المسيح لاجل الامم مباشرا لانجيل الله ككاهن ليكون قربان الامم مقبولا مقدسا بالروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('28321', '45', '15', '17', 'فلي افتخار في المسيح يسوع من جهة ما لله.');
INSERT INTO `bible_verses_svd` VALUES ('28322', '45', '15', '18', 'لاني لا اجسر ان اتكلم عن شيء مما لم يفعله المسيح بواسطتي لاجل اطاعة الامم بالقول والفعل');
INSERT INTO `bible_verses_svd` VALUES ('28323', '45', '15', '19', 'بقوّة آيات وعجائب بقوة روح الله. حتى اني من اورشليم وما حولها الى الليريكون قد اكملت التبشير بانجيل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28324', '45', '15', '20', 'ولكن كنت محترصا ان ابشر هكذا. ليس حيث سمي المسيح لئلا ابني على اساس لآخر.');
INSERT INTO `bible_verses_svd` VALUES ('28325', '45', '15', '21', 'بل كما هو مكتوب الذين لم يخبروا به سيبصرون والذين لم يسمعوا سيفهمون.');
INSERT INTO `bible_verses_svd` VALUES ('28326', '45', '15', '22', 'لذلك كنت أعاق المرار الكثيرة عن المجيء اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('28327', '45', '15', '23', 'واما الآن فاذ ليس لي مكان بعد في هذه الاقاليم ولي اشتياق الى المجيء اليكم منذ سنين كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('28328', '45', '15', '24', 'فعندما اذهب الى اسبانيا آتي اليكم. لاني ارجو ان اراكم في مروري وتشيعوني الى هناك ان تملأت اولا منكم جزئيا.');
INSERT INTO `bible_verses_svd` VALUES ('28329', '45', '15', '25', 'ولكن الآن انا ذاهب الى اورشليم لاخدم القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('28330', '45', '15', '26', 'لان اهل مكدونية واخائية استحسنوا ان يصنعوا توزيعا لفقراء القديسين الذين في اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('28331', '45', '15', '27', 'استحسنوا ذلك وانهم لهم مديونون. لانه ان كان الامم قد اشتركوا في روحياتهم يجب عليهم ان يخدموهم في الجسديات ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28332', '45', '15', '28', 'فمتى اكملت ذلك وختمت لهم هذا الثمر فسأمضي مارّا بكم الى اسبانيا.');
INSERT INTO `bible_verses_svd` VALUES ('28333', '45', '15', '29', 'وانا اعلم اني اذا جئت اليكم ساجيء في ملء بركة انجيل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28334', '45', '15', '30', 'فاطلب اليكم ايها الاخوة بربنا يسوع المسيح وبمحبة الروح ان تجاهدوا معي في الصلوات من اجلي الى الله');
INSERT INTO `bible_verses_svd` VALUES ('28335', '45', '15', '31', 'لكي أنقذ من الذين هم غير مؤمنين في اليهودية ولكي تكون خدمتي لاجل اورشليم مقبولة عند القديسين');
INSERT INTO `bible_verses_svd` VALUES ('28336', '45', '15', '32', 'حتى اجيء اليكم بفرح بارادة الله واستريح معكم.');
INSERT INTO `bible_verses_svd` VALUES ('28337', '45', '15', '33', 'اله السلام معكم اجمعين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('28338', '45', '16', '1', 'اوصي اليكم باختنا فيبي التي هي خادمة الكنيسة التي في كنخريا');
INSERT INTO `bible_verses_svd` VALUES ('28339', '45', '16', '2', 'كي تقبلوها في الرب كما يحق للقديسين وتقوموا لها في اي شيء احتاجته منكم. لانها صارت مساعدة لكثيرين ولي انا ايضا');
INSERT INTO `bible_verses_svd` VALUES ('28340', '45', '16', '3', 'سلموا على بريسكلا واكيلا العاملين معي في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('28341', '45', '16', '4', 'اللذين وضعا عنقيهما من اجل حياتي اللذين لست انا وحدي اشكرهما بل ايضا جميع كنائس الامم.');
INSERT INTO `bible_verses_svd` VALUES ('28342', '45', '16', '5', 'وعلى الكنيسة التي في بيتهما. سلموا على ابينتوس حبيبي الذي هو باكورة اخائية للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28343', '45', '16', '6', 'سلموا على مريم التي تعبت لاجلنا كثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('28344', '45', '16', '7', 'سلموا على أندرونكوس ويونياس نسيبيّ المأسورين معي اللذين هما مشهوران بين الرسل وقد كانا في المسيح قبلي.');
INSERT INTO `bible_verses_svd` VALUES ('28345', '45', '16', '8', 'سلموا على أمبلياس حبيبي في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28346', '45', '16', '9', 'سلموا على اوربانوس العامل معنا في المسيح وعلى استاخيس حبيبي.');
INSERT INTO `bible_verses_svd` VALUES ('28347', '45', '16', '10', 'سلموا على أبلّس المزكى في المسيح. سلموا على الذين هم من اهل ارستوبولوس.');
INSERT INTO `bible_verses_svd` VALUES ('28348', '45', '16', '11', 'سلموا على هيروديون نسيبي. سلموا على الذين هم من اهل نركيسوس الكائنين في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28349', '45', '16', '12', 'سلموا على تريفينا وتريفوسا التاعبتين في الرب. سلموا على برسيس المحبوبة التي تعبت كثيرا في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28350', '45', '16', '13', 'سلموا على روفس المختار في الرب وعلى امه امي.');
INSERT INTO `bible_verses_svd` VALUES ('28351', '45', '16', '14', 'سلموا على اسينكريتس فليغون هرماس بتروباس وهرميس وعلى الاخوة الذين معهم.');
INSERT INTO `bible_verses_svd` VALUES ('28352', '45', '16', '15', 'سلموا على فيلولوغس وجوليا ونيريوس واخته وأولمباس وعلى جميع القديسين الذين معهم.');
INSERT INTO `bible_verses_svd` VALUES ('28353', '45', '16', '16', 'سلموا بعضكم على بعض بقبلة مقدسة. كنائس المسيح تسلم عليكم');
INSERT INTO `bible_verses_svd` VALUES ('28354', '45', '16', '17', 'واطلب اليكم ايها الاخوة ان تلاحظوا الذين يصنعون الشقاقات والعثرات خلافا للتعليم الذي تعلمتموه واعرضوا عنهم.');
INSERT INTO `bible_verses_svd` VALUES ('28355', '45', '16', '18', 'لان مثل هؤلاء لا يخدمون ربنا يسوع المسيح بل بطونهم. وبالكلام الطيب والاقوال الحسنة يخدعون قلوب السّلماء.');
INSERT INTO `bible_verses_svd` VALUES ('28356', '45', '16', '19', 'لان طاعتكم ذاعت الى الجميع. فافرح انا بكم واريد ان تكونوا حكماء للخير وبسطاء للشر.');
INSERT INTO `bible_verses_svd` VALUES ('28357', '45', '16', '20', 'واله السلام سيسحق الشيطان تحت ارجلكم سريعا. نعمة ربنا يسوع المسيح معكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('28358', '45', '16', '21', 'يسلم عليكم تيموثاوس العامل معي ولوكيوس وياسون وسوسيباترس انسبائي.');
INSERT INTO `bible_verses_svd` VALUES ('28359', '45', '16', '22', 'انا ترتيوس كاتب هذه الرسالة اسلم عليكم في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28360', '45', '16', '23', 'يسلم عليكم غايس مضيفي ومضيف الكنيسة كلها. يسلم عليكم اراستس خازن المدينة وكوارتس الاخ.');
INSERT INTO `bible_verses_svd` VALUES ('28361', '45', '16', '24', 'نعمة ربنا يسوع المسيح مع جميعكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('28362', '45', '16', '25', 'وللقادر ان يثبتكم حسب انجيلي والكرازة بيسوع المسيح حسب اعلان السر الذي كان مكتوما في الازمنة الازلية');
INSERT INTO `bible_verses_svd` VALUES ('28363', '45', '16', '26', 'ولكن ظهر الآن وأعلم به جميع الامم بالكتب النبوية حسب امر الاله الازلي لاطاعة الايمان');
INSERT INTO `bible_verses_svd` VALUES ('28364', '45', '16', '27', 'للّه الحكيم وحده بيسوع المسيح له المجد الى الابد آمين. كتبت الى اهل رومية من كورنثوس على يد فيبي خادمة كنيسة كنخريا');
INSERT INTO `bible_verses_svd` VALUES ('28365', '46', '1', '1', 'بولس المدعو رسولا ليسوع المسيح بمشيئة الله وسوستانيس الاخ');
INSERT INTO `bible_verses_svd` VALUES ('28366', '46', '1', '2', 'الى كنيسة الله التي في كورنثوس المقدسين في المسيح يسوع المدعوين قديسين مع جميع الذين يدعون باسم ربنا يسوع المسيح في كل مكان لهم ولنا.');
INSERT INTO `bible_verses_svd` VALUES ('28367', '46', '1', '3', 'نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28368', '46', '1', '4', 'اشكر الهي في كل حين من جهتكم على نعمة الله المعطاة لكم في يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28369', '46', '1', '5', 'انكم في كل شيء استغنيتم فيه في كل كلمة وكل علم');
INSERT INTO `bible_verses_svd` VALUES ('28370', '46', '1', '6', 'كما ثبتت فيكم شهادة المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28371', '46', '1', '7', 'حتى انكم لستم ناقصين في موهبة ما وانتم متوقعون استعلان ربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28372', '46', '1', '8', 'الذي سيثبتكم ايضا الى النهاية بلا لوم في يوم ربنا يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28373', '46', '1', '9', 'امين هو الله الذي به دعيتم الى شركة ابنه يسوع المسيح ربنا');
INSERT INTO `bible_verses_svd` VALUES ('28374', '46', '1', '10', 'ولكنني اطلب اليكم ايها الاخوة باسم ربنا يسوع المسيح ان تقولوا جميعكم قولا واحدا ولا يكون بينكم انشقاقات بل كونوا كاملين في فكر واحد ورأي واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28375', '46', '1', '11', 'لاني أخبرت عنكم يا اخوتي من اهل خلوي ان بينكم خصومات.');
INSERT INTO `bible_verses_svd` VALUES ('28376', '46', '1', '12', 'فانا اعني هذا ان كل واحد منكم يقول انا لبولس وانا لأبلوس وانا لصفا وانا للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28377', '46', '1', '13', 'هل انقسم المسيح. ألعل بولس صلب لاجلكم. ام باسم بولس اعتمدتم.');
INSERT INTO `bible_verses_svd` VALUES ('28378', '46', '1', '14', 'اشكر الله اني لم اعمد احدا منكم الا كريسبس وغايس');
INSERT INTO `bible_verses_svd` VALUES ('28379', '46', '1', '15', 'حتى لا يقول احد اني عمدت باسمي.');
INSERT INTO `bible_verses_svd` VALUES ('28380', '46', '1', '16', 'وعمدت ايضا بيت استفانوس. عدا ذلك لست اعلم هل عمدت احدا آخر.');
INSERT INTO `bible_verses_svd` VALUES ('28381', '46', '1', '17', 'لان المسيح لم يرسلني لاعمد بل لابشر. لا بحكمة كلام لئلا يتعطل صليب المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28382', '46', '1', '18', 'فان كلمة الصليب عند الهالكين جهالة واما عندنا نحن المخلّصين فهي قوة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28383', '46', '1', '19', 'لانه مكتوب سأبيد حكمة الحكماء وارفض فهم الفهماء.');
INSERT INTO `bible_verses_svd` VALUES ('28384', '46', '1', '20', 'اين الحكيم. اين الكاتب. اين مباحث هذا الدهر. ألم يجهّل الله حكمة هذا العالم.');
INSERT INTO `bible_verses_svd` VALUES ('28385', '46', '1', '21', 'لانه اذ كان العالم في حكمة الله لم يعرف الله بالحكمة استحسن الله ان يخلّص المؤمنين بجهالة الكرازة.');
INSERT INTO `bible_verses_svd` VALUES ('28386', '46', '1', '22', 'لان اليهود يسألون آية واليونانيين يطلبون حكمة.');
INSERT INTO `bible_verses_svd` VALUES ('28387', '46', '1', '23', 'ولكننا نحن نكرز بالمسيح مصلوبا لليهود عثرة ولليونانيين جهالة.');
INSERT INTO `bible_verses_svd` VALUES ('28388', '46', '1', '24', 'واما للمدعوين يهودا ويونانيين فبالمسيح قوة الله وحكمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28389', '46', '1', '25', 'لان جهالة الله احكم من الناس. وضعف الله اقوى من الناس');
INSERT INTO `bible_verses_svd` VALUES ('28390', '46', '1', '26', 'فانظروا دعوتكم ايها الاخوة ان ليس كثيرون حكماء حسب الجسد ليس كثيرون اقوياء ليس كثيرون شرفاء');
INSERT INTO `bible_verses_svd` VALUES ('28391', '46', '1', '27', 'بل اختار الله جهال العالم ليخزي الحكماء. واختار الله ضعفاء العالم ليخزي الاقوياء.');
INSERT INTO `bible_verses_svd` VALUES ('28392', '46', '1', '28', 'واختار الله ادنياء العالم والمزدرى وغير الموجود ليبطل الموجود');
INSERT INTO `bible_verses_svd` VALUES ('28393', '46', '1', '29', 'لكي لا يفتخر كل ذي جسد امامه.');
INSERT INTO `bible_verses_svd` VALUES ('28394', '46', '1', '30', 'ومنه انتم بالمسيح يسوع الذي صار لنا حكمة من الله وبرا وقداسة وفداء.');
INSERT INTO `bible_verses_svd` VALUES ('28395', '46', '1', '31', 'حتى كما هو مكتوب من افتخر فليفتخر بالرب');
INSERT INTO `bible_verses_svd` VALUES ('28396', '46', '2', '1', 'وانا لما أتيت اليكم ايها الاخوة أتيت ليس بسمو الكلام او الحكمة مناديا لكم بشهادة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28397', '46', '2', '2', 'لاني لم أعزم ان اعرف شيئا بينكم الا يسوع المسيح واياه مصلوبا.');
INSERT INTO `bible_verses_svd` VALUES ('28398', '46', '2', '3', 'وانا كنت عندكم في ضعف وخوف ورعدة كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('28399', '46', '2', '4', 'وكلامي وكرازتي لم يكونا بكلام الحكمة الانسانية المقنع بل ببرهان الروح والقوة');
INSERT INTO `bible_verses_svd` VALUES ('28400', '46', '2', '5', 'لكي لا يكون ايمانكم بحكمة الناس بل بقوة الله');
INSERT INTO `bible_verses_svd` VALUES ('28401', '46', '2', '6', 'لكننا نتكلم بحكمة بين الكاملين ولكن بحكمة ليست من هذا الدهر ولا من عظماء هذا الدهر الذين يبطلون.');
INSERT INTO `bible_verses_svd` VALUES ('28402', '46', '2', '7', 'بل نتكلم بحكمة الله في سرّ. الحكمة المكتومة التي سبق الله فعينها قبل الدهور لمجدنا.');
INSERT INTO `bible_verses_svd` VALUES ('28403', '46', '2', '8', 'التي لم يعلمها احد من عظماء هذا الدهر. لان لو عرفوا لما صلبوا رب المجد.');
INSERT INTO `bible_verses_svd` VALUES ('28404', '46', '2', '9', 'بل كما هو مكتوب ما لم تر عين ولم تسمع اذن ولم يخطر على بال انسان ما اعده الله للذين يحبونه');
INSERT INTO `bible_verses_svd` VALUES ('28405', '46', '2', '10', 'فاعلنه الله لنا نحن بروحه. لان الروح يفحص كل شيء حتى اعماق الله.');
INSERT INTO `bible_verses_svd` VALUES ('28406', '46', '2', '11', 'لان من من الناس يعرف امور الانسان الا روح الانسان الذي فيه. هكذا ايضا امور الله لا يعرفها احد الا روح الله.');
INSERT INTO `bible_verses_svd` VALUES ('28407', '46', '2', '12', 'ونحن لم نأخذ روح العالم بل الروح الذي من الله لنعرف الاشياء الموهوبة لنا من الله');
INSERT INTO `bible_verses_svd` VALUES ('28408', '46', '2', '13', 'التي نتكلم بها ايضا لا باقوال تعلّمها حكمة انسانية بل بما يعلّمه الروح القدس قارنين الروحيات بالروحيات.');
INSERT INTO `bible_verses_svd` VALUES ('28409', '46', '2', '14', 'ولكن الانسان الطبيعي لا يقبل ما لروح الله لانه عنده جهالة. ولا يقدر ان يعرفه لانه انما يحكم فيه روحيا.');
INSERT INTO `bible_verses_svd` VALUES ('28410', '46', '2', '15', 'واما الروحي فيحكم في كل شيء وهو لا يحكم فيه من احد.');
INSERT INTO `bible_verses_svd` VALUES ('28411', '46', '2', '16', 'لانه من عرف فكر الرب فيعلمه. واما نحن فلنا فكر المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28412', '46', '3', '1', 'وانا ايها الاخوة لم استطع ان اكلمكم كروحيين بل كجسديين كاطفال في المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28413', '46', '3', '2', 'سقيتكم لبنا لا طعاما لانكم لم تكونوا بعد تستطيعون بل الآن ايضا لا تستطيعون');
INSERT INTO `bible_verses_svd` VALUES ('28414', '46', '3', '3', 'لانكم بعد جسديون. فانه اذ فيكم حسد وخصام وانشقاق ألستم جسديين وتسلكون بحسب البشر.');
INSERT INTO `bible_verses_svd` VALUES ('28415', '46', '3', '4', 'لانه متى قال واحد انا لبولس وآخر انا لأبلوس أفلستم جسديين');
INSERT INTO `bible_verses_svd` VALUES ('28416', '46', '3', '5', 'فمن هو بولس ومن هو أبلوس. بل خادمان آمنتم بواسطتهما وكما اعطى الرب لكل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28417', '46', '3', '6', 'انا غرست وأبلوس سقى لكن الله كان ينمي.');
INSERT INTO `bible_verses_svd` VALUES ('28418', '46', '3', '7', 'اذا ليس الغارس شيئا ولا الساقي بل الله الذي ينمي.');
INSERT INTO `bible_verses_svd` VALUES ('28419', '46', '3', '8', 'والغارس والساقي هما واحد ولكن كل واحد سيأخذ اجرته بحسب تعبه.');
INSERT INTO `bible_verses_svd` VALUES ('28420', '46', '3', '9', 'فاننا نحن عاملان مع الله وانتم فلاحة الله. بناء الله.');
INSERT INTO `bible_verses_svd` VALUES ('28421', '46', '3', '10', 'حسب نعمة الله المعطاة لي كبنّاء حكيم قد وضعت اساسا وآخر يبني عليه. ولكن فلينظر كل واحد كيف يبني عليه.');
INSERT INTO `bible_verses_svd` VALUES ('28422', '46', '3', '11', 'فانه لا يستطيع احد ان يضع اساسا آخر غير الذي وضع الذي هو يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28423', '46', '3', '12', 'ولكن ان كان احد يبني على هذا الاساس ذهبا فضة حجارة كريمة خشبا عشبا قشا');
INSERT INTO `bible_verses_svd` VALUES ('28424', '46', '3', '13', 'فعمل كل واحد سيصير ظاهرا لان اليوم سيبيّنه. لانه بنار يستعلن وستمتحن النار عمل كل واحد ما هو.');
INSERT INTO `bible_verses_svd` VALUES ('28425', '46', '3', '14', 'ان بقي عمل احد قد بناه عليه فسيأخذ اجرة.');
INSERT INTO `bible_verses_svd` VALUES ('28426', '46', '3', '15', 'ان احترق عمل احد فسيخسر واما هو فسيخلص ولكن كما بنار.');
INSERT INTO `bible_verses_svd` VALUES ('28427', '46', '3', '16', 'أما تعلمون انكم هيكل الله وروح الله يسكن فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('28428', '46', '3', '17', 'ان كان احد يفسد هيكل الله فسيفسده الله لان هيكل الله مقدس الذي انتم هو.');
INSERT INTO `bible_verses_svd` VALUES ('28429', '46', '3', '18', 'لا يخدعنّ احد نفسه. ان كان احد يظن انه حكيم بينكم في هذا الدهر فليصر جاهلا لكي يصير حكيما.');
INSERT INTO `bible_verses_svd` VALUES ('28430', '46', '3', '19', 'لان حكمة هذا العالم هي جهالة عند الله لانه مكتوب الآخذ الحكماء بمكرهم.');
INSERT INTO `bible_verses_svd` VALUES ('28431', '46', '3', '20', 'وايضا الرب يعلم افكار الحكماء انها باطلة.');
INSERT INTO `bible_verses_svd` VALUES ('28432', '46', '3', '21', 'اذا لا يفتخرنّ احد بالناس. فان كل شيء لكم.');
INSERT INTO `bible_verses_svd` VALUES ('28433', '46', '3', '22', 'أبولس ام أبلوس ام صفا ام العالم ام الحياة ام الموت ام الاشياء الحاضرة ام المستقبلة كل شيء لكم.');
INSERT INTO `bible_verses_svd` VALUES ('28434', '46', '3', '23', 'واما انتم فللمسيح والمسيح لله');
INSERT INTO `bible_verses_svd` VALUES ('28435', '46', '4', '1', 'هكذا فليحسبنا الانسان كخدام المسيح ووكلاء سرائر الله.');
INSERT INTO `bible_verses_svd` VALUES ('28436', '46', '4', '2', 'ثم يسأل في الوكلاء لكي يوجد الانسان امينا.');
INSERT INTO `bible_verses_svd` VALUES ('28437', '46', '4', '3', 'واما انا فاقلّ شيء عندي ان يحكم فيّ منكم او من يوم بشر. بل لست احكم في نفسي ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28438', '46', '4', '4', 'فاني لست اشعر بشيء في ذاتي. لكنني لست بذلك مبررا. ولكن الذي يحكم فيّ هو الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28439', '46', '4', '5', 'اذا لا تحكموا في شيء قبل الوقت حتى يأتي الرب الذي سينير خفايا الظلام ويظهر آراء القلوب. وحينئذ يكون المدح لكل واحد من الله');
INSERT INTO `bible_verses_svd` VALUES ('28440', '46', '4', '6', 'فهذا ايها الاخوة حولته تشبيها الى نفسي والى أبلوس من اجلكم لكي تتعلّموا فينا ان لا تفتكروا فوق ما هو مكتوب كي لا ينتفخ احد لاجل الواحد على الآخر.');
INSERT INTO `bible_verses_svd` VALUES ('28441', '46', '4', '7', 'لانه من يميّزك واي شيء لك لم تأخذه. وان كنت قد اخذت فلماذا تفتخر كانك لم تأخذ.');
INSERT INTO `bible_verses_svd` VALUES ('28442', '46', '4', '8', 'انكم قد شبعتم قد استغنيتم. ملكتم بدوننا. وليتكم ملكتم لنملك نحن ايضا معكم.');
INSERT INTO `bible_verses_svd` VALUES ('28443', '46', '4', '9', 'فاني ارى ان الله ابرزنا نحن الرسل آخرين كاننا محكوم علينا بالموت. لاننا صرنا منظرا للعالم للملائكة والناس.');
INSERT INTO `bible_verses_svd` VALUES ('28444', '46', '4', '10', 'نحن جهال من اجل المسيح واما انتم فحكماء في المسيح. نحن ضعفاء واما انتم فاقوياء. انتم مكرمون واما نحن فبلا كرامة.');
INSERT INTO `bible_verses_svd` VALUES ('28445', '46', '4', '11', 'الى هذه الساعة نجوع ونعطش ونعرى ونلكم وليس لنا اقامة.');
INSERT INTO `bible_verses_svd` VALUES ('28446', '46', '4', '12', 'ونتعب عاملين بايدينا. نشتم فنبارك. نضطهد فنحتمل.');
INSERT INTO `bible_verses_svd` VALUES ('28447', '46', '4', '13', 'يفترى علينا فنعظ. صرنا كاقذار العالم ووسخ كل شيء الى الآن.');
INSERT INTO `bible_verses_svd` VALUES ('28448', '46', '4', '14', 'ليس لكي اخجلكم اكتب بهذا بل كاولادي الاحباء انذركم.');
INSERT INTO `bible_verses_svd` VALUES ('28449', '46', '4', '15', 'لانه وان كان لكم ربوات من المرشدين في المسيح لكن ليس آباء كثيرون. لاني انا ولدتكم في المسيح يسوع بالانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('28450', '46', '4', '16', 'فاطلب اليكم ان تكونوا متمثلين بي.');
INSERT INTO `bible_verses_svd` VALUES ('28451', '46', '4', '17', 'لذلك ارسلت اليكم تيموثاوس الذي هو ابني الحبيب والامين في الرب الذي يذكركم بطرقي في المسيح كما اعلّم في كل مكان في كل كنيسة.');
INSERT INTO `bible_verses_svd` VALUES ('28452', '46', '4', '18', 'فانتفخ قوم كاني لست آتيا اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('28453', '46', '4', '19', 'ولكني سآتي اليكم سريعا ان شاء الرب فسأعرف ليس كلام الذين انتفخوا بل قوّتهم.');
INSERT INTO `bible_verses_svd` VALUES ('28454', '46', '4', '20', 'لان ملكوت الله ليس بكلام بل بقوة.');
INSERT INTO `bible_verses_svd` VALUES ('28455', '46', '4', '21', 'ماذا تريدون. أبعصا آتي اليكم ام بالمحبة وروح الوداعة');
INSERT INTO `bible_verses_svd` VALUES ('28456', '46', '5', '1', 'يسمع مطلقا ان بينكم زنى وزنى هكذا لا يسمى بين الامم حتى ان تكون للانسان امرأة ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('28457', '46', '5', '2', 'أفانتم منتفخون وبالحري لم تنوحوا حتى يرفع من وسطكم الذي فعل هذا الفعل.');
INSERT INTO `bible_verses_svd` VALUES ('28458', '46', '5', '3', 'فاني انا كاني غائب بالجسد ولكن حاضر بالروح قد حكمت كاني حاضر في الذي فعل هذا هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('28459', '46', '5', '4', 'باسم ربنا يسوع المسيح اذ انتم وروحي مجتمعون مع قوة ربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28460', '46', '5', '5', 'ان يسلم مثل هذا للشيطان لهلاك الجسد لكي تخلص الروح في يوم الرب يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('28461', '46', '5', '6', 'ليس افتخاركم حسنا. ألستم تعلمون ان خميرة صغيرة تخمّر العجين كله.');
INSERT INTO `bible_verses_svd` VALUES ('28462', '46', '5', '7', 'اذا نقوا منكم الخميرة العتيقة لكي تكونوا عجينا جديدا كما انتم فطير. لان فصحنا ايضا المسيح قد ذبح لاجلنا.');
INSERT INTO `bible_verses_svd` VALUES ('28463', '46', '5', '8', 'اذا لنعيد ليس بخميرة عتيقة ولا بخميرة الشر والخبث بل بفطير الإخلاص والحق');
INSERT INTO `bible_verses_svd` VALUES ('28464', '46', '5', '9', 'كتبت اليكم في الرسالة ان لا تخالطوا الزناة.');
INSERT INTO `bible_verses_svd` VALUES ('28465', '46', '5', '10', 'وليس مطلقا زناة هذا العالم او الطماعين او الخاطفين او عبدة الاوثان والا فيلزمكم ان تخرجوا من العالم.');
INSERT INTO `bible_verses_svd` VALUES ('28466', '46', '5', '11', 'واما الآن فكتبت اليكم ان كان احد مدعو اخا زانيا او طماعا او عابد وثن او شتاما او سكيرا او خاطفا ان لا تخالطوا ولا تؤاكلوا مثل هذا.');
INSERT INTO `bible_verses_svd` VALUES ('28467', '46', '5', '12', 'لانه ماذا لي ان ادين الذين من خارج. ألستم انتم تدينون الذين من داخل.');
INSERT INTO `bible_verses_svd` VALUES ('28468', '46', '5', '13', 'اما الذين من خارج فالله يدينهم. فاعزلوا الخبيث من بينكم');
INSERT INTO `bible_verses_svd` VALUES ('28469', '46', '6', '1', 'أيتجاسر منكم احد له دعوى على آخر ان يحاكم عند الظالمين وليس عند القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('28470', '46', '6', '2', 'ألستم تعلمون ان القديسين سيدينون العالم. فان كان العالم يدان بكم افانتم غير مستاهلين للمحاكم الصغرى.');
INSERT INTO `bible_verses_svd` VALUES ('28471', '46', '6', '3', 'ألستم تعلمون اننا سندين ملائكة فبالأولى امور هذه الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('28472', '46', '6', '4', 'فان كان لكم محاكم في امور هذه الحياة فأجلسوا المحتقرين في الكنيسة قضاة.');
INSERT INTO `bible_verses_svd` VALUES ('28473', '46', '6', '5', 'لتخجيلكم اقول. أهكذا ليس بينكم حكيم ولا واحد يقدر ان يقضي بين اخوته.');
INSERT INTO `bible_verses_svd` VALUES ('28474', '46', '6', '6', 'لكن الاخ يحاكم الاخ وذلك عند غير المؤمنين.');
INSERT INTO `bible_verses_svd` VALUES ('28475', '46', '6', '7', 'فالآن فيكم عيب مطلقا لان عندكم محاكمات بعضكم مع بعض. لماذا لا تظلمون بالحري. لماذا لا تسلبون بالحري.');
INSERT INTO `bible_verses_svd` VALUES ('28476', '46', '6', '8', 'لكن انتم تظلمون وتسلبون وذلك للاخوة.');
INSERT INTO `bible_verses_svd` VALUES ('28477', '46', '6', '9', 'ام لستم تعلمون ان الظالمين لا يرثون ملكوت الله. لا تضلوا. لا زناة ولا عبدة اوثان ولا فاسقون ولا مأبونون ولا مضاجعو ذكور');
INSERT INTO `bible_verses_svd` VALUES ('28478', '46', '6', '10', 'ولا سارقون ولا طماعون ولا سكيرون ولا شتامون ولا خاطفون يرثون ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('28479', '46', '6', '11', 'وهكذا كان اناس منكم. لكن اغتسلتم بل تقدستم بل تبررتم باسم الرب يسوع وبروح الهنا');
INSERT INTO `bible_verses_svd` VALUES ('28480', '46', '6', '12', 'كل الاشياء تحل لي لكن ليس كل الاشياء توافق. كل الاشياء تحل لي لكن لا يتسلط علي شيء.');
INSERT INTO `bible_verses_svd` VALUES ('28481', '46', '6', '13', 'الاطعمة للجوف والجوف للاطعمة والله سيبيد هذا وتلك. ولكن الجسد ليس للزنا بل للرب والرب للجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28482', '46', '6', '14', 'والله قد اقام الرب وسيقيمنا نحن ايضا بقوته.');
INSERT INTO `bible_verses_svd` VALUES ('28483', '46', '6', '15', 'ألستم تعلمون ان اجسادكم هي اعضاء المسيح. أفآخذ اعضاء المسيح واجعلها اعضاء زانية. حاشا.');
INSERT INTO `bible_verses_svd` VALUES ('28484', '46', '6', '16', 'ام لستم تعلمون ان من التصق بزانية هو جسد واحد لانه يقول يكون الاثنان جسدا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('28485', '46', '6', '17', 'واما من التصق بالرب فهو روح واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28486', '46', '6', '18', 'اهربوا من الزنى. كل خطية يفعلها الانسان هي خارجة عن الجسد. لكن الذي يزني يخطئ الى جسده.');
INSERT INTO `bible_verses_svd` VALUES ('28487', '46', '6', '19', 'ام لستم تعلمون ان جسدكم هو هيكل للروح القدس الذي فيكم الذي لكم من الله وانكم لستم لانفسكم.');
INSERT INTO `bible_verses_svd` VALUES ('28488', '46', '6', '20', 'لانكم قد اشتريتم بثمن. فمجّدوا الله في اجسادكم وفي ارواحكم التي هي لله');
INSERT INTO `bible_verses_svd` VALUES ('28489', '46', '7', '1', 'واما من جهة الامور التي كتبتم لي عنها فحسن للرجل ان لا يمسّ امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('28490', '46', '7', '2', 'ولكن لسبب الزنى ليكن لكل واحد امرأته وليكن لكل واحدة رجلها.');
INSERT INTO `bible_verses_svd` VALUES ('28491', '46', '7', '3', 'ليوف الرجل المرأة حقها الواجب وكذلك المرأة ايضا الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('28492', '46', '7', '4', 'ليس للمرأة تسلط على جسدها بل للرجل. وكذلك الرجل ايضا ليس له تسلط على جسده بل للمرأة.');
INSERT INTO `bible_verses_svd` VALUES ('28493', '46', '7', '5', 'لا يسلب احدكم الآخر الا ان يكون على موافقة الى حين لكي تتفرغوا للصوم والصلاة ثم تجتمعوا ايضا معا لكي لا يجربكم الشيطان لسبب عدم نزاهتكم.');
INSERT INTO `bible_verses_svd` VALUES ('28494', '46', '7', '6', 'ولكن اقول هذا على سبيل الاذن لا على سبيل الامر.');
INSERT INTO `bible_verses_svd` VALUES ('28495', '46', '7', '7', 'لاني اريد ان يكون جميع الناس كما انا. لكن كل واحد له موهبته الخاصة من الله. الواحد هكذا والآخر هكذا');
INSERT INTO `bible_verses_svd` VALUES ('28496', '46', '7', '8', 'ولكن اقول لغير المتزوجين وللارامل انه حسن لهم اذا لبثوا كما انا.');
INSERT INTO `bible_verses_svd` VALUES ('28497', '46', '7', '9', 'ولكن ان لم يضبطوا انفسهم فليتزوجوا. لان التزوج اصلح من التحرق.');
INSERT INTO `bible_verses_svd` VALUES ('28498', '46', '7', '10', 'واما المتزوجون فاوصيهم لا انا بل الرب ان لا تفارق المرأة رجلها.');
INSERT INTO `bible_verses_svd` VALUES ('28499', '46', '7', '11', 'وان فارقته فلتلبث غير متزوجة او لتصالح رجلها. ولا يترك الرجل امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('28500', '46', '7', '12', 'واما الباقون فاقول لهم انا لا الرب ان كان اخ له امرأة غير مؤمنة وهي ترتضي ان تسكن معه فلا يتركها.');
INSERT INTO `bible_verses_svd` VALUES ('28501', '46', '7', '13', 'والمرأة التي لها رجل غير مؤمن وهو يرتضي ان يسكن معها فلا تتركه.');
INSERT INTO `bible_verses_svd` VALUES ('28502', '46', '7', '14', 'لان الرجل غير المؤمن مقدس في المرأة والمرأة غير المؤمنة مقدسة في الرجل. وإلا فاولادكم نجسون. واما الآن فهم مقدسون.');
INSERT INTO `bible_verses_svd` VALUES ('28503', '46', '7', '15', 'ولكن ان فارق غير المؤمن فليفارق. ليس الاخ او الاخت مستعبدا في مثل هذه الاحوال. ولكن الله قد دعانا في السلام.');
INSERT INTO `bible_verses_svd` VALUES ('28504', '46', '7', '16', 'لانه كيف تعلمين ايتها المرأة هل تخلّصين الرجل. او كيف تعلم ايها الرجل هل تخلّص المرأة.');
INSERT INTO `bible_verses_svd` VALUES ('28505', '46', '7', '17', 'غير انه كما قسم الله لكل واحد كما دعا الرب كل واحد هكذا ليسلك وهكذا انا آمر في جميع الكنائس.');
INSERT INTO `bible_verses_svd` VALUES ('28506', '46', '7', '18', 'دعي احد وهو مختون فلا يصر اغلف. دعي احد في الغرلة فلا يختتن.');
INSERT INTO `bible_verses_svd` VALUES ('28507', '46', '7', '19', 'ليس الختان شيئا وليست الغرلة شيئا بل حفظ وصايا الله.');
INSERT INTO `bible_verses_svd` VALUES ('28508', '46', '7', '20', 'الدعوة التي دعي فيها كل واحد فليلبث فيها.');
INSERT INTO `bible_verses_svd` VALUES ('28509', '46', '7', '21', 'دعيت وانت عبد فلا يهمك. بل وان استطعت ان تصير حرا فاستعملها بالحري.');
INSERT INTO `bible_verses_svd` VALUES ('28510', '46', '7', '22', 'لان من دعي في الرب وهو عبد فهو عتيق الرب. كذلك ايضا الحرّ المدعو هو عبد للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28511', '46', '7', '23', 'قد اشتريتم بثمن فلا تصيروا عبيدا للناس.');
INSERT INTO `bible_verses_svd` VALUES ('28512', '46', '7', '24', 'ما دعي كل واحد فيه ايها الاخوة فليلبث في ذلك مع الله');
INSERT INTO `bible_verses_svd` VALUES ('28513', '46', '7', '25', 'واما العذارى فليس عندي امر من الرب فيهنّ ولكنني اعطي رأيا كمن رحمه الرب ان يكون امينا.');
INSERT INTO `bible_verses_svd` VALUES ('28514', '46', '7', '26', 'فاظن ان هذا حسن لسبب الضيق الحاضر انه حسن للانسان ان يكون هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('28515', '46', '7', '27', 'انت مرتبط بامرأة فلا تطلب الانفصال. انت منفصل عن امرأة فلا تطلب امرأة.');
INSERT INTO `bible_verses_svd` VALUES ('28516', '46', '7', '28', 'لكنك وان تزوجت لم تخطئ. وان تزوجت العذراء لم تخطئ. ولكن مثل هؤلاء يكون لهم ضيق في الجسد. واما انا فاني اشفق عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('28517', '46', '7', '29', 'فاقول هذا ايها الاخوة الوقت منذ الآن مقصّر لكي يكون الذين لهم نساء كأن ليس لهم.');
INSERT INTO `bible_verses_svd` VALUES ('28518', '46', '7', '30', 'والذين يبكون كأنهم لا يبكون والذين يفرحون كأنهم لا يفرحون والذين يشترون كأنهم لا يملكون.');
INSERT INTO `bible_verses_svd` VALUES ('28519', '46', '7', '31', 'والذين يستعملون هذا العالم كانهم لا يستعملونه. لان هيئة هذا العالم تزول.');
INSERT INTO `bible_verses_svd` VALUES ('28520', '46', '7', '32', 'فاريد ان تكونوا بلا هم. غير المتزوج يهتم في ما للرب كيف يرضي الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28521', '46', '7', '33', 'واما المتزوج فيهتم في ما للعالم كيف يرضي امرأته.');
INSERT INTO `bible_verses_svd` VALUES ('28522', '46', '7', '34', 'ان بين الزوجة والعذراء فرقا. غير المتزوجة تهتم في ما للرب لتكون مقدسة جسدا وروحا. واما المتزوجة فتهتم في ما للعالم كيف ترضي رجلها');
INSERT INTO `bible_verses_svd` VALUES ('28523', '46', '7', '35', 'هذا اقوله لخيركم ليس لكي ألقي عليكم وهقا بل لاجل اللياقة والمثابرة للرب من دون ارتباك.');
INSERT INTO `bible_verses_svd` VALUES ('28524', '46', '7', '36', 'ولكن ان كان احد يظن انه يعمل بدون لياقة نحو عذرائه اذا تجاوزت الوقت وهكذا لزم ان يصير فليفعل ما يريد. انه لا يخطئ. فليتزوجا.');
INSERT INTO `bible_verses_svd` VALUES ('28525', '46', '7', '37', 'واما من اقام راسخا في قلبه وليس له اضطرار بل له سلطان على ارادته وقد عزم على هذا في قلبه ان يحفظ عذراءه فحسنا يفعل.');
INSERT INTO `bible_verses_svd` VALUES ('28526', '46', '7', '38', 'اذا من زوج فحسنا يفعل ومن لا يزوج يفعل احسن.');
INSERT INTO `bible_verses_svd` VALUES ('28527', '46', '7', '39', 'المرأة مرتبطة بالناموس ما دام رجلها حيّا. ولكن ان مات رجلها فهي حرّة لكي تتزوج بمن تريد في الرب فقط.');
INSERT INTO `bible_verses_svd` VALUES ('28528', '46', '7', '40', 'ولكنها اكثر غبطة ان لبثت هكذا بحسب رأيي. واظن اني انا ايضا عندي روح الله');
INSERT INTO `bible_verses_svd` VALUES ('28529', '46', '8', '1', 'واما من جهة ما ذبح للاوثان فنعلم ان لجميعنا علما. العلم ينفخ ولكن المحبة تبني.');
INSERT INTO `bible_verses_svd` VALUES ('28530', '46', '8', '2', 'فان كان احد يظن انه يعرف شيئا فانه لم يعرف شيئا بعد كما يجب ان يعرف.');
INSERT INTO `bible_verses_svd` VALUES ('28531', '46', '8', '3', 'ولكن ان كان احد يحب الله فهذا معروف عنده.');
INSERT INTO `bible_verses_svd` VALUES ('28532', '46', '8', '4', 'فمن جهة اكل ما ذبح للاوثان نعلم ان ليس وثن في العالم وان ليس اله آخر الا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('28533', '46', '8', '5', 'لانه وان وجد ما يسمى آلهة سواء كان في السماء او على الارض كما يوجد آلهة كثيرون وارباب كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('28534', '46', '8', '6', 'لكن لنا اله واحد الآب الذي منه جميع الاشياء ونحن له. ورب واحد يسوع المسيح الذي به جميع الاشياء ونحن به.');
INSERT INTO `bible_verses_svd` VALUES ('28535', '46', '8', '7', 'ولكن ليس العلم في الجميع. بل اناس بالضمير نحو الوثن الى الآن ياكلون كانه مما ذبح لوثن. فضميرهم اذ هو ضعيف يتنجس.');
INSERT INTO `bible_verses_svd` VALUES ('28536', '46', '8', '8', 'ولكن الطعام لا يقدمنا الى الله. لاننا ان اكلنا لا نزيد وان لم ناكل لا ننقص.');
INSERT INTO `bible_verses_svd` VALUES ('28537', '46', '8', '9', 'ولكن انظروا لئلا يصير سلطانكم هذا معثرة للضعفاء.');
INSERT INTO `bible_verses_svd` VALUES ('28538', '46', '8', '10', 'لانه ان رآك احد يا من له علم متكئا في هيكل وثن أفلا يتقوى ضميره اذ هو ضعيف حتى يأكل ما ذبح للاوثان');
INSERT INTO `bible_verses_svd` VALUES ('28539', '46', '8', '11', 'فيهلك بسبب علمك الاخ الضعيف الذي مات المسيح من اجله.');
INSERT INTO `bible_verses_svd` VALUES ('28540', '46', '8', '12', 'وهكذا اذ تخطئون الى الاخوة وتجرحون ضميرهم الضعيف تخطئون الى المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28541', '46', '8', '13', 'لذلك ان كان طعام يعثر اخي فلن آكل لحما الى الابد لئلا اعثر اخي');
INSERT INTO `bible_verses_svd` VALUES ('28542', '46', '9', '1', 'ألست انا رسولا. ألست انا حرا. أما رأيت يسوع المسيح ربنا. ألستم انتم عملي في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28543', '46', '9', '2', 'ان كنت لست رسولا الى آخرين فانما انا اليكم رسول لانكم انتم ختم رسالتي في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28544', '46', '9', '3', 'هذا هو احتجاجي عند الذين يفحصونني.');
INSERT INTO `bible_verses_svd` VALUES ('28545', '46', '9', '4', 'ألعلنا ليس لنا سلطان ان نأكل ونشرب.');
INSERT INTO `bible_verses_svd` VALUES ('28546', '46', '9', '5', 'ألعلنا ليس لنا سلطان ان نجول باخت زوجة كباقي الرسل واخوة الرب وصفا.');
INSERT INTO `bible_verses_svd` VALUES ('28547', '46', '9', '6', 'ام انا وبرنابا وحدنا ليس لنا سلطان ان لا نشتغل.');
INSERT INTO `bible_verses_svd` VALUES ('28548', '46', '9', '7', 'من تجند قط بنفقة نفسه. ومن يغرس كرما ومن ثمره لا يأكل. او من يرعى رعية ومن لبن الرعية لا يأكل.');
INSERT INTO `bible_verses_svd` VALUES ('28549', '46', '9', '8', 'ألعلي اتكلم بهذا كانسان ام ليس الناموس ايضا يقول هذا.');
INSERT INTO `bible_verses_svd` VALUES ('28550', '46', '9', '9', 'فانه مكتوب في ناموس موسى لا تكم ثورا دارسا. ألعل الله تهمه الثيران.');
INSERT INTO `bible_verses_svd` VALUES ('28551', '46', '9', '10', 'ام يقول مطلقا من اجلنا. انه من اجلنا مكتوب. لانه ينبغي للحراث ان يحرث على رجاء وللدارس على رجاء ان يكون شريكا في رجائه.');
INSERT INTO `bible_verses_svd` VALUES ('28552', '46', '9', '11', 'ان كنا نحن قد زرعنا لكم الروحيات أفعظيم ان حصدنا منكم الجسديات.');
INSERT INTO `bible_verses_svd` VALUES ('28553', '46', '9', '12', 'ان كان آخرون شركاء في السلطان عليكم أفلسنا نحن بالاولى. لكننا لم نستعمل هذا السلطان بل نتحمل كل شيء لئلا نجعل عائقا لانجيل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28554', '46', '9', '13', 'ألستم تعلمون ان الذين يعملون في الاشياء المقدسة من الهيكل يأكلون. الذين يلازمون المذبح يشاركون المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('28555', '46', '9', '14', 'هكذا ايضا امر الرب ان الذين ينادون بالانجيل من الانجيل يعيشون.');
INSERT INTO `bible_verses_svd` VALUES ('28556', '46', '9', '15', 'اما انا فلم استعمل شيئا من هذا. ولا كتبت هذا لكي يصير فيّ هكذا. لانه خير لي ان اموت من ان يعطل احد فخري.');
INSERT INTO `bible_verses_svd` VALUES ('28557', '46', '9', '16', 'لانه ان كنت ابشر فليس لي فخر اذ الضرورة موضوعة عليّ. فويل لي ان كنت لا ابشر.');
INSERT INTO `bible_verses_svd` VALUES ('28558', '46', '9', '17', 'فانه ان كنت افعل هذا طوعا فلي اجر. ولكن ان كان كرها فقد استؤمنت على وكالة.');
INSERT INTO `bible_verses_svd` VALUES ('28559', '46', '9', '18', 'فما هو اجري اذ وانا ابشر اجعل انجيل المسيح بلا نفقة حتى لم استعمل سلطاني في الانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('28560', '46', '9', '19', 'فاني اذ كنت حرا من الجميع استعبدت نفسي للجميع لاربح الاكثرين.');
INSERT INTO `bible_verses_svd` VALUES ('28561', '46', '9', '20', 'فصرت لليهود كيهودي لاربح اليهود. وللذين تحت الناموس كاني تحت الناموس لاربح الذين تحت الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('28562', '46', '9', '21', 'وللذين بلا ناموس كاني بلا ناموس. مع اني لست بلا ناموس الله بل تحت ناموس للمسيح. لاربح الذين بلا ناموس.');
INSERT INTO `bible_verses_svd` VALUES ('28563', '46', '9', '22', 'صرت للضعفاء كضعيف لاربح الضعفاء . صرت للكل كل شيء لاخلّص على كل حال قوما.');
INSERT INTO `bible_verses_svd` VALUES ('28564', '46', '9', '23', 'وهذا انا افعله لاجل الانجيل لاكون شريكا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('28565', '46', '9', '24', 'الستم تعلمون ان الذين يركضون في الميدان جميعهم يركضون ولكن واحدا يأخذ الجعالة. هكذا اركضوا لكي تنالوا.');
INSERT INTO `bible_verses_svd` VALUES ('28566', '46', '9', '25', 'وكل من يجاهد يضبط نفسه في كل شيء. اما اولئك فلكي يأخذوا اكليلا يفنى واما نحن فاكليلا لا يفنى.');
INSERT INTO `bible_verses_svd` VALUES ('28567', '46', '9', '26', 'اذا انا اركض هكذا كانه ليس عن غير يقين. هكذا اضارب كاني لا اضرب الهواء.');
INSERT INTO `bible_verses_svd` VALUES ('28568', '46', '9', '27', 'بل اقمع جسدي واستعبده حتى بعد ما كرزت للآخرين لا اصير انا نفسي مرفوضا');
INSERT INTO `bible_verses_svd` VALUES ('28569', '46', '10', '1', 'فاني لست اريد ايها الاخوة ان تجهلوا ان آباءنا جميعهم كانوا تحت السحابة وجميعهم اجتازوا في البحر');
INSERT INTO `bible_verses_svd` VALUES ('28570', '46', '10', '2', 'وجميعهم اعتمدوا لموسى في السحابة وفي البحر');
INSERT INTO `bible_verses_svd` VALUES ('28571', '46', '10', '3', 'وجميعهم اكلوا طعاما واحدا روحيا');
INSERT INTO `bible_verses_svd` VALUES ('28572', '46', '10', '4', 'وجميعهم شربوا شرابا واحدا روحيا. لانهم كانوا يشربون من صخرة روحية تابعتهم والصخرة كانت المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28573', '46', '10', '5', 'لكن باكثرهم لم يسرّ الله لانهم طرحوا في القفر.');
INSERT INTO `bible_verses_svd` VALUES ('28574', '46', '10', '6', 'وهذه الامور حدثت مثالا لنا حتى لا نكون نحن مشتهين شرورا كما اشتهى اولئك.');
INSERT INTO `bible_verses_svd` VALUES ('28575', '46', '10', '7', 'فلا تكونوا عبدة اوثان كما كان اناس منهم. كما هو مكتوب جلس الشعب للاكل والشرب ثم قاموا للعب.');
INSERT INTO `bible_verses_svd` VALUES ('28576', '46', '10', '8', 'ولا نزن كما زنى اناس منهم فسقط في يوم واحد ثلاثة وعشرون الفا.');
INSERT INTO `bible_verses_svd` VALUES ('28577', '46', '10', '9', 'ولا نجرب المسيح كما جرب ايضا اناس منهم فاهلكتهم الحيّات.');
INSERT INTO `bible_verses_svd` VALUES ('28578', '46', '10', '10', 'ولا تتذمروا كما تذمر ايضا اناس منهم فاهلكهم المهلك.');
INSERT INTO `bible_verses_svd` VALUES ('28579', '46', '10', '11', 'فهذه الامور جميعها اصابتهم مثالا وكتبت لإنذارنا نحن الذين انتهت الينا اواخر الدهور.');
INSERT INTO `bible_verses_svd` VALUES ('28580', '46', '10', '12', 'اذا من يظن انه قائم فلينظر ان لا يسقط.');
INSERT INTO `bible_verses_svd` VALUES ('28581', '46', '10', '13', 'لم تصبكم تجربة الا بشرية. ولكن الله امين الذي لا يدعكم تجربون فوق ما تستطيعون بل سيجعل مع التجربة ايضا المنفذ لتستطيعوا ان تحتملوا.');
INSERT INTO `bible_verses_svd` VALUES ('28582', '46', '10', '14', 'لذلك يا احبائي اهربوا من عبادة الاوثان');
INSERT INTO `bible_verses_svd` VALUES ('28583', '46', '10', '15', 'اقول كما للحكماء. احكموا انتم في ما اقول.');
INSERT INTO `bible_verses_svd` VALUES ('28584', '46', '10', '16', 'كاس البركة التي نباركها أليست هي شركة دم المسيح. الخبز الذي نكسره أليس هو شركة جسد المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28585', '46', '10', '17', 'فاننا نحن الكثيرين خبز واحد جسد واحد لاننا جميعنا نشترك في الخبز الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('28586', '46', '10', '18', 'انظروا اسرائيل حسب الجسد. أليس الذين يأكلون الذبائح هم شركاء المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('28587', '46', '10', '19', 'فماذا اقول. أان الوثن شيء او ان ما ذبح للوثن شيء.');
INSERT INTO `bible_verses_svd` VALUES ('28588', '46', '10', '20', 'بل ان ما يذبحه الامم فانما يذبحونه للشياطين لا للّه. فلست اريد ان تكونوا انتم شركاء الشياطين.');
INSERT INTO `bible_verses_svd` VALUES ('28589', '46', '10', '21', 'لا تقدرون ان تشربوا كاس الرب وكاس شياطين. لا تقدرون ان تشتركوا في مائدة الرب وفي مائدة شياطين.');
INSERT INTO `bible_verses_svd` VALUES ('28590', '46', '10', '22', 'ام نغير الرب. ألعلنا اقوى منه');
INSERT INTO `bible_verses_svd` VALUES ('28591', '46', '10', '23', 'كل الاشياء تحل لي لكن ليس كل الاشياء توافق. كل الاشياء تحل لي ولكن ليس كل الاشياء تبني.');
INSERT INTO `bible_verses_svd` VALUES ('28592', '46', '10', '24', 'لا يطلب احد ما هو لنفسه بل كل واحد ما هو للآخر.');
INSERT INTO `bible_verses_svd` VALUES ('28593', '46', '10', '25', 'كل ما يباع في الملحمة كلوه غير فاحصين عن شيء من اجل الضمير.');
INSERT INTO `bible_verses_svd` VALUES ('28594', '46', '10', '26', 'لان للرب الارض وملأها.');
INSERT INTO `bible_verses_svd` VALUES ('28595', '46', '10', '27', 'وان كان احد من غير المؤمنين يدعوكم وتريدون ان تذهبوا فكل ما يقدم لكم كلوا منه غير فاحصين من اجل الضمير.');
INSERT INTO `bible_verses_svd` VALUES ('28596', '46', '10', '28', 'ولكن ان قال لكم احد هذا مذبوح لوثن فلا تأكلوا من اجل ذاك الذي اعلمكم والضمير. لان للرب الارض وملأها');
INSERT INTO `bible_verses_svd` VALUES ('28597', '46', '10', '29', 'اقول الضمير. ليس ضميرك انت بل ضمير الآخر. لانه لماذا يحكم في حريتي من ضمير آخر.');
INSERT INTO `bible_verses_svd` VALUES ('28598', '46', '10', '30', 'فان كنت انا اتناول بشكر فلماذا يفترى عليّ لاجل ما اشكر عليه.');
INSERT INTO `bible_verses_svd` VALUES ('28599', '46', '10', '31', 'فاذا كنتم تأكلون او تشربون او تفعلون شيئا فافعلوا كل شيء لمجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28600', '46', '10', '32', 'كونوا بلا عثرة لليهود ولليونانيين ولكنيسة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28601', '46', '10', '33', 'كما انا ايضا أرضي الجميع في كل شيء غير طالب ما يوافق نفسي بل الكثيرين لكي يخلصوا');
INSERT INTO `bible_verses_svd` VALUES ('28602', '46', '11', '1', 'كونوا متمثلين بي كما انا ايضا بالمسيح');
INSERT INTO `bible_verses_svd` VALUES ('28603', '46', '11', '2', 'فامدحكم ايها الاخوة على انكم تذكرونني في كل شيء وتحفظون التعاليم كما سلمتها اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('28604', '46', '11', '3', 'ولكن اريد ان تعلموا ان راس كل رجل هو المسيح. واما راس المرأة فهو الرجل. وراس المسيح هو الله.');
INSERT INTO `bible_verses_svd` VALUES ('28605', '46', '11', '4', 'كل رجل يصلّي او يتنبأ وله على راسه شيء يشين راسه.');
INSERT INTO `bible_verses_svd` VALUES ('28606', '46', '11', '5', 'واما كل امرأة تصلّي او تتنبأ وراسها غير مغطى فتشين راسها لانها والمحلوقة شيء واحد بعينه.');
INSERT INTO `bible_verses_svd` VALUES ('28607', '46', '11', '6', 'اذ المرأة ان كانت لا تتغطى فليقص شعرها. وان كان قبيحا بالمرأة ان تقص او تحلق فلتتغط.');
INSERT INTO `bible_verses_svd` VALUES ('28608', '46', '11', '7', 'فان الرجل لا ينبغي ان يغطي راسه لكونه صورة الله ومجده. واما المرأة فهي مجد الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('28609', '46', '11', '8', 'لان الرجل ليس من المرأة بل المرأة من الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('28610', '46', '11', '9', 'ولان الرجل لم يخلق من اجل المرأة بل المرأة من اجل الرجل.');
INSERT INTO `bible_verses_svd` VALUES ('28611', '46', '11', '10', 'لهذا ينبغي للمرأة ان يكون لها سلطان على راسها من اجل الملائكة.');
INSERT INTO `bible_verses_svd` VALUES ('28612', '46', '11', '11', 'غير ان الرجل ليس من دون المراة ولا المرأة من دون الرجل في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28613', '46', '11', '12', 'لانه كما ان المرأة هي من الرجل هكذا الرجل ايضا هو بالمرأة. ولكن جميع الاشياء هي من الله.');
INSERT INTO `bible_verses_svd` VALUES ('28614', '46', '11', '13', 'احكموا في انفسكم. هل يليق بالمرأة ان تصلّي الى الله وهي غير مغطاة.');
INSERT INTO `bible_verses_svd` VALUES ('28615', '46', '11', '14', 'ام ليست الطبيعة نفسها تعلّمكم ان الرجل ان كان يرخي شعره فهو عيب له.');
INSERT INTO `bible_verses_svd` VALUES ('28616', '46', '11', '15', 'واما المرأة ان كانت ترخي شعرها فهو مجد لها لان الشعر قد أعطي لها عوض برقع.');
INSERT INTO `bible_verses_svd` VALUES ('28617', '46', '11', '16', 'ولكن ان كان احد يظهر انه يحب الخصام فليس لنا نحن عادة مثل هذه ولا لكنائس الله');
INSERT INTO `bible_verses_svd` VALUES ('28618', '46', '11', '17', 'ولكنني اذ اوصي بهذا لست امدح كونكم تجتمعون ليس للافضل بل للاردأ.');
INSERT INTO `bible_verses_svd` VALUES ('28619', '46', '11', '18', 'لاني اولا حين تجتمعون في الكنيسة اسمع ان بينكم انشقاقات واصدق بعض التصديق.');
INSERT INTO `bible_verses_svd` VALUES ('28620', '46', '11', '19', 'لانه لا بد ان يكون بينكم بدع ايضا ليكون المزكون ظاهرين بينكم.');
INSERT INTO `bible_verses_svd` VALUES ('28621', '46', '11', '20', 'فحين تجتمعون معا ليس هو لاكل عشاء الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28622', '46', '11', '21', 'لان كل واحد يسبق فيأخذ عشاء نفسه في الاكل فالواحد يجوع والآخر يسكر.');
INSERT INTO `bible_verses_svd` VALUES ('28623', '46', '11', '22', 'أفليس لكم بيوت لتأكلوا فيها وتشربوا. ام تستهينون بكنيسة الله وتخجلون الذين ليس لهم. ماذا اقول لكم. أامدحكم. على هذا لست امدحكم.');
INSERT INTO `bible_verses_svd` VALUES ('28624', '46', '11', '23', 'لانني تسلمت من الرب ما سلمتكم ايضا ان الرب يسوع في الليلة التي أسلم فيها اخذ خبزا');
INSERT INTO `bible_verses_svd` VALUES ('28625', '46', '11', '24', 'وشكر فكسر وقال خذوا كلوا هذا هو جسدي المكسور لاجلكم. اصنعوا هذا لذكري.');
INSERT INTO `bible_verses_svd` VALUES ('28626', '46', '11', '25', 'كذلك الكاس ايضا بعد ما تعشوا قائلا هذه الكاس هي العهد الجديد بدمي. اصنعوا هذا كلما شربتم لذكري.');
INSERT INTO `bible_verses_svd` VALUES ('28627', '46', '11', '26', 'فانكم كلما اكلتم هذا الخبز وشربتم هذه الكاس تخبرون بموت الرب الى ان يجيء.');
INSERT INTO `bible_verses_svd` VALUES ('28628', '46', '11', '27', 'اذا اي من اكل هذا الخبز او شرب كاس الرب بدون استحقاق يكون مجرما في جسد الرب ودمه.');
INSERT INTO `bible_verses_svd` VALUES ('28629', '46', '11', '28', 'ولكن ليمتحن الانسان نفسه وهكذا يأكل من الخبز ويشرب من الكاس.');
INSERT INTO `bible_verses_svd` VALUES ('28630', '46', '11', '29', 'لان الذي يأكل ويشرب بدون استحقاق يأكل ويشرب دينونة لنفسه غير مميّز جسد الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28631', '46', '11', '30', 'من اجل هذا فيكم كثيرون ضعفاء ومرضى وكثيرون يرقدون.');
INSERT INTO `bible_verses_svd` VALUES ('28632', '46', '11', '31', 'لاننا لو كنا حكمنا على انفسنا لما حكم علينا.');
INSERT INTO `bible_verses_svd` VALUES ('28633', '46', '11', '32', 'ولكن اذ قد حكم علينا نؤدب من الرب لكي لا ندان مع العالم.');
INSERT INTO `bible_verses_svd` VALUES ('28634', '46', '11', '33', 'اذا يا اخوتي حين تجتمعون للاكل انتظروا بعضكم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('28635', '46', '11', '34', 'ان كان احد يجوع فليأكل في البيت كي لا تجتمعوا للدينونة. واما الامور الباقية فعند ما اجيء ارتبها');
INSERT INTO `bible_verses_svd` VALUES ('28636', '46', '12', '1', 'واما من جهة المواهب الروحية ايها الاخوة فلست اريد ان تجهلوا.');
INSERT INTO `bible_verses_svd` VALUES ('28637', '46', '12', '2', 'انتم تعلمون انكم كنتم امما منقادين الى الاوثان البكم كما كنتم تساقون.');
INSERT INTO `bible_verses_svd` VALUES ('28638', '46', '12', '3', 'لذلك اعرفكم ان ليس احد وهو يتكلم بروح الله يقول يسوع اناثيما. وليس احد يقدر ان يقول يسوع رب الا بالروح القدس.');
INSERT INTO `bible_verses_svd` VALUES ('28639', '46', '12', '4', 'فانواع مواهب موجودة ولكن الروح واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28640', '46', '12', '5', 'وانواع خدم موجودة ولكن الرب واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28641', '46', '12', '6', 'وانواع اعمال موجودة ولكن الله واحد الذي يعمل الكل في الكل.');
INSERT INTO `bible_verses_svd` VALUES ('28642', '46', '12', '7', 'ولكنه لكل واحد يعطى اظهار الروح للمنفعة.');
INSERT INTO `bible_verses_svd` VALUES ('28643', '46', '12', '8', 'فانه لواحد يعطى بالروح كلام حكمة. ولآخر كلام علم بحسب الروح الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('28644', '46', '12', '9', 'ولآخر ايمان بالروح الواحد. ولآخر مواهب شفاء بالروح الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('28645', '46', '12', '10', 'ولآخر عمل قوات ولآخر نبوة ولآخر تمييز الارواح. ولآخر انواع ألسنة. ولآخر ترجمة ألسنة.');
INSERT INTO `bible_verses_svd` VALUES ('28646', '46', '12', '11', 'ولكن هذه كلها يعملها الروح الواحد بعينه قاسما لكل واحد بمفرده كما يشاء.');
INSERT INTO `bible_verses_svd` VALUES ('28647', '46', '12', '12', 'لانه كما ان الجسد هو واحد وله اعضاء كثيرة وكل اعضاء الجسد الواحد اذا كانت كثيرة هي جسد واحد كذلك المسيح ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28648', '46', '12', '13', 'لاننا جميعنا بروح واحد ايضا اعتمدنا الى جسد واحد يهودا كنا ام يونانيين عبيدا ام احرارا وجميعنا سقينا روحا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('28649', '46', '12', '14', 'فان الجسد ايضا ليس عضوا واحدا بل اعضاء كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('28650', '46', '12', '15', 'ان قالت الرجل لاني لست يدا لست من الجسد. أفلم تكن لذلك‎من الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28651', '46', '12', '16', 'وان قالت الأذن لاني لست عينا لست من الجسد. أفلم تكن لذلك من الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28652', '46', '12', '17', 'لو كان كل الجسد عينا فاين السمع. لو كان الكل سمعا فاين الشم.');
INSERT INTO `bible_verses_svd` VALUES ('28653', '46', '12', '18', 'واما الآن فقد وضع الله الاعضاء كل واحد منها في الجسد كما اراد.');
INSERT INTO `bible_verses_svd` VALUES ('28654', '46', '12', '19', 'ولكن لو كان جميعها عضوا واحدا اين الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28655', '46', '12', '20', 'فالآن اعضاء كثيرة ولكن جسد واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28656', '46', '12', '21', 'لا تقدر العين ان تقول لليد لا حاجة لي اليك. او الراس ايضا للرجلين لا حاجة لي اليكما.');
INSERT INTO `bible_verses_svd` VALUES ('28657', '46', '12', '22', 'بل بالأولى اعضاء الجسد التي تظهر اضعف هي ضرورية.');
INSERT INTO `bible_verses_svd` VALUES ('28658', '46', '12', '23', 'واعضاء الجسد التي نحسب انها بلا كرامة نعطيها كرامة افضل. والاعضاء القبيحة فينا لها جمال افضل.');
INSERT INTO `bible_verses_svd` VALUES ('28659', '46', '12', '24', 'واما الجميلة فينا فليس لها احتياج. لكن الله مزج الجسد معطيا الناقص كرامة افضل');
INSERT INTO `bible_verses_svd` VALUES ('28660', '46', '12', '25', 'لكي لا يكون انشقاق في الجسد بل تهتم الاعضاء اهتماما واحدا بعضها لبعض.');
INSERT INTO `bible_verses_svd` VALUES ('28661', '46', '12', '26', 'فان كان عضو واحد يتألم فجميع الاعضاء تتألم معه. وان كان عضو واحد يكرم فجميع الاعضاء تفرح معه.');
INSERT INTO `bible_verses_svd` VALUES ('28662', '46', '12', '27', 'واما انتم فجسد المسيح واعضاؤه افرادا.');
INSERT INTO `bible_verses_svd` VALUES ('28663', '46', '12', '28', 'فوضع الله اناسا في الكنيسة اولا رسلا ثانيا انبياء ثالثا معلمين ثم قوات وبعد ذلك مواهب شفاء اعوانا تدابير وانواع ألسنة.');
INSERT INTO `bible_verses_svd` VALUES ('28664', '46', '12', '29', 'ألعل الجميع رسل. ألعل الجميع انبياء. ألعل الجميع معلمون. ألعل الجميع اصحاب قوات.');
INSERT INTO `bible_verses_svd` VALUES ('28665', '46', '12', '30', 'ألعل للجميع مواهب شفاء. ألعل الجميع يتكلمون بألسنة. ألعل الجميع يترجمون.');
INSERT INTO `bible_verses_svd` VALUES ('28666', '46', '12', '31', 'ولكن جدوا للمواهب الحسنى. وايضا اريكم طريقا افضل');
INSERT INTO `bible_verses_svd` VALUES ('28667', '46', '13', '1', 'ان كنت اتكلم بألسنة الناس والملائكة ولكن ليس لي محبة فقد صرت نحاسا يطن او صنجا يرن.');
INSERT INTO `bible_verses_svd` VALUES ('28668', '46', '13', '2', 'وان كانت لي نبوة واعلم جميع الاسرار وكل علم وان كان لي كل الايمان حتى انقل الجبال ولكن ليس لي محبة فلست شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('28669', '46', '13', '3', 'وان اطعمت كل اموالي وان سلمت جسدي حتى احترق ولكن ليس لي محبة فلا انتفع شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('28670', '46', '13', '4', 'المحبة تتأنى وترفق. المحبة لا تحسد. المحبة لا تتفاخر ولا تنتفخ');
INSERT INTO `bible_verses_svd` VALUES ('28671', '46', '13', '5', 'ولا تقبح ولا تطلب ما لنفسها ولا تحتد ولا تظن السوء');
INSERT INTO `bible_verses_svd` VALUES ('28672', '46', '13', '6', 'ولا تفرح بالاثم بل تفرح بالحق');
INSERT INTO `bible_verses_svd` VALUES ('28673', '46', '13', '7', 'وتحتمل كل شيء وتصدق كل شيء وترجو كل شيء وتصبر على كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('28674', '46', '13', '8', 'المحبة لا تسقط ابدا. واما النبوات فستبطل والألسنة فستنتهي والعلم فسيبطل.');
INSERT INTO `bible_verses_svd` VALUES ('28675', '46', '13', '9', 'لاننا نعلم بعض العلم ونتنبأ بعض التنبوء.');
INSERT INTO `bible_verses_svd` VALUES ('28676', '46', '13', '10', 'ولكن متى جاء الكامل فحينئذ يبطل ما هو بعض.');
INSERT INTO `bible_verses_svd` VALUES ('28677', '46', '13', '11', 'لما كنت طفلا كطفل كنت اتكلم وكطفل كنت افطن وكطفل كنت افتكر. ولكن لما صرت رجلا ابطلت ما للطفل.');
INSERT INTO `bible_verses_svd` VALUES ('28678', '46', '13', '12', 'فاننا ننظر الآن في مرآة في لغز لكن حينئذ وجها لوجه. الآن اعرف بعض المعرفة لكن حينئذ ساعرف كما عرفت.');
INSERT INTO `bible_verses_svd` VALUES ('28679', '46', '13', '13', 'اما الآن فيثبت الايمان والرجاء والمحبة هذه الثلاثة ولكن اعظمهن المحبة');
INSERT INTO `bible_verses_svd` VALUES ('28680', '46', '14', '1', 'اتبعوا المحبة ولكن جدوا للمواهب الروحية وبالأولى ان تتنبأوا.');
INSERT INTO `bible_verses_svd` VALUES ('28681', '46', '14', '2', 'لان من يتكلم بلسان لا يكلم الناس بل الله لان ليس احد يسمع. ولكنه بالروح يتكلم باسرار.');
INSERT INTO `bible_verses_svd` VALUES ('28682', '46', '14', '3', 'واما من يتنبأ فيكلم الناس ببنيان ووعظ وتسلية.');
INSERT INTO `bible_verses_svd` VALUES ('28683', '46', '14', '4', 'من يتكلم بلسان يبني نفسه. واما من يتنبأ فيبني الكنيسة.');
INSERT INTO `bible_verses_svd` VALUES ('28684', '46', '14', '5', 'اني اريد ان جميعكم تتكلمون بألسنة ولكن بالأولى ان تتنبأوا . لان من يتنبأ اعظم ممن يتكلم بألسنة الا اذا ترجم حتى تنال الكنيسة بنيانا.');
INSERT INTO `bible_verses_svd` VALUES ('28685', '46', '14', '6', 'فالآن ايها الاخوة ان جئت اليكم متكلما بألسنة فماذا انفعكم ان لم اكلمكم اما باعلان او بعلم او بنبوة او بتعليم.');
INSERT INTO `bible_verses_svd` VALUES ('28686', '46', '14', '7', 'الاشياء العادمة النفوس التي تعطي صوتا مزمار او قيثارة مع ذلك ان لم تعط فرقا للنغمات فكيف يعرف ما زمر او ما عزف به.');
INSERT INTO `bible_verses_svd` VALUES ('28687', '46', '14', '8', 'فانه ان اعطى البوق ايضا صوتا غير واضح فمن يتهيأ للقتال.');
INSERT INTO `bible_verses_svd` VALUES ('28688', '46', '14', '9', 'هكذا انتم ايضا ان لم تعطوا باللسان كلاما يفهم فكيف يعرف ما تكلم به. فانكم تكونون تتكلمون في الهواء.');
INSERT INTO `bible_verses_svd` VALUES ('28689', '46', '14', '10', 'ربما تكون انواع لغات هذا عددها في العالم وليس شيء منها بلا معنى.');
INSERT INTO `bible_verses_svd` VALUES ('28690', '46', '14', '11', 'فان كنت لا اعرف قوة اللغة اكون عند المتكلم اعجميا والمتكلم اعجميا عندي.');
INSERT INTO `bible_verses_svd` VALUES ('28691', '46', '14', '12', 'هكذا انتم ايضا اذ انكم غيورون للمواهب الروحية اطلبوا لاجل بنيان الكنيسة ان تزدادوا.');
INSERT INTO `bible_verses_svd` VALUES ('28692', '46', '14', '13', 'لذلك من يتكلم بلسان فليصلّ لكي يترجم.');
INSERT INTO `bible_verses_svd` VALUES ('28693', '46', '14', '14', 'لانه ان كنت اصلّي بلسان فروحي تصلّي واما ذهني فهو بلا ثمر.');
INSERT INTO `bible_verses_svd` VALUES ('28694', '46', '14', '15', 'فما هو اذا. اصلّي بالروح واصلّي بالذهن ايضا. ارتل بالروح وارتل بالذهن ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28695', '46', '14', '16', 'والا فان باركت بالروح فالذي يشغل مكان العامي كيف يقول آمين عند شكرك. لانه لا يعرف ماذا تقول.');
INSERT INTO `bible_verses_svd` VALUES ('28696', '46', '14', '17', 'فانك انت تشكر حسنا ولكن الآخر لا يبنى.');
INSERT INTO `bible_verses_svd` VALUES ('28697', '46', '14', '18', 'اشكر الهي اني اتكلم بألسنة اكثر من جميعكم.');
INSERT INTO `bible_verses_svd` VALUES ('28698', '46', '14', '19', 'ولكن في كنيسة اريد ان اتكلم خمس كلمات بذهني لكي اعلّم آخرين ايضا اكثر من عشرة آلاف كلمة بلسان.');
INSERT INTO `bible_verses_svd` VALUES ('28699', '46', '14', '20', 'ايها الاخوة لا تكونوا اولادا في اذهانكم بل كونوا اولادا في الشر. واما في الاذهان فكونوا كاملين.');
INSERT INTO `bible_verses_svd` VALUES ('28700', '46', '14', '21', 'مكتوب في الناموس اني بذوي ألسنة اخرى وبشفاه اخرى سأكلم هذا الشعب ولا هكذا يسمعون لي يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28701', '46', '14', '22', 'اذا الألسنة آية لا للمؤمنين بل لغير المؤمنين. اما النبوة فليست لغير المؤمنين بل للمؤمنين.');
INSERT INTO `bible_verses_svd` VALUES ('28702', '46', '14', '23', 'فان اجتمعت الكنيسة كلها في مكان واحد وكان الجميع يتكلمون بألسنة فدخل عاميون او غير مؤمنين أفلا يقولون انكم تهذون.');
INSERT INTO `bible_verses_svd` VALUES ('28703', '46', '14', '24', 'ولكن ان كان الجميع يتنبأون فدخل احد غير مؤمن او عامي فانه يوبخ من الجميع. يحكم عليه من الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('28704', '46', '14', '25', 'وهكذا تصير خفايا قلبه ظاهرة وهكذا يخرّ على وجهه ويسجد للّه مناديا ان الله بالحقيقة فيكم');
INSERT INTO `bible_verses_svd` VALUES ('28705', '46', '14', '26', 'فما هو اذا ايها الاخوة. متى اجتمعتم فكل واحد منكم له مزمور له تعليم له لسان له اعلان له ترجمة. فليكن كل شيء للبنيان.');
INSERT INTO `bible_verses_svd` VALUES ('28706', '46', '14', '27', 'ان كان احد يتكلم بلسان فاثنين اثنين او على الاكثر ثلاثة ثلاثة وبترتيب وليترجم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('28707', '46', '14', '28', 'ولكن ان لم يكن مترجم فليصمت في الكنيسة وليكلم نفسه والله.');
INSERT INTO `bible_verses_svd` VALUES ('28708', '46', '14', '29', 'اما الانبياء فليتكلم اثنان او ثلاثة وليحكم الآخرون.');
INSERT INTO `bible_verses_svd` VALUES ('28709', '46', '14', '30', 'ولكن ان اعلن لآخر جالس فليسكت الاول.');
INSERT INTO `bible_verses_svd` VALUES ('28710', '46', '14', '31', 'لانكم تقدرون جميعكم ان تتنبأوا واحدا واحدا ليتعلّم الجميع ويتعزى الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('28711', '46', '14', '32', 'وارواح الانبياء خاضعة للانبياء.');
INSERT INTO `bible_verses_svd` VALUES ('28712', '46', '14', '33', 'لان الله ليس اله تشويش بل اله سلام. كما في جميع كنائس القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('28713', '46', '14', '34', 'لتصمت نساؤكم في الكنائس لانه ليس مأذونا لهنّ ان يتكلمن بل يخضعن كما يقول الناموس ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28714', '46', '14', '35', 'ولكن ان كنّ يردن ان يتعلمن شيئا فليسألن رجالهنّ في البيت لانه قبيح بالنساء ان تتكلم في كنيسة.');
INSERT INTO `bible_verses_svd` VALUES ('28715', '46', '14', '36', 'ام منكم خرجت كلمة الله. ام اليكم وحدكم انتهت.');
INSERT INTO `bible_verses_svd` VALUES ('28716', '46', '14', '37', 'ان كان احد يحسب نفسه نبيا او روحيا فليعلم ما اكتبه اليكم انه وصايا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28717', '46', '14', '38', 'ولكن ان يجهل احد فليجهل.');
INSERT INTO `bible_verses_svd` VALUES ('28718', '46', '14', '39', 'اذا ايها الاخوة جدوا للتنبوء ولا تمنعوا التكلم بألسنة.');
INSERT INTO `bible_verses_svd` VALUES ('28719', '46', '14', '40', 'وليكن كل شيء بلياقة وبحسب ترتيب');
INSERT INTO `bible_verses_svd` VALUES ('28720', '46', '15', '1', 'واعرّفكم ايها الاخوة بالانجيل الذي بشرتكم به وقبلتموه وتقومون فيه');
INSERT INTO `bible_verses_svd` VALUES ('28721', '46', '15', '2', 'وبه ايضا تخلصون ان كنتم تذكرون اي كلام بشرتكم به الا اذا كنتم قد آمنتم عبثا.');
INSERT INTO `bible_verses_svd` VALUES ('28722', '46', '15', '3', 'فانني سلمت اليكم في الاول ما قبلته انا ايضا ان المسيح مات من اجل خطايانا حسب الكتب.');
INSERT INTO `bible_verses_svd` VALUES ('28723', '46', '15', '4', 'وانه دفن وانه قام في اليوم الثالث حسب الكتب.');
INSERT INTO `bible_verses_svd` VALUES ('28724', '46', '15', '5', 'وانه ظهر لصفا ثم للاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('28725', '46', '15', '6', 'وبعد ذلك ظهر دفعة واحدة لاكثر من خمس مئة اخ اكثرهم باق الى الآن ولكن بعضهم قد رقدوا.');
INSERT INTO `bible_verses_svd` VALUES ('28726', '46', '15', '7', 'وبعد ذلك ظهر ليعقوب ثم للرسل اجمعين.');
INSERT INTO `bible_verses_svd` VALUES ('28727', '46', '15', '8', 'وآخر الكل كانه للسقط ظهر لي انا.');
INSERT INTO `bible_verses_svd` VALUES ('28728', '46', '15', '9', 'لاني اصغر الرسل انا الذي لست اهلا لان أدعى رسولا لاني اضطهدت كنيسة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28729', '46', '15', '10', 'ولكن بنعمة الله انا ما انا ونعمته المعطاة لي لم تكن باطلة بل انا تعبت اكثر منهم جميعهم. ولكن لا انا بل نعمة الله التي معي.');
INSERT INTO `bible_verses_svd` VALUES ('28730', '46', '15', '11', 'فسواء انا ام اولئك هكذا نكرز وهكذا آمنتم');
INSERT INTO `bible_verses_svd` VALUES ('28731', '46', '15', '12', 'ولكن ان كان المسيح يكرز به انه قام من الاموات فكيف يقول قوم بينكم ان ليس قيامة اموات.');
INSERT INTO `bible_verses_svd` VALUES ('28732', '46', '15', '13', 'فان لم تكن قيامة اموات فلا يكون المسيح قد قام.');
INSERT INTO `bible_verses_svd` VALUES ('28733', '46', '15', '14', 'وان لم يكن المسيح قد قام فباطلة كرازتنا وباطل ايضا ايمانكم.');
INSERT INTO `bible_verses_svd` VALUES ('28734', '46', '15', '15', 'ونوجد نحن ايضا شهود زور للّه لاننا شهدنا من جهة الله انه اقام المسيح وهو لم يقمه ان كان الموتى لا يقومون.');
INSERT INTO `bible_verses_svd` VALUES ('28735', '46', '15', '16', 'لانه ان كان الموتى لا يقومون فلا يكون المسيح قد قام.');
INSERT INTO `bible_verses_svd` VALUES ('28736', '46', '15', '17', 'وان لم يكن المسيح قد قام فباطل ايمانكم. انتم بعد في خطاياكم.');
INSERT INTO `bible_verses_svd` VALUES ('28737', '46', '15', '18', 'اذا الذين رقدوا في المسيح ايضا هلكوا.');
INSERT INTO `bible_verses_svd` VALUES ('28738', '46', '15', '19', 'ان كان لنا في هذه الحياة فقط رجاء في المسيح فاننا اشقى جميع الناس.');
INSERT INTO `bible_verses_svd` VALUES ('28739', '46', '15', '20', 'ولكن الآن قد قام المسيح من الاموات وصار باكورة الراقدين.');
INSERT INTO `bible_verses_svd` VALUES ('28740', '46', '15', '21', 'فانه اذ الموت بانسان بانسان ايضا قيامة الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28741', '46', '15', '22', 'لانه كما في آدم يموت الجميع هكذا في المسيح سيحيا الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('28742', '46', '15', '23', 'ولكن كل واحد في رتبته. المسيح باكورة ثم الذين للمسيح في مجيئه.');
INSERT INTO `bible_verses_svd` VALUES ('28743', '46', '15', '24', 'وبعد ذلك النهاية متى سلم الملك للّه الآب متى ابطل كل رياسة وكل سلطان وكل قوة.');
INSERT INTO `bible_verses_svd` VALUES ('28744', '46', '15', '25', 'لانه يجب ان يملك حتى يضع جميع الاعداء تحت قدميه.');
INSERT INTO `bible_verses_svd` VALUES ('28745', '46', '15', '26', 'آخر عدو يبطل هو الموت.');
INSERT INTO `bible_verses_svd` VALUES ('28746', '46', '15', '27', 'لانه اخضع كل شيء تحت قدميه. ولكن حينما يقول ان كل شيء قد أخضع فواضح انه غير الذي اخضع له الكل.');
INSERT INTO `bible_verses_svd` VALUES ('28747', '46', '15', '28', 'ومتى اخضع له الكل فحينئذ الابن نفسه ايضا سيخضع للذي اخضع له الكل كي يكون الله الكل في الكل');
INSERT INTO `bible_verses_svd` VALUES ('28748', '46', '15', '29', 'والا فماذا يصنع الذين يعتمدون من اجل الاموات. ان كان الاموات لا يقومون البتة فلماذا يعتمدون من اجل الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28749', '46', '15', '30', 'ولماذا نخاطر نحن كل ساعة.');
INSERT INTO `bible_verses_svd` VALUES ('28750', '46', '15', '31', 'اني بافتخاركم الذي لي في يسوع المسيح ربنا اموت كل يوم.');
INSERT INTO `bible_verses_svd` VALUES ('28751', '46', '15', '32', 'ان كنت كانسان قد حاربت وحوشا في افسس فما المنفعة لي. ان كان الاموات لا يقومون فلنأكل ونشرب لاننا غدا نموت.');
INSERT INTO `bible_verses_svd` VALUES ('28752', '46', '15', '33', 'لا تضلوا. فان المعاشرات الرديّة تفسد الاخلاق الجيدة.');
INSERT INTO `bible_verses_svd` VALUES ('28753', '46', '15', '34', 'اصحوا للبر ولا تخطئوا لان قوما ليست لهم معرفة بالله. اقول ذلك لتخجيلكم');
INSERT INTO `bible_verses_svd` VALUES ('28754', '46', '15', '35', 'لكن يقول قائل كيف يقام الاموات وباي جسم يأتون.');
INSERT INTO `bible_verses_svd` VALUES ('28755', '46', '15', '36', 'يا غبي. الذي تزرعه لا يحيا ان لم يمت.');
INSERT INTO `bible_verses_svd` VALUES ('28756', '46', '15', '37', 'والذي تزرعه لست تزرع الجسم الذي سوف يصير بل حبة مجردة ربما من حنطة او احد البواقي.');
INSERT INTO `bible_verses_svd` VALUES ('28757', '46', '15', '38', 'ولكن الله يعطيها جسما كما اراد ولكل واحد من البزور جسمه.');
INSERT INTO `bible_verses_svd` VALUES ('28758', '46', '15', '39', 'ليس كل جسد جسدا واحدا بل للناس جسد واحد وللبهائم جسد آخر. وللسمك آخر وللطير آخر.');
INSERT INTO `bible_verses_svd` VALUES ('28759', '46', '15', '40', 'واجسام سماوية واجسام ارضية. لكن مجد السماويات شيء ومجد الارضيات آخر.');
INSERT INTO `bible_verses_svd` VALUES ('28760', '46', '15', '41', 'مجد الشمس شيء ومجد القمر آخر ومجد النجوم آخر. لان نجما يمتاز عن نجم في المجد.');
INSERT INTO `bible_verses_svd` VALUES ('28761', '46', '15', '42', 'هكذا ايضا قيامة الاموات. يزرع في فساد ويقام في عدم فساد.');
INSERT INTO `bible_verses_svd` VALUES ('28762', '46', '15', '43', 'يزرع في هوان ويقام في مجد. يزرع في ضعف ويقام في قوة.');
INSERT INTO `bible_verses_svd` VALUES ('28763', '46', '15', '44', 'يزرع جسما حيوانيا ويقام جسما روحانيا. يوجد جسم حيواني ويوجد جسم روحاني.');
INSERT INTO `bible_verses_svd` VALUES ('28764', '46', '15', '45', 'هكذا مكتوب ايضا. صار آدم الانسان الاول نفسا حية وآدم الآخير روحا محييا.');
INSERT INTO `bible_verses_svd` VALUES ('28765', '46', '15', '46', 'لكن ليس الروحاني اولا بل الحيواني وبعد ذلك الروحاني.');
INSERT INTO `bible_verses_svd` VALUES ('28766', '46', '15', '47', 'الانسان الاول من الارض ترابي. الانسان الثاني الرب من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('28767', '46', '15', '48', 'كما هو الترابي هكذا الترابيون ايضا. وكما هو السماوي هكذا السماويون ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28768', '46', '15', '49', 'وكما لبسنا صورة الترابي سنلبس ايضا صورة السماوي.');
INSERT INTO `bible_verses_svd` VALUES ('28769', '46', '15', '50', 'فاقول هذا ايها الاخوة ان لحما ودما لا يقدران ان يرثا ملكوت الله. ولا يرث الفساد عدم الفساد');
INSERT INTO `bible_verses_svd` VALUES ('28770', '46', '15', '51', 'هوذا سرّ اقوله لكم. لا نرقد كلنا ولكننا كلنا نتغيّر');
INSERT INTO `bible_verses_svd` VALUES ('28771', '46', '15', '52', 'في لحظة في طرفة عين عند البوق الاخير. فانه سيبوق فيقام الاموات عديمي فساد ونحن نتغيّر.');
INSERT INTO `bible_verses_svd` VALUES ('28772', '46', '15', '53', 'لان هذا الفاسد لا بد ان يلبس عدم فساد وهذا المائت يلبس عدم موت.');
INSERT INTO `bible_verses_svd` VALUES ('28773', '46', '15', '54', 'ومتى لبس هذا الفاسد عدم فساد ولبس هذا المائت عدم موت فحينئذ تصير الكلمة المكتوبة ابتلع الموت الى غلبة.');
INSERT INTO `bible_verses_svd` VALUES ('28774', '46', '15', '55', 'اين شوكتك يا موت. اين غلبتك يا هاوية.');
INSERT INTO `bible_verses_svd` VALUES ('28775', '46', '15', '56', 'اما شوكة الموت فهي الخطية. وقوة الخطية هي الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('28776', '46', '15', '57', 'ولكن شكرا للّه الذي يعطينا الغلبة بربنا يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28777', '46', '15', '58', 'اذا يا اخوتي الاحباء كونوا راسخين غير متزعزعين مكثرين في عمل الرب كل حين عالمين ان تعبكم ليس باطلا في الرب');
INSERT INTO `bible_verses_svd` VALUES ('28778', '46', '16', '1', 'واما من جهة الجمع لاجل القديسين فكما اوصيت كنائس غلاطية هكذا افعلوا انتم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28779', '46', '16', '2', 'في كل اول اسبوع ليضع كل واحد منكم عنده. خازنا ما تيسر حتى اذا جئت لا يكون جمع حينئذ.');
INSERT INTO `bible_verses_svd` VALUES ('28780', '46', '16', '3', 'ومتى حضرت فالذين تستحسنونهم أرسلهم برسائل ليحملوا احسانكم الى اورشليم.');
INSERT INTO `bible_verses_svd` VALUES ('28781', '46', '16', '4', 'وان كان يستحق ان اذهب انا ايضا فسيذهبون معي.');
INSERT INTO `bible_verses_svd` VALUES ('28782', '46', '16', '5', 'وسأجيء اليكم متى اجتزت بمكدونية. لاني اجتاز بمكدونية.');
INSERT INTO `bible_verses_svd` VALUES ('28783', '46', '16', '6', 'وربما امكث عندكم او اشتي ايضا لكي تشيعوني الى حيثما اذهب.');
INSERT INTO `bible_verses_svd` VALUES ('28784', '46', '16', '7', 'لاني لست اريد الآن ان اراكم في العبور لاني ارجو ان امكث عندكم زمانا ان أذن الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28785', '46', '16', '8', 'ولكنني امكث في افسس الى يوم الخمسين.');
INSERT INTO `bible_verses_svd` VALUES ('28786', '46', '16', '9', 'لانه قد انفتح لي باب عظيم فعال ويوجد معاندون كثيرون');
INSERT INTO `bible_verses_svd` VALUES ('28787', '46', '16', '10', 'ثم ان أتى تيموثاوس فانظروا ان يكون عندكم بلا خوف. لانه يعمل عمل الرب كما انا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28788', '46', '16', '11', 'فلا يحتقره احد بل شيعوه بسلام ليأتي اليّ لاني انتظره مع الاخوة.');
INSERT INTO `bible_verses_svd` VALUES ('28789', '46', '16', '12', 'واما من جهة أبلوس الاخ فطلبت اليه كثيرا ان يأتي اليكم مع الاخوة ولم تكن له ارادة البتة ان يأتي الآن. ولكنه سيأتي متى توفق الوقت');
INSERT INTO `bible_verses_svd` VALUES ('28790', '46', '16', '13', 'اسهروا. اثبتوا في الايمان. كونوا رجالا. تقووا.');
INSERT INTO `bible_verses_svd` VALUES ('28791', '46', '16', '14', 'لتصر كل اموركم في محبة');
INSERT INTO `bible_verses_svd` VALUES ('28792', '46', '16', '15', 'واطلب اليكم ايها الاخوة. انتم تعرفون بيت استفاناس انهم باكورة اخائية وقد رتبوا انفسهم لخدمة القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('28793', '46', '16', '16', 'كي تخضعوا انتم ايضا لمثل هؤلاء وكل من يعمل معهم ويتعب.');
INSERT INTO `bible_verses_svd` VALUES ('28794', '46', '16', '17', 'ثم اني افرح بمجيء استفاناس وفرتوناتوس واخائيكوس لان نقصانكم هؤلاء قد جبروه');
INSERT INTO `bible_verses_svd` VALUES ('28795', '46', '16', '18', 'اذ اراحوا روحي وروحكم. فاعرفوا مثل هؤلاء');
INSERT INTO `bible_verses_svd` VALUES ('28796', '46', '16', '19', 'تسلم عليكم كنائس اسيا. يسلم عليكم في الرب كثيرا اكيلا وبريسكلا مع الكنيسة التي في بيتهما.');
INSERT INTO `bible_verses_svd` VALUES ('28797', '46', '16', '20', 'يسلم عليكم الاخوة اجمعون. سلموا بعضكم على بعض بقبلة مقدسة');
INSERT INTO `bible_verses_svd` VALUES ('28798', '46', '16', '21', 'السلام بيدي انا بولس.');
INSERT INTO `bible_verses_svd` VALUES ('28799', '46', '16', '22', 'ان كان احد لا يحب الرب يسوع المسيح فليكن اناثيما. ماران اثا.');
INSERT INTO `bible_verses_svd` VALUES ('28800', '46', '16', '23', 'نعمة الرب يسوع المسيح معكم.');
INSERT INTO `bible_verses_svd` VALUES ('28801', '46', '16', '24', 'محبتي مع جميعكم في المسيح يسوع. آمين');
INSERT INTO `bible_verses_svd` VALUES ('28802', '47', '1', '1', 'بولس رسول يسوع المسيح بمشيئة الله وتيموثاوس الاخ الى كنيسة الله التي في كورنثوس مع القديسين اجمعين الذين في جميع اخائية');
INSERT INTO `bible_verses_svd` VALUES ('28803', '47', '1', '2', 'نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28804', '47', '1', '3', 'مبارك الله ابو ربنا يسوع المسيح ابو الرأفة واله كل تعزية');
INSERT INTO `bible_verses_svd` VALUES ('28805', '47', '1', '4', 'الذي يعزينا في كل ضيقتنا حتى نستطيع ان نعزي الذين هم في كل ضيقة بالتعزية التي نتعزى نحن بها من الله.');
INSERT INTO `bible_verses_svd` VALUES ('28806', '47', '1', '5', 'لانه كما تكثر آلام المسيح فينا كذلك بالمسيح تكثر تعزيتنا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28807', '47', '1', '6', 'فان كنا نتضايق فلاجل تعزيتكم وخلاصكم العامل في احتمال نفس الآلام التي نتألم بها نحن ايضا. او نتعزى فلاجل تعزيتكم وخلاصكم.');
INSERT INTO `bible_verses_svd` VALUES ('28808', '47', '1', '7', 'فرجاؤنا من اجلكم ثابت. عالمين انكم كما انتم شركاء في الآلام كذلك في التعزية ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28809', '47', '1', '8', 'فاننا لا نريد ان تجهلوا ايها الاخوة من جهة ضيقتنا التي اصابتنا في اسيا اننا تثقلنا جدا فوق الطاقة حتى أيسنا من الحياة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28810', '47', '1', '9', 'لكن كان لنا في انفسنا حكم الموت لكي لا نكون متكلين على انفسنا بل على الله الذي يقيم الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('28811', '47', '1', '10', 'الذي نجانا من موت مثل هذا وهو ينجي. الذي لنا رجاء فيه انه سينجي ايضا فيما بعد');
INSERT INTO `bible_verses_svd` VALUES ('28812', '47', '1', '11', 'وانتم ايضا مساعدون بالصلاة لاجلنا لكي يؤدى شكر لاجلنا من اشخاص كثيرين على ما وهب لنا بواسطة كثيرين');
INSERT INTO `bible_verses_svd` VALUES ('28813', '47', '1', '12', 'لان فخرنا هو هذا شهادة ضميرنا اننا في بساطة وإخلاص الله لا في حكمة جسدية بل في نعمة الله تصرفنا في العالم ولا سيما من نحوكم.');
INSERT INTO `bible_verses_svd` VALUES ('28814', '47', '1', '13', 'فاننا لا نكتب اليكم بشيء آخر سوى ما تقرأون او تعرفون. وانا ارجو انكم ستعرفون الى النهاية ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28815', '47', '1', '14', 'كما عرفتمونا ايضا بعض المعرفة اننا فخركم كما انكم ايضا فخرنا في يوم الرب يسوع');
INSERT INTO `bible_verses_svd` VALUES ('28816', '47', '1', '15', 'وبهذه الثقة كنت اشاء ان آتي اليكم اولا لتكون لكم نعمة ثانية');
INSERT INTO `bible_verses_svd` VALUES ('28817', '47', '1', '16', 'وان امر بكم الى مكدونية وآتي ايضا من مكدونية اليكم واشيع منكم الى اليهودية.');
INSERT INTO `bible_verses_svd` VALUES ('28818', '47', '1', '17', 'فاذ انا عازم على هذا ألعلي استعملت الخفة ام اعزم على ما اعزم بحسب الجسد كي يكون عندي نعم نعم ولا لا.');
INSERT INTO `bible_verses_svd` VALUES ('28819', '47', '1', '18', 'لكن امين هو الله ان كلامنا لكم لم يكن نعم ولا.');
INSERT INTO `bible_verses_svd` VALUES ('28820', '47', '1', '19', 'لان ابن الله يسوع المسيح الذي كرز به بينكم بواسطتنا انا وسلوانس وتيموثاوس لم يكن نعم ولا بل قد كان فيه نعم.');
INSERT INTO `bible_verses_svd` VALUES ('28821', '47', '1', '20', 'لان مهما كانت مواعيد الله فهو فيه النعم وفيه الآمين لمجد الله بواسطتنا.');
INSERT INTO `bible_verses_svd` VALUES ('28822', '47', '1', '21', 'ولكن الذي يثبتنا معكم في المسيح وقد مسحنا هو الله');
INSERT INTO `bible_verses_svd` VALUES ('28823', '47', '1', '22', 'الذي ختمنا ايضا واعطى عربون الروح في قلوبنا.');
INSERT INTO `bible_verses_svd` VALUES ('28824', '47', '1', '23', 'ولكني استشهد الله على نفسي اني اشفاقا عليكم لم آت الى كورنثوس.');
INSERT INTO `bible_verses_svd` VALUES ('28825', '47', '1', '24', 'ليس اننا نسود على ايمانكم بل نحن موازرون لسروركم. لانكم بالايمان تثبتون');
INSERT INTO `bible_verses_svd` VALUES ('28826', '47', '2', '1', 'ولكني جزمت بهذا في نفسي ان لا آتي اليكم ايضا في حزن.');
INSERT INTO `bible_verses_svd` VALUES ('28827', '47', '2', '2', 'لانه ان كنت احزنكم انا فمن هو الذي يفرحني الا الذي احزنته.');
INSERT INTO `bible_verses_svd` VALUES ('28828', '47', '2', '3', 'وكتبت لكم هذا عينه حتى اذا جئت لا يكون لي حزن من الذين كان يجب ان افرح بهم واثقا بجميعكم ان فرحي هو فرح جميعكم.');
INSERT INTO `bible_verses_svd` VALUES ('28829', '47', '2', '4', 'لاني من حزن كثير وكأبة قلب كتبت اليكم بدموع كثيرة لا لكي تحزنوا بل لكي تعرفوا المحبة التي عندي ولا سيّما من نحوكم');
INSERT INTO `bible_verses_svd` VALUES ('28830', '47', '2', '5', 'ولكن ان كان احد قد احزن فانه لم يحزني بل احزن جميعكم بعض الحزن لكي لا اثقل.');
INSERT INTO `bible_verses_svd` VALUES ('28831', '47', '2', '6', 'مثل هذا يكفيه هذا القصاص الذي من الاكثرين');
INSERT INTO `bible_verses_svd` VALUES ('28832', '47', '2', '7', 'حتى تكونوا بالعكس تسامحونه بالحري وتعزونه لئلا يبتلع مثل هذا من الحزن المفرط.');
INSERT INTO `bible_verses_svd` VALUES ('28833', '47', '2', '8', 'لذلك اطلب ان تمكنوا له المحبة.');
INSERT INTO `bible_verses_svd` VALUES ('28834', '47', '2', '9', 'لاني لهذا كتبت لكي اعرف تزكيتكم هل انتم طائعون في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('28835', '47', '2', '10', 'والذي تسامحونه بشيء فانا ايضا. لاني انا ما سامحت به ان كنت قد سامحت بشيء فمن اجلكم بحضرة المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28836', '47', '2', '11', 'لئلا يطمع فينا الشيطان لاننا لا نجهل افكاره');
INSERT INTO `bible_verses_svd` VALUES ('28837', '47', '2', '12', 'ولكن لما جئت الى ترواس لاجل انجيل المسيح وانفتح لي باب في الرب');
INSERT INTO `bible_verses_svd` VALUES ('28838', '47', '2', '13', 'لم تكن لي راحة في روحي لاني لم اجد تيطس اخي. لكن ودعتهم فخرجت الى مكدونية');
INSERT INTO `bible_verses_svd` VALUES ('28839', '47', '2', '14', 'ولكن شكرا للّه الذي يقودنا في موكب نصرته في المسيح كل حين ويظهر بنا رائحة معرفته في كل مكان.');
INSERT INTO `bible_verses_svd` VALUES ('28840', '47', '2', '15', 'لاننا رائحة المسيح الذكية للّه في الذين يخلصون وفي الذين يهلكون.');
INSERT INTO `bible_verses_svd` VALUES ('28841', '47', '2', '16', 'لهؤلاء رائحة موت لموت ولاولئك رائحة حياة لحياة. ومن هو كفؤ لهذه الامور.');
INSERT INTO `bible_verses_svd` VALUES ('28842', '47', '2', '17', 'لاننا لسنا كالكثيرين غاشين كلمة الله لكن كما من اخلاص بل كما من الله نتكلم امام الله في المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28843', '47', '3', '1', 'أفنبتدئ نمدح انفسنا ام لعلنا نحتاج كقوم رسائل توصية اليكم او رسائل توصية منكم.');
INSERT INTO `bible_verses_svd` VALUES ('28844', '47', '3', '2', 'انتم رسالتنا مكتوبة في قلوبنا معروفة ومقروءة من جميع الناس');
INSERT INTO `bible_verses_svd` VALUES ('28845', '47', '3', '3', 'ظاهرين انكم رسالة المسيح مخدومة منا مكتوبة لا بحبر بل بروح الله الحي . لا في الواح حجرية بل في الواح قلب لحمية');
INSERT INTO `bible_verses_svd` VALUES ('28846', '47', '3', '4', 'ولكن لنا ثقة مثل هذه بالمسيح لدى الله.');
INSERT INTO `bible_verses_svd` VALUES ('28847', '47', '3', '5', 'ليس اننا كفاة من انفسنا ان نفتكر شيئا كانه من انفسنا بل كفايتنا من الله');
INSERT INTO `bible_verses_svd` VALUES ('28848', '47', '3', '6', 'الذي جعلنا كفاة لان نكون خدام عهد جديد. لا الحرف بل الروح. لان الحرف يقتل ولكن الروح يحيي.');
INSERT INTO `bible_verses_svd` VALUES ('28849', '47', '3', '7', 'ثم ان كانت خدمة الموت المنقوشة باحرف في حجارة قد حصلت في مجد حتى لم يقدر بنو اسرائيل ان ينظروا الى وجه موسى لسبب مجد وجهه الزائل');
INSERT INTO `bible_verses_svd` VALUES ('28850', '47', '3', '8', 'فكيف لا تكون بالأولى خدمة الروح في مجد.');
INSERT INTO `bible_verses_svd` VALUES ('28851', '47', '3', '9', 'لانه ان كانت خدمة الدينونة مجدا فبالأولى كثيرا تزيد خدمة البر في مجد.');
INSERT INTO `bible_verses_svd` VALUES ('28852', '47', '3', '10', 'فان الممجد ايضا لم يمجد من هذا القبيل لسبب المجد الفائق.');
INSERT INTO `bible_verses_svd` VALUES ('28853', '47', '3', '11', 'لانه ان كان الزائل في مجد فبالأولى كثيرا يكون الدائم في مجد');
INSERT INTO `bible_verses_svd` VALUES ('28854', '47', '3', '12', 'فاذ لنا رجاء مثل هذا نستعمل مجاهرة كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('28855', '47', '3', '13', 'وليس كما كان موسى يضع برقعا على وجهه لكي لا ينظر بنو اسرائيل الى نهاية الزائل.');
INSERT INTO `bible_verses_svd` VALUES ('28856', '47', '3', '14', 'بل أغلظت اذهانهم لانه حتى اليوم ذلك البرقع نفسه عند قراءة العهد العتيق باق غير منكشف الذي يبطل في المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28857', '47', '3', '15', 'لكن حتى اليوم حين يقرأ موسى البرقع موضوع على قلبهم.');
INSERT INTO `bible_verses_svd` VALUES ('28858', '47', '3', '16', 'ولكن عندما يرجع الى الرب يرفع البرقع.');
INSERT INTO `bible_verses_svd` VALUES ('28859', '47', '3', '17', 'واما الرب فهو الروح وحيث روح الرب هناك حرية.');
INSERT INTO `bible_verses_svd` VALUES ('28860', '47', '3', '18', 'ونحن جميعا ناظرين مجد الرب بوجه مكشوف كما في مرآة نتغيّر الى تلك الصورة عينها من مجد الى مجد كما من الرب الروح');
INSERT INTO `bible_verses_svd` VALUES ('28861', '47', '4', '1', 'من اجل ذلك اذ لنا هذه الخدمة كما رحمنا لا نفشل');
INSERT INTO `bible_verses_svd` VALUES ('28862', '47', '4', '2', 'بل قد رفضنا خفايا الخزي غير سالكين في مكر ولا غاشين كلمة الله بل باظهار الحق مادحين انفسنا لدى ضمير كل انسان قدام الله.');
INSERT INTO `bible_verses_svd` VALUES ('28863', '47', '4', '3', 'ولكن ان كان انجيلنا مكتوما فانما هو مكتوم في الهالكين');
INSERT INTO `bible_verses_svd` VALUES ('28864', '47', '4', '4', 'الذين فيهم اله هذا الدهر قد اعمى اذهان غير المؤمنين لئلا تضيء لهم انارة انجيل مجد المسيح الذي هو صورة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28865', '47', '4', '5', 'فاننا لسنا نكرز بانفسنا بل بالمسيح يسوع ربا ولكن بانفسنا عبيدا لكم من اجل يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('28866', '47', '4', '6', 'لان الله الذي قال ان يشرق نور من ظلمة هو الذي اشرق في قلوبنا لانارة معرفة مجد الله في وجه يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28867', '47', '4', '7', 'ولكن لنا هذا الكنز في اوان خزفية ليكون فضل القوة للّه لا منا.');
INSERT INTO `bible_verses_svd` VALUES ('28868', '47', '4', '8', 'مكتئبين في كل شيء لكن غير متضايقين. متحيّرين لكن غير يائسين.');
INSERT INTO `bible_verses_svd` VALUES ('28869', '47', '4', '9', 'مضطهدين لكن غير متروكين. مطروحين لكن غير هالكين.');
INSERT INTO `bible_verses_svd` VALUES ('28870', '47', '4', '10', 'حاملين في الجسد كل حين اماتة الرب يسوع لكي تظهر حياة يسوع ايضا في جسدنا.');
INSERT INTO `bible_verses_svd` VALUES ('28871', '47', '4', '11', 'لاننا نحن الاحياء نسلم دائما للموت من اجل يسوع لكي تظهر حياة يسوع ايضا في جسدنا المائت.');
INSERT INTO `bible_verses_svd` VALUES ('28872', '47', '4', '12', 'اذا الموت يعمل فينا ولكن الحياة فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('28873', '47', '4', '13', 'فاذ لنا روح الايمان عينه حسب المكتوب آمنت لذلك تكلمت. نحن ايضا نؤمن ولذلك نتكلم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28874', '47', '4', '14', 'عالمين ان الذي اقام الرب يسوع سيقيمنا نحن ايضا بيسوع ويحضرنا معكم.');
INSERT INTO `bible_verses_svd` VALUES ('28875', '47', '4', '15', 'لان جميع الاشياء هي من اجلكم لكي تكون النعمة وهي قد كثرت بالاكثرين تزيد الشكر لمجد الله.');
INSERT INTO `bible_verses_svd` VALUES ('28876', '47', '4', '16', 'لذلك لا نفشل بل وان كان انساننا الخارج يفنى فالداخل يتجدد يوما فيوما.');
INSERT INTO `bible_verses_svd` VALUES ('28877', '47', '4', '17', 'لان خفة ضيقتنا الوقتية تنشئ لنا اكثر فاكثر ثقل مجد ابديا');
INSERT INTO `bible_verses_svd` VALUES ('28878', '47', '4', '18', 'ونحن غير ناظرين الى الاشياء التي ترى بل الى التي لا ترى. لان التي ترى وقتية واما التي لا ترى فابدية');
INSERT INTO `bible_verses_svd` VALUES ('28879', '47', '5', '1', 'لاننا نعلم انه ان نقض بيت خيمتنا الارضي فلنا في السموات بناء من الله بيت غير مصنوع بيد ابدي.');
INSERT INTO `bible_verses_svd` VALUES ('28880', '47', '5', '2', 'فاننا في هذه ايضا نئن مشتاقين الى ان نلبس فوقها مسكننا الذي من السماء.');
INSERT INTO `bible_verses_svd` VALUES ('28881', '47', '5', '3', 'وان كنا لابسين لا نوجد عراة.');
INSERT INTO `bible_verses_svd` VALUES ('28882', '47', '5', '4', 'فاننا نحن الذين في الخيمة نئن مثقلين اذ لسنا نريد ان نخلعها بل ان نلبس فوقها لكي يبتلع المائت من الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('28883', '47', '5', '5', 'ولكن الذي صنعنا لهذا عينه هو الله الذي اعطانا ايضا عربون الروح.');
INSERT INTO `bible_verses_svd` VALUES ('28884', '47', '5', '6', 'فاذا نحن واثقون كل حين وعالمون اننا ونحن مستوطنون في الجسد فنحن متغربون عن الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28885', '47', '5', '7', 'لاننا بالايمان نسلك لا بالعيان.');
INSERT INTO `bible_verses_svd` VALUES ('28886', '47', '5', '8', 'فنثق ونسرّ بالأولى ان نتغرب عن الجسد ونستوطن عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('28887', '47', '5', '9', 'لذلك نحترس ايضا مستوطنين كنا او متغربين ان نكون مرضيين عنده.');
INSERT INTO `bible_verses_svd` VALUES ('28888', '47', '5', '10', 'لانه لا بد اننا جميعا نظهر امام كرسي المسيح لينال كل واحد ما كان بالجسد بحسب ما صنع خيرا كان ام شرا');
INSERT INTO `bible_verses_svd` VALUES ('28889', '47', '5', '11', 'فاذ نحن عالمون مخافة الرب نقنع الناس. واما الله فقد صرنا ظاهرين له وارجو اننا قد صرنا ظاهرين في ضمائركم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28890', '47', '5', '12', 'لاننا لسنا نمدح انفسنا ايضا لديكم بل نعطيكم فرصة للافتخار من جهتنا ليكون لكم جواب على الذين يفتخرون بالوجه لا بالقلب.');
INSERT INTO `bible_verses_svd` VALUES ('28891', '47', '5', '13', 'لاننا ان صرنا مختلين فللّه. او كنا عاقلين فلكم.');
INSERT INTO `bible_verses_svd` VALUES ('28892', '47', '5', '14', 'لان محبة المسيح تحصرنا. اذ نحن نحسب هذا انه ان كان واحد قد مات لاجل الجميع فالجميع اذا ماتوا.');
INSERT INTO `bible_verses_svd` VALUES ('28893', '47', '5', '15', 'وهو مات لاجل الجميع كي يعيش الاحياء فيما بعد لا لانفسهم بل للذي مات لاجلهم وقام.');
INSERT INTO `bible_verses_svd` VALUES ('28894', '47', '5', '16', 'اذا نحن من الآن لا نعرف احدا حسب الجسد. وان كنا قد عرفنا المسيح حسب الجسد لكن الآن لا نعرفه بعد.');
INSERT INTO `bible_verses_svd` VALUES ('28895', '47', '5', '17', 'اذا ان كان احد في المسيح فهو خليقة جديدة. الاشياء العتيقة قد مضت. هوذا الكل قد صار جديدا.');
INSERT INTO `bible_verses_svd` VALUES ('28896', '47', '5', '18', 'ولكن الكل من الله الذي صالحنا لنفسه بيسوع المسيح واعطانا خدمة المصالحة');
INSERT INTO `bible_verses_svd` VALUES ('28897', '47', '5', '19', 'اي ان الله كان في المسيح مصالحا العالم لنفسه غير حاسب لهم خطاياهم وواضعا فينا كلمة المصالحة.');
INSERT INTO `bible_verses_svd` VALUES ('28898', '47', '5', '20', 'اذا نسعى كسفراء عن المسيح كأن الله يعظ بنا. نطلب عن المسيح تصالحوا مع الله.');
INSERT INTO `bible_verses_svd` VALUES ('28899', '47', '5', '21', 'لانه جعل الذي لم يعرف خطية خطية لاجلنا لنصير نحن بر الله فيه');
INSERT INTO `bible_verses_svd` VALUES ('28900', '47', '6', '1', 'فاذ نحن عاملون معه نطلب ان لا تقبلوا نعمة الله باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('28901', '47', '6', '2', 'لانه يقول. في وقت مقبول سمعتك وفي يوم خلاص اعنتك. هوذا الآن وقت مقبول. هوذا الآن يوم خلاص.');
INSERT INTO `bible_verses_svd` VALUES ('28902', '47', '6', '3', 'ولسنا نجعل عثرة في شيء لئلا تلام الخدمة.');
INSERT INTO `bible_verses_svd` VALUES ('28903', '47', '6', '4', 'بل في كل شيء نظهر انفسنا كخدام الله في صبر كثير في شدائد في ضرورات في ضيقات');
INSERT INTO `bible_verses_svd` VALUES ('28904', '47', '6', '5', 'في ضربات في سجون في اضطرابات في اتعاب في اسهار في اصوام');
INSERT INTO `bible_verses_svd` VALUES ('28905', '47', '6', '6', 'في طهارة في علم في اناة في لطف في الروح القدس في محبة بلا رياء');
INSERT INTO `bible_verses_svd` VALUES ('28906', '47', '6', '7', 'في كلام الحق في قوة الله بسلاح البر لليمين ولليسار');
INSERT INTO `bible_verses_svd` VALUES ('28907', '47', '6', '8', 'بمجد وهوان بصيت رديء وصيت حسن. كمضلين ونحن صادقون');
INSERT INTO `bible_verses_svd` VALUES ('28908', '47', '6', '9', 'كمجهولين ونحن معروفون. كمائتين وها نحن نحيا. كمؤدبين ونحن غير مقتولين');
INSERT INTO `bible_verses_svd` VALUES ('28909', '47', '6', '10', 'كحزانى ونحن دائما فرحون. كفقراء ونحن نغني كثيرين. كأن لا شيء لنا ونحن نملك كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('28910', '47', '6', '11', 'فمنا مفتوح اليكم ايها الكورنثيون. قلبنا متسع.');
INSERT INTO `bible_verses_svd` VALUES ('28911', '47', '6', '12', 'لستم متضيقين فينا بل متضيقين في احشائكم.');
INSERT INTO `bible_verses_svd` VALUES ('28912', '47', '6', '13', 'فجزاء لذلك اقول كما لاولادي كونوا انتم ايضا متسعين');
INSERT INTO `bible_verses_svd` VALUES ('28913', '47', '6', '14', 'لا تكونوا تحت نير مع غير المؤمنين. لانه اية خلطة للبر والاثم. واية شركة للنور مع الظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('28914', '47', '6', '15', 'واي اتفاق للمسيح مع بليعال. واي نصيب للمؤمن مع غير المؤمن.');
INSERT INTO `bible_verses_svd` VALUES ('28915', '47', '6', '16', 'واية موافقة لهيكل الله مع الاوثان. فانكم انتم هيكل الله الحي كما قال الله اني سأسكن فيهم واسير بينهم واكون لهم الها وهم يكونون لي شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('28916', '47', '6', '17', 'لذلك اخرجوا من وسطهم واعتزلوا يقول الرب ولا تمسوا نجسا فاقبلكم');
INSERT INTO `bible_verses_svd` VALUES ('28917', '47', '6', '18', 'واكون لكم ابا وانتم تكونون لي بنين وبنات يقول الرب القادر على كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('28918', '47', '7', '1', 'فاذ لنا هذه المواعيد ايها الاحباء لنطهر ذواتنا من كل دنس الجسد والروح مكملين القداسة في خوف الله');
INSERT INTO `bible_verses_svd` VALUES ('28919', '47', '7', '2', 'اقبلونا. لم نظلم احدا. لم نفسد احدا. لم نطمع في احد.');
INSERT INTO `bible_verses_svd` VALUES ('28920', '47', '7', '3', 'لا اقول هذا لاجل دينونة. لاني قد قلت سابقا انكم في قلوبنا لنموت معكم ونعيش معكم.');
INSERT INTO `bible_verses_svd` VALUES ('28921', '47', '7', '4', 'لي ثقة كثيرة بكم. لي افتخار كثير من جهتكم. قد امتلأت تعزية وازددت فرحا جدا في جميع ضيقاتنا.');
INSERT INTO `bible_verses_svd` VALUES ('28922', '47', '7', '5', 'لاننا لما أتينا الى مكدونية لم يكن لجسدنا شيء من الراحة بل كنا مكتئبين في كل شيء. من خارج خصومات. من داخل مخاوف.');
INSERT INTO `bible_verses_svd` VALUES ('28923', '47', '7', '6', 'لكن الله الذي يعزي المتضعين عزانا بمجيء تيطس.');
INSERT INTO `bible_verses_svd` VALUES ('28924', '47', '7', '7', 'وليس بمجيئه فقط بل ايضا بالتعزية التي تعزى بها بسببكم وهو يخبرنا بشوقكم ونوحكم وغيرتكم لاجلي حتى اني فرحت اكثر.');
INSERT INTO `bible_verses_svd` VALUES ('28925', '47', '7', '8', 'لاني وان كنت قد احزنتكم بالرسالة لست اندم مع اني ندمت. فاني ارى ان تلك الرسالة احزنتكم ولو الى ساعة.');
INSERT INTO `bible_verses_svd` VALUES ('28926', '47', '7', '9', 'الآن انا افرح لا لانكم حزنتم بل لانكم حزنتم للتوبة. لانكم حزنتم بحسب مشيئة الله لكي لا تتخسروا منا في شيء.');
INSERT INTO `bible_verses_svd` VALUES ('28927', '47', '7', '10', 'لان الحزن الذي بحسب مشيئة الله ينشئ توبة لخلاص بلا ندامة. واما حزن العالم فينشئ موتا.');
INSERT INTO `bible_verses_svd` VALUES ('28928', '47', '7', '11', 'فانه هوذا حزنكم هذا عينه بحسب مشيئة الله كم انشأ فيكم من الاجتهاد بل من الاحتجاج بل من الغيظ بل من الخوف بل من الشوق بل من الغيرة بل من الانتقام. في كل شيء اظهرتم انفسكم انكم ابرياء في هذا الامر.');
INSERT INTO `bible_verses_svd` VALUES ('28929', '47', '7', '12', 'اذا وان كنت قد كتبت اليكم فليس لاجل المذنب ولا لاجل المذنب اليه بل لكي يظهر لكم امام الله اجتهادنا لاجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('28930', '47', '7', '13', 'من اجل هذا قد تعزينا بتعزيتكم. ولكن فرحنا اكثر جدا بسبب فرح تيطس لان روحه قد استراحت بكم جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('28931', '47', '7', '14', 'فاني ان كنت افتخرت شيئا لديه من جهتكم لم أخجل بل كما كلمناكم بكل شيء بالصدق كذلك افتخارنا ايضا لدى تيطس صار صادقا.');
INSERT INTO `bible_verses_svd` VALUES ('28932', '47', '7', '15', 'واحشاؤه هي نحوكم بالزيادة متذكرا طاعة جميعكم كيف قبلتموه بخوف ورعدة.');
INSERT INTO `bible_verses_svd` VALUES ('28933', '47', '7', '16', 'انا افرح اذا اني اثق بكم في كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('28934', '47', '8', '1', 'ثم نعرفكم ايها الاخوة نعمة الله المعطاة في كنائس مكدونية.');
INSERT INTO `bible_verses_svd` VALUES ('28935', '47', '8', '2', 'انه في اختبار ضيقة شديدة فاض وفور فرحهم وفقرهم العميق لغنى سخائهم.');
INSERT INTO `bible_verses_svd` VALUES ('28936', '47', '8', '3', 'لانهم اعطوا حسب الطاقة انا اشهد وفوق الطاقة من تلقاء انفسهم');
INSERT INTO `bible_verses_svd` VALUES ('28937', '47', '8', '4', 'ملتمسين منا بطلبة كثيرة ان نقبل النعمة وشركة الخدمة التي للقديسين.');
INSERT INTO `bible_verses_svd` VALUES ('28938', '47', '8', '5', 'وليس كما رجونا بل اعطوا انفسهم اولا للرب ولنا بمشيئة الله.');
INSERT INTO `bible_verses_svd` VALUES ('28939', '47', '8', '6', 'حتى اننا طلبنا من تيطس انه كما سبق فابتدأ كذلك يتمم لكم هذه النعمة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28940', '47', '8', '7', 'لكن كما تزدادون في كل شيء في الايمان والكلام والعلم وكل اجتهاد ومحبتكم لنا ليتكم تزدادون في هذه النعمة ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28941', '47', '8', '8', 'لست اقول على سبيل الامر بل باجتهاد آخرين مختبرا اخلاص محبتكم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28942', '47', '8', '9', 'فانكم تعرفون نعمة ربنا يسوع المسيح انه من اجلكم افتقر وهو غني لكي تستغنوا انتم بفقره.');
INSERT INTO `bible_verses_svd` VALUES ('28943', '47', '8', '10', 'اعطي رأيا في هذا ايضا. لان هذا ينفعكم انتم الذين سبقتم فابتدأتم منذ العام الماضي ليس ان تفعلوا فقط بل ان تريدوا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28944', '47', '8', '11', 'ولكن الآن تمموا العمل ايضا حتى انه كما ان النشاط للارادة كذلك يكون التتميم ايضا حسب مالكم.');
INSERT INTO `bible_verses_svd` VALUES ('28945', '47', '8', '12', 'لانه ان كان النشاط موجودا فهو مقبول على حسب ما للانسان لا على حسب ما ليس له.');
INSERT INTO `bible_verses_svd` VALUES ('28946', '47', '8', '13', 'فانه ليس لكي يكون للآخرين راحة ولكم ضيق');
INSERT INTO `bible_verses_svd` VALUES ('28947', '47', '8', '14', 'بل بحسب المساواة. لكي تكون في هذا الوقت فضالتكم لاعوازهم كي تصير فضالتهم لاعوازكم حتى تحصل المساواة.');
INSERT INTO `bible_verses_svd` VALUES ('28948', '47', '8', '15', 'كما هو مكتوب الذي جمع كثيرا لم يفضل والذي جمع قليلا لم ينقص');
INSERT INTO `bible_verses_svd` VALUES ('28949', '47', '8', '16', 'ولكن شكرا للّه الذي جعل هذا الاجتهاد عينه لاجلكم في قلب تيطس.');
INSERT INTO `bible_verses_svd` VALUES ('28950', '47', '8', '17', 'لانه قبل الطلبة واذ كان اكثر اجتهادا مضى اليكم من تلقاء نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('28951', '47', '8', '18', 'وارسلنا معه الاخ الذي مدحه في الانجيل في جميع الكنائس.');
INSERT INTO `bible_verses_svd` VALUES ('28952', '47', '8', '19', 'وليس ذلك فقط بل هو منتخب ايضا من الكنائس رفيقا لنا في السفر مع هذه النعمة المخدومة منا لمجد ذات الرب الواحد ولنشاطكم.');
INSERT INTO `bible_verses_svd` VALUES ('28953', '47', '8', '20', 'متجنبين هذا ان يلومنا احد في جسامة هذه المخدومة منا.');
INSERT INTO `bible_verses_svd` VALUES ('28954', '47', '8', '21', 'معتنين بامور حسنة ليس قدام الرب فقط بل قدام الناس ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28955', '47', '8', '22', 'وارسلنا معهما اخانا الذي اختبرنا مرارا في امور كثيرة انه مجتهد ولكنه الآن اشد اجتهادا كثيرا بالثقة الكثيرة بكم.');
INSERT INTO `bible_verses_svd` VALUES ('28956', '47', '8', '23', 'اما من جهة تيطس فهو شريك لي وعامل معي لاجلكم. واما اخوانا فهما رسولا الكنائس ومجد المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28957', '47', '8', '24', 'فبينوا لهم وقدام الكنائس بينة محبتكم وافتخارنا من جهتكم');
INSERT INTO `bible_verses_svd` VALUES ('28958', '47', '9', '1', 'فانه من جهة الخدمة للقديسين هو فضول مني ان اكتب اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('28959', '47', '9', '2', 'لاني اعلم نشاطكم الذي افتخر به من جهتكم لدى المكدونيين ان اخائية مستعدة منذ العام الماضي. وغيرتكم قد حرّضت الاكثرين.');
INSERT INTO `bible_verses_svd` VALUES ('28960', '47', '9', '3', 'ولكن ارسلت الاخوة لئلا يتعطل افتخارنا من جهتكم من هذا القبيل كي تكونوا مستعدين كما قلت.');
INSERT INTO `bible_verses_svd` VALUES ('28961', '47', '9', '4', 'حتى اذا جاء معي مكدونيون ووجدوكم غير مستعدين لا نخجل نحن حتى لا اقول انتم في جسارة الافتخار هذه.');
INSERT INTO `bible_verses_svd` VALUES ('28962', '47', '9', '5', 'فرأيت لازما ان اطلب الى الاخوة ان يسبقوا اليكم ويهيئوا قبلا بركتكم التي سبق التخبير بها لتكون هي معدة هكذا كانها بركة لا كانها بخل.');
INSERT INTO `bible_verses_svd` VALUES ('28963', '47', '9', '6', 'هذا وان من يزرع بالشح فبالشح ايضا يحصد. ومن يزرع بالبركات فبالبركات ايضا يحصد.');
INSERT INTO `bible_verses_svd` VALUES ('28964', '47', '9', '7', 'كل واحد كما ينوي بقلبه ليس عن حزن او اضطرار. لان المعطي المسرور يحبه الله.');
INSERT INTO `bible_verses_svd` VALUES ('28965', '47', '9', '8', 'والله قادر ان يزيدكم كل نعمة لكي تكونوا ولكم كل اكتفاء كل حين في كل شيء تزدادون في كل عمل صالح.');
INSERT INTO `bible_verses_svd` VALUES ('28966', '47', '9', '9', 'كما هو مكتوب فرق. اعطى المساكين. بره يبقى الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('28967', '47', '9', '10', 'والذي يقدم بذارا للزارع وخبزا للأكل سيقدم ويكثر بذاركم وينمي غلات بركم.');
INSERT INTO `bible_verses_svd` VALUES ('28968', '47', '9', '11', 'مستغنين في كل شيء لكل سخاء ينشئ بنا شكرا للّه.');
INSERT INTO `bible_verses_svd` VALUES ('28969', '47', '9', '12', 'لان افتعال هذه الخدمة ليس يسد اعواز القديسين فقط بل يزيد بشكر كثير للّه');
INSERT INTO `bible_verses_svd` VALUES ('28970', '47', '9', '13', 'اذ هم باختبار هذه الخدمة يمجدون الله على طاعة اعترافكم لانجيل المسيح وسخاء التوزيع لهم وللجميع.');
INSERT INTO `bible_verses_svd` VALUES ('28971', '47', '9', '14', 'وبدعائهم لاجلكم مشتاقين اليكم من اجل نعمة الله الفائقة لديكم.');
INSERT INTO `bible_verses_svd` VALUES ('28972', '47', '9', '15', 'فشكرا للّه على عطيته التي لا يعبّر عنها');
INSERT INTO `bible_verses_svd` VALUES ('28973', '47', '10', '1', 'ثم اطلب اليكم بوداعة المسيح وحلمه انا نفسي بولس الذي في الحضرة ذليل بينكم واما في الغيبة فمتجاسر عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('28974', '47', '10', '2', 'ولكن اطلب ان لا اتجاسر وانا حاضر بالثقة التي بها ارى اني ساجترئ على قوم يحسبوننا كاننا نسلك حسب الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('28975', '47', '10', '3', 'لاننا وان كنا نسلك في الجسد لسنا حسب الجسد نحارب.');
INSERT INTO `bible_verses_svd` VALUES ('28976', '47', '10', '4', 'اذ اسلحة محاربتنا ليست جسدية بل قادرة بالله على هدم حصون.');
INSERT INTO `bible_verses_svd` VALUES ('28977', '47', '10', '5', 'هادمين ظنونا وكل علو يرتفع ضد معرفة الله ومستأسرين كل فكر الى طاعة المسيح');
INSERT INTO `bible_verses_svd` VALUES ('28978', '47', '10', '6', 'ومستعدين لان ننتقم على كل عصيان متى كملت طاعتكم');
INSERT INTO `bible_verses_svd` VALUES ('28979', '47', '10', '7', 'اتنظرون الى ما هو حسب الحضرة. ان وثق احد بنفسه انه للمسيح فليحسب هذا ايضا من نفسه انه كما هو للمسيح كذلك نحن ايضا للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28980', '47', '10', '8', 'فاني وان افتخرت شيئا اكثر بسلطاننا الذي اعطانا اياه الرب لبنيانكم لا لهدمكم لا أخجل.');
INSERT INTO `bible_verses_svd` VALUES ('28981', '47', '10', '9', 'لئلا اظهر كاني اخيفكم بالرسائل.');
INSERT INTO `bible_verses_svd` VALUES ('28982', '47', '10', '10', 'لانه يقول الرسائل ثقيلة وقوية واما حضور الجسد فضعيف والكلام حقير.');
INSERT INTO `bible_verses_svd` VALUES ('28983', '47', '10', '11', 'مثل هذا فليحسب هذا اننا كما نحن في الكلام بالرسائل ونحن غائبون هكذا نكون ايضا بالفعل ونحن حاضرون.');
INSERT INTO `bible_verses_svd` VALUES ('28984', '47', '10', '12', 'لاننا لا نجترئ ان نعد انفسنا بين قوم من الذين يمدحون انفسهم ولا ان نقابل انفسنا بهم. بل هم اذ يقيسون انفسهم على انفسهم ويقابلون انفسهم بانفسهم لا يفهمون.');
INSERT INTO `bible_verses_svd` VALUES ('28985', '47', '10', '13', 'ولكن نحن لا نفتخر الى ما لا يقاس بل حسب قياس القانون الذي قسمه لنا الله قياسا للبلوغ اليكم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('28986', '47', '10', '14', 'لاننا لا نمدد انفسنا كاننا لسنا نبلغ اليكم. اذ قد وصلنا اليكم ايضا في انجيل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28987', '47', '10', '15', 'غير مفتخرين الى ما لا يقاس في اتعاب آخرين بل راجين اذا نما ايمانكم ان نتعظم بينكم حسب قانوننا بزيادة');
INSERT INTO `bible_verses_svd` VALUES ('28988', '47', '10', '16', 'لنبشر الى ما وراءكم. لا لنفتخر بالامور المعدة في قانون غيرنا');
INSERT INTO `bible_verses_svd` VALUES ('28989', '47', '10', '17', 'واما من افتخر فليفتخر بالرب.');
INSERT INTO `bible_verses_svd` VALUES ('28990', '47', '10', '18', 'لانه ليس من مدح نفسه هو المزكى بل من يمدحه الرب');
INSERT INTO `bible_verses_svd` VALUES ('28991', '47', '11', '1', 'ليتكم تحتملون غباوتي قليلا. بل انتم محتملي.');
INSERT INTO `bible_verses_svd` VALUES ('28992', '47', '11', '2', 'فاني اغار عليكم غيرة الله لاني خطبتكم لرجل واحد لأقدم عذراء عفيفة للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28993', '47', '11', '3', 'ولكنني اخاف انه كما خدعت الحية حواء بمكرها هكذا تفسد اذهانكم عن البساطة التي في المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('28994', '47', '11', '4', 'فانه ان كان الآتي يكرز بيسوع آخر لم نكرز به او كنتم تأخذون روحا آخر لم تأخذوه او انجيلا آخر لم تقبلوه فحسنا كنتم تحتملون.');
INSERT INTO `bible_verses_svd` VALUES ('28995', '47', '11', '5', 'لاني احسب اني لم انقص شيئا عن فائقي الرسل.');
INSERT INTO `bible_verses_svd` VALUES ('28996', '47', '11', '6', 'وان كنت عاميا في الكلام فلست في العلم بل نحن في كل شيء ظاهرون لكم بين الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('28997', '47', '11', '7', 'ام اخطأت خطية اذ اذللت نفسي كي ترتفعوا انتم لاني بشرتكم مجانا بانجيل الله.');
INSERT INTO `bible_verses_svd` VALUES ('28998', '47', '11', '8', 'سلبت كنائس اخرى آخذا اجرة لاجل خدمتكم. واذ كنت حاضرا عندكم واحتجت لم اثقل على احد.');
INSERT INTO `bible_verses_svd` VALUES ('28999', '47', '11', '9', 'لان احتياجي سده الاخوة الذين أتوا من مكدونية. وفي كل شيء حفظت نفسي غير ثقيل عليكم وسأحفظها.');
INSERT INTO `bible_verses_svd` VALUES ('29000', '47', '11', '10', 'حق المسيح فيّ. ان هذا الافتخار لا يسد عني في اقاليم اخائية.');
INSERT INTO `bible_verses_svd` VALUES ('29001', '47', '11', '11', 'لماذا. ألاني لا احبكم. الله يعلم.');
INSERT INTO `bible_verses_svd` VALUES ('29002', '47', '11', '12', 'ولكن ما افعله سافعله لاقطع فرصة الذين يريدون فرصة كي يوجدوا كما نحن ايضا في ما يفتخرون به.');
INSERT INTO `bible_verses_svd` VALUES ('29003', '47', '11', '13', 'لان مثل هؤلاء هم رسل كذبة فعلة ماكرون مغيّرون شكلهم الى شبه رسل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29004', '47', '11', '14', 'ولا عجب. لان الشيطان نفسه يغيّر شكله الى شبه ملاك نور.');
INSERT INTO `bible_verses_svd` VALUES ('29005', '47', '11', '15', 'فليس عظيما ان كان خدامه ايضا يغيّرون شكلهم كخدام للبر. الذين نهايتهم تكون حسب اعمالهم');
INSERT INTO `bible_verses_svd` VALUES ('29006', '47', '11', '16', 'اقول ايضا لا يظن احد اني غبي. وإلا فاقبلوني ولو كغبي لافتخر انا ايضا قليلا.');
INSERT INTO `bible_verses_svd` VALUES ('29007', '47', '11', '17', 'الذي اتكلم به لست اتكلم به بحسب الرب بل كانه في غباوة في جسارة الافتخار هذه.');
INSERT INTO `bible_verses_svd` VALUES ('29008', '47', '11', '18', 'بما ان كثيرين يفتخرون حسب الجسد افتخر انا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29009', '47', '11', '19', 'فانكم بسرور تحتملون الاغبياء اذ انتم عقلاء.');
INSERT INTO `bible_verses_svd` VALUES ('29010', '47', '11', '20', 'لانكم تحتملون ان كان احد يستعبدكم. ان كان احد يأكلكم. ان كان احد يأخذكم. ان كان احد يرتفع. ان كان احد يضربكم على وجوهكم.');
INSERT INTO `bible_verses_svd` VALUES ('29011', '47', '11', '21', 'على سبيل الهوان اقول كيف اننا كنا ضعفاء. ولكن الذي يجترئ فيه احد اقول في غباوة انا ايضا اجترئ فيه.');
INSERT INTO `bible_verses_svd` VALUES ('29012', '47', '11', '22', 'أهم عبرانيون فانا ايضا. أهم اسرائليون فانا ايضا. أهم نسل ابراهيم فانا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29013', '47', '11', '23', 'أهم خدام المسيح. اقول كمختل العقل. فانا افضل. في الاتعاب اكثر. في الضربات اوفر. في السجون اكثر. في الميتات مرارا كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('29014', '47', '11', '24', 'من اليهود خمس مرات قبلت اربعين جلدة الا واحدة.');
INSERT INTO `bible_verses_svd` VALUES ('29015', '47', '11', '25', 'ثلاث مرات ضربت بالعصي. مرة رجمت. ثلاث مرات انكسرت بي السفينة. ليلا ونهارا قضيت في العمق.');
INSERT INTO `bible_verses_svd` VALUES ('29016', '47', '11', '26', 'باسفار مرارا كثيرة. باخطار سيول. باخطار لصوص. باخطار من جنسي. باخطار من الامم. باخطار في المدينة. باخطار في البرية. باخطار في البحر. باخطار من اخوة كذبة.');
INSERT INTO `bible_verses_svd` VALUES ('29017', '47', '11', '27', 'في تعب وكد. في اسهار مرارا كثيرة. في جوع وعطش. في اصوام مرارا كثيرة. في برد وعري.');
INSERT INTO `bible_verses_svd` VALUES ('29018', '47', '11', '28', 'عدا ما هو دون ذلك. التراكم علي كل يوم. الاهتمام بجميع الكنائس.');
INSERT INTO `bible_verses_svd` VALUES ('29019', '47', '11', '29', 'من يضعف وانا لا اضعف. من يعثر وانا لا التهب.');
INSERT INTO `bible_verses_svd` VALUES ('29020', '47', '11', '30', 'ان كان يجب الافتخار فسأفتخر بامور ضعفي.');
INSERT INTO `bible_verses_svd` VALUES ('29021', '47', '11', '31', 'الله ابو ربنا يسوع المسيح الذي هو مبارك الى الابد يعلم اني لست اكذب.');
INSERT INTO `bible_verses_svd` VALUES ('29022', '47', '11', '32', 'في دمشق والي الحارث الملك كان يحرس مدينة الدمشقيين يريد ان يمسكني');
INSERT INTO `bible_verses_svd` VALUES ('29023', '47', '11', '33', 'فتدليت من طاقة في زنبيل من السور ونجوت من يديه');
INSERT INTO `bible_verses_svd` VALUES ('29024', '47', '12', '1', 'انه لا يوافقني ان افتخر. فاني آتي الى مناظر الرب واعلاناته.');
INSERT INTO `bible_verses_svd` VALUES ('29025', '47', '12', '2', 'اعرف انسانا في المسيح قبل اربع عشرة سنة أفي الجسد لست اعلم ام خارج الجسد لست اعلم. الله يعلم. اختطف هذا الى السماء الثالثة.');
INSERT INTO `bible_verses_svd` VALUES ('29026', '47', '12', '3', 'واعرف هذا الانسان أفي الجسد ام خارج الجسد لست اعلم. الله يعلم.');
INSERT INTO `bible_verses_svd` VALUES ('29027', '47', '12', '4', 'انه اختطف الى الفردوس وسمع كلمات لا ينطق بها ولا يسوغ لانسان ان يتكلم بها.');
INSERT INTO `bible_verses_svd` VALUES ('29028', '47', '12', '5', 'من جهة هذا افتخر. ولكن من جهة نفسي لا افتخر الا بضعفاتي.');
INSERT INTO `bible_verses_svd` VALUES ('29029', '47', '12', '6', 'فاني ان اردت ان افتخر لا اكون غبيا لاني اقول الحق. ولكني اتحاشى لئلا يظن احد من جهتي فوق ما يراني او يسمع مني.');
INSERT INTO `bible_verses_svd` VALUES ('29030', '47', '12', '7', 'ولئلا ارتفع بفرط الاعلانات اعطيت شوكة في الجسد ملاك الشيطان ليلطمني لئلا ارتفع.');
INSERT INTO `bible_verses_svd` VALUES ('29031', '47', '12', '8', 'من جهة هذا تضرعت الى الرب ثلاث مرات ان يفارقني.');
INSERT INTO `bible_verses_svd` VALUES ('29032', '47', '12', '9', 'فقال لي تكفيك نعمتي لان قوتي في الضعف تكمل. فبكل سرور افتخر بالحري في ضعفاتي لكي تحل علي قوة المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29033', '47', '12', '10', 'لذلك اسر بالضعفات والشتائم والضرورات والاضطهادات والضيقات لاجل المسيح. لاني حينما انا ضعيف فحينئذ انا قوي');
INSERT INTO `bible_verses_svd` VALUES ('29034', '47', '12', '11', 'قد صرت غبيا وانا افتخر. انتم الزمتموني لانه كان ينبغي ان امدح منكم اذ لم انقص شيئا عن فائقي الرسل وان كنت لست شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('29035', '47', '12', '12', 'ان علامات الرسول صنعت بينكم في كل صبر بآيات وعجائب وقوات.');
INSERT INTO `bible_verses_svd` VALUES ('29036', '47', '12', '13', 'لانه ما هو الذي نقصتم عن سائر الكنائس الا اني انا لم اثقل عليكم. سامحوني بهذا الظلم.');
INSERT INTO `bible_verses_svd` VALUES ('29037', '47', '12', '14', 'هوذا المرة الثالثة انا مستعد ان آتي اليكم ولا اثقل عليكم. لاني لست اطلب ما هو لكم بل اياكم. لانه لا ينبغي ان الاولاد يذخرون للوالدين بل الوالدون للاولاد.');
INSERT INTO `bible_verses_svd` VALUES ('29038', '47', '12', '15', 'واما انا فبكل سرور انفق وانفق لاجل انفسكم وان كنت كلما احبكم اكثر أحب اقل.');
INSERT INTO `bible_verses_svd` VALUES ('29039', '47', '12', '16', 'فيلكن. انا لم اثقل عليكم لكن اذ كنت محتالا اخذتكم بمكر.');
INSERT INTO `bible_verses_svd` VALUES ('29040', '47', '12', '17', 'هل طمعت فيكم باحد من الذين ارسلتهم اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('29041', '47', '12', '18', 'طلبت الى تيطس وارسلت معه الاخ. هل طمع فيكم تيطس. أما سلكنا بذات الروح الواحد. أما بذات الخطوات الواحدة');
INSERT INTO `bible_verses_svd` VALUES ('29042', '47', '12', '19', 'أتظنون ايضا اننا نحتج لكم. امام الله في المسيح نتكلم. ولكن الكل ايها الاحباء لاجل بنيانكم.');
INSERT INTO `bible_verses_svd` VALUES ('29043', '47', '12', '20', 'لاني اخاف اذا جئت ان لا اجدكم كما اريد وأوجد منكم كما لا تريدون. ان توجد خصومات ومحاسدات وسخطات وتحزبات ومذمات ونميمات وتكبرات وتشويشات.');
INSERT INTO `bible_verses_svd` VALUES ('29044', '47', '12', '21', 'ان يذلني الهي عندكم اذا جئت ايضا وانوح على كثيرين من الذين اخطأوا من قبل ولم يتوبوا عن النجاسة والزنى والعهارة التي فعلوها');
INSERT INTO `bible_verses_svd` VALUES ('29045', '47', '13', '1', 'هذه المرة الثالثة آتي اليكم. على فم شاهدين وثلاثة تقوم كل كلمة.');
INSERT INTO `bible_verses_svd` VALUES ('29046', '47', '13', '2', 'قد سبقت فقلت واسبق فاقول كما وانا حاضر المرة الثانية وانا غائب الآن اكتب للذين اخطأوا من قبل ولجميع الباقين اني اذا جئت ايضا لا اشفق.');
INSERT INTO `bible_verses_svd` VALUES ('29047', '47', '13', '3', 'اذ انتم تطلبون برهان المسيح المتكلم فيّ الذي ليس ضعيفا لكم بل قوي فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('29048', '47', '13', '4', 'لانه وان كان قد صلب من ضعف لكنه حيّ بقوة الله. فنحن ايضا ضعفاء فيه لكننا سنحيا معه بقوة الله من جهتكم.');
INSERT INTO `bible_verses_svd` VALUES ('29049', '47', '13', '5', 'جربوا انفسكم هل انتم في الايمان. امتحنوا انفسكم. ام لستم تعرفون انفسكم ان يسوع المسيح هو فيكم ان لم تكونوا مرفوضين.');
INSERT INTO `bible_verses_svd` VALUES ('29050', '47', '13', '6', 'لكنني ارجو انكم ستعرفون اننا نحن لسنا مرفوضين.');
INSERT INTO `bible_verses_svd` VALUES ('29051', '47', '13', '7', 'واصلّي الى الله انكم لا تعملون شيئا رديّا ليس لكي نظهر نحن مزكين بل لكي تصنعوا انتم حسنا ونكون نحن كاننا مرفوضون.');
INSERT INTO `bible_verses_svd` VALUES ('29052', '47', '13', '8', 'لاننا لا نستطيع شيئا ضد الحق بل لاجل الحق.');
INSERT INTO `bible_verses_svd` VALUES ('29053', '47', '13', '9', 'لاننا نفرح حينما نكون نحن ضعفاء وانتم تكونون اقوياء. وهذا ايضا نطلبه كما لكم.');
INSERT INTO `bible_verses_svd` VALUES ('29054', '47', '13', '10', 'لذلك اكتب بهذا وانا غائب لكي لا استعمل جزما وانا حاضر حسب السلطان الذي اعطاني اياه الرب للبنيان لا للهدم');
INSERT INTO `bible_verses_svd` VALUES ('29055', '47', '13', '11', 'اخيرا ايها الاخوة افرحوا. اكملوا. تعزوا. اهتموا اهتماما واحدا. عيشوا بالسلام واله المحبة والسلام سيكون معكم.');
INSERT INTO `bible_verses_svd` VALUES ('29056', '47', '13', '12', 'سلموا بعضكم على بعض بقبلة مقدسة.');
INSERT INTO `bible_verses_svd` VALUES ('29057', '47', '13', '13', 'يسلم عليكم جميع القديسين');
INSERT INTO `bible_verses_svd` VALUES ('29058', '47', '13', '14', 'نعمة ربنا يسوع المسيح ومحبة الله وشركة الروح القدس مع جميعكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29059', '48', '1', '1', 'بولس رسول لا من الناس ولا بانسان بل بيسوع المسيح والله الآب الذي اقامه من الاموات');
INSERT INTO `bible_verses_svd` VALUES ('29060', '48', '1', '2', 'وجميع الاخوة الذين معي الى كنائس غلاطية.');
INSERT INTO `bible_verses_svd` VALUES ('29061', '48', '1', '3', 'نعمة لكم وسلام من الله الآب ومن ربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29062', '48', '1', '4', 'الذي بذل نفسه لاجل خطايانا لينقذنا من العالم الحاضر الشرير حسب ارادة الله وابينا');
INSERT INTO `bible_verses_svd` VALUES ('29063', '48', '1', '5', 'الذي له المجد الى ابد الآبدين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29064', '48', '1', '6', 'اني اتعجب انكم تنتقلون هكذا سريعا عن الذي دعاكم بنعمة المسيح الى انجيل آخر');
INSERT INTO `bible_verses_svd` VALUES ('29065', '48', '1', '7', 'ليس هو آخر غير انه يوجد قوم يزعجونكم ويريدون ان يحوّلوا انجيل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29066', '48', '1', '8', 'ولكن ان بشرناكم نحن او ملاك من السماء بغير ما بشرناكم فليكن اناثيما.');
INSERT INTO `bible_verses_svd` VALUES ('29067', '48', '1', '9', 'كما سبقنا فقلنا اقول الآن ايضا ان كان احد يبشركم في غير ما قبلتم فليكن اناثيما.');
INSERT INTO `bible_verses_svd` VALUES ('29068', '48', '1', '10', 'أفاستعطف الآن الناس ام الله. ام اطلب ان ارضي الناس. فلو كنت بعد ارضي الناس لم اكن عبدا للمسيح');
INSERT INTO `bible_verses_svd` VALUES ('29069', '48', '1', '11', 'واعرّفكم ايها الاخوة الانجيل الذي بشرت به انه ليس بحسب انسان.');
INSERT INTO `bible_verses_svd` VALUES ('29070', '48', '1', '12', 'لاني لم اقبله من عند انسان ولا علّمته بل باعلان يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29071', '48', '1', '13', 'فانكم سمعتم بسيرتي قبلا في الديانة اليهودية اني كنت اضطهد كنيسة الله بافراط واتلفها.');
INSERT INTO `bible_verses_svd` VALUES ('29072', '48', '1', '14', 'وكنت اتقدم في الديانة اليهودية على كثيرين من اترابي في جنسي اذ كنت اوفر غيرة في تقليدات آبائي.');
INSERT INTO `bible_verses_svd` VALUES ('29073', '48', '1', '15', 'ولكن لما سرّ الله الذي افرزني من بطن امي ودعاني بنعمته');
INSERT INTO `bible_verses_svd` VALUES ('29074', '48', '1', '16', 'ان يعلن ابنه فيّ لابشر به بين الامم للوقت لم استشر لحما ودما');
INSERT INTO `bible_verses_svd` VALUES ('29075', '48', '1', '17', 'ولا صعدت الى اورشليم الى الرسل الذين قبلي بل انطلقت الى العربية ثم رجعت ايضا الى دمشق.');
INSERT INTO `bible_verses_svd` VALUES ('29076', '48', '1', '18', 'ثم بعد ثلاث سنين صعدت الى اورشليم لأتعرّف ببطرس فمكثت عنده خمسة عشر يوما.');
INSERT INTO `bible_verses_svd` VALUES ('29077', '48', '1', '19', 'ولكنني لم ار غيره من الرسل الا يعقوب اخا الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29078', '48', '1', '20', 'والذي اكتب به اليكم هوذا قدّام الله اني لست اكذب فيه.');
INSERT INTO `bible_verses_svd` VALUES ('29079', '48', '1', '21', 'وبعد ذلك جئت الى اقاليم سورية وكيليكية.');
INSERT INTO `bible_verses_svd` VALUES ('29080', '48', '1', '22', 'ولكنني كنت غير معروف بالوجه عند كنائس اليهودية التي في المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29081', '48', '1', '23', 'غير انهم كانوا يسمعون ان الذي كان يضطهدنا قبلا يبشر الآن بالايمان الذي كان قبلا يتلفه.');
INSERT INTO `bible_verses_svd` VALUES ('29082', '48', '1', '24', 'فكانوا يمجدون الله فيّ');
INSERT INTO `bible_verses_svd` VALUES ('29083', '48', '2', '1', 'ثم بعد اربع عشرة سنة صعدت ايضا الى اورشليم مع برنابا آخذا معي تيطس ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29084', '48', '2', '2', 'وانما صعدت بموجب اعلان وعرضت عليهم الانجيل الذي اكرز به بين الامم ولكن بالانفراد على المعتبرين لئلا اكون اسعى او قد سعيت باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('29085', '48', '2', '3', 'لكن لم يضطر ولا تيطس الذي كان معي وهو يوناني ان يختتن.');
INSERT INTO `bible_verses_svd` VALUES ('29086', '48', '2', '4', 'ولكن بسبب الاخوة الكذبة المدخلين خفية الذين دخلوا اختلاسا ليتجسسوا حريتنا التي لنا في المسيح كي يستعبدونا.');
INSERT INTO `bible_verses_svd` VALUES ('29087', '48', '2', '5', 'الذين لم نذعن لهم بالخضوع ولا ساعة ليبقى عندكم حق الانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('29088', '48', '2', '6', 'واما المعتبرون انهم شيء مهما كانوا لا فرق عندي. الله لا يأخذ بوجه انسان. فان هؤلاء المعتبرين لم يشيروا عليّ بشيء.');
INSERT INTO `bible_verses_svd` VALUES ('29089', '48', '2', '7', 'بل بالعكس اذ رأوا اني اؤتمنت على انجيل الغرلة كما بطرس على انجيل الختان.');
INSERT INTO `bible_verses_svd` VALUES ('29090', '48', '2', '8', 'فان الذي عمل في بطرس لرسالة الختان عمل فيّ ايضا للامم.');
INSERT INTO `bible_verses_svd` VALUES ('29091', '48', '2', '9', 'فاذ علم بالنعمة المعطاة لي يعقوب وصفا ويوحنا المعتبرون انهم اعمدة اعطوني وبرنابا يمين الشركة لنكون نحن للامم واما هم فللختان.');
INSERT INTO `bible_verses_svd` VALUES ('29092', '48', '2', '10', 'غير ان نذكر الفقراء. وهذا عينه كنت اعتنيت ان افعله');
INSERT INTO `bible_verses_svd` VALUES ('29093', '48', '2', '11', 'ولكن لما أتى بطرس الى انطاكية قاومته مواجهة لانه كان ملوما.');
INSERT INTO `bible_verses_svd` VALUES ('29094', '48', '2', '12', 'لانه قبلما أتى قوم من عند يعقوب كان يأكل مع الامم ولكن لما أتوا كان يؤخر ويفرز نفسه خائفا من الذين هم من الختان.');
INSERT INTO `bible_verses_svd` VALUES ('29095', '48', '2', '13', 'وراءى معه باقي اليهود ايضا حتى ان برنابا ايضا انقاد الى ريائهم.');
INSERT INTO `bible_verses_svd` VALUES ('29096', '48', '2', '14', 'لكن لما رأيت انهم لا يسلكون باستقامة حسب حق الانجيل قلت لبطرس قدام الجميع ان كنت وانت يهودي تعيش امميا لا يهوديا فلماذا تلزم الامم ان يتهوّدوا.');
INSERT INTO `bible_verses_svd` VALUES ('29097', '48', '2', '15', 'نحن بالطبيعة يهود ولسنا من الامم خطاة');
INSERT INTO `bible_verses_svd` VALUES ('29098', '48', '2', '16', 'اذ نعلم ان الانسان لا يتبرر باعمال الناموس بل بايمان يسوع المسيح آمنّا نحن ايضا بيسوع المسيح لنتبرر بايمان يسوع لا باعمال الناموس. لانه باعمال الناموس لا يتبرر جسد ما.');
INSERT INTO `bible_verses_svd` VALUES ('29099', '48', '2', '17', 'فان كنا ونحن طالبون ان نتبرر في المسيح نوجد نحن انفسنا ايضا خطاة أفالمسيح خادم للخطية. حاشا.');
INSERT INTO `bible_verses_svd` VALUES ('29100', '48', '2', '18', 'فاني ان كنت ابني ايضا هذا الذي قد هدمته فاني اظهر نفسي متعديا.');
INSERT INTO `bible_verses_svd` VALUES ('29101', '48', '2', '19', 'لاني مت بالناموس للناموس لاحيا للّه.');
INSERT INTO `bible_verses_svd` VALUES ('29102', '48', '2', '20', 'مع المسيح صلبت فاحيا لا انا بل المسيح يحيا فيّ. فما احياه الآن في الجسد فانما احياه في الايمان ايمان ابن الله الذي احبني واسلم نفسه لاجلي');
INSERT INTO `bible_verses_svd` VALUES ('29103', '48', '2', '21', 'لست ابطل نعمة الله. لانه ان كان بالناموس بر فالمسيح اذا مات بلا سبب');
INSERT INTO `bible_verses_svd` VALUES ('29104', '48', '3', '1', 'ايها الغلاطيون الاغبياء من رقاكم حتى لا تذعنوا للحق انتم الذين امام عيونكم قد رسم يسوع المسيح بينكم مصلوبا.');
INSERT INTO `bible_verses_svd` VALUES ('29105', '48', '3', '2', 'اريد ان اتعلّم منكم هذا فقط أباعمال الناموس اخذتم الروح ام بخبر الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('29106', '48', '3', '3', 'أهكذا انتم اغبياء. أبعد ما أبتدأتم بالروح تكملون الآن بالجسد');
INSERT INTO `bible_verses_svd` VALUES ('29107', '48', '3', '4', 'أهذا المقدار احتملتم عبثا ان كان عبثا.');
INSERT INTO `bible_verses_svd` VALUES ('29108', '48', '3', '5', 'فالذي يمنحكم الروح ويعمل قوات فيكم أباعمال الناموس ام بخبر الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('29109', '48', '3', '6', 'كما آمن ابراهيم بالله فحسب له برا.');
INSERT INTO `bible_verses_svd` VALUES ('29110', '48', '3', '7', 'اعلموا اذا ان الذين هم من الايمان اولئك هم بنو ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('29111', '48', '3', '8', 'والكتاب اذ سبق فرأى ان الله بالايمان يبرر الامم سبق فبشر ابراهيم ان فيك تتبارك جميع الامم.');
INSERT INTO `bible_verses_svd` VALUES ('29112', '48', '3', '9', 'اذا الذين هم من الايمان يتباركون مع ابراهيم المؤمن.');
INSERT INTO `bible_verses_svd` VALUES ('29113', '48', '3', '10', 'لان جميع الذين هم من اعمال الناموس هم تحت لعنة لانه مكتوب ملعون كل من لا يثبت في جميع ما هو مكتوب في كتاب الناموس ليعمل به.');
INSERT INTO `bible_verses_svd` VALUES ('29114', '48', '3', '11', 'ولكن ان ليس احد يتبرر بالناموس عند الله فظاهر لان البار بالايمان يحيا.');
INSERT INTO `bible_verses_svd` VALUES ('29115', '48', '3', '12', 'ولكن الناموس ليس من الايمان بل الانسان الذي يفعلها سيحيا بها.');
INSERT INTO `bible_verses_svd` VALUES ('29116', '48', '3', '13', 'المسيح افتدانا من لعنة الناموس اذ صار لعنة لاجلنا لانه مكتوب ملعون كل من علّق على خشبة.');
INSERT INTO `bible_verses_svd` VALUES ('29117', '48', '3', '14', 'لتصير بركة ابراهيم للامم في المسيح يسوع لننال بالايمان موعد الروح');
INSERT INTO `bible_verses_svd` VALUES ('29118', '48', '3', '15', 'ايها الاخوة بحسب الانسان اقول ليس احد يبطّل عهدا قد تمكن ولو من انسان او يزيد عليه.');
INSERT INTO `bible_verses_svd` VALUES ('29119', '48', '3', '16', 'واما المواعيد فقيلت في ابراهيم وفي نسله. لا يقول وفي الانسال كانه عن كثيرين بل كانه عن واحد وفي نسلك الذي هو المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29120', '48', '3', '17', 'وانما اقول هذا ان الناموس الذي صار بعد اربع مئة وثلاثين سنة لا ينسخ عهدا قد سبق فتمكن من الله نحو المسيح حتى يبطّل الموعد.');
INSERT INTO `bible_verses_svd` VALUES ('29121', '48', '3', '18', 'لانه ان كانت الوراثة من الناموس فلم تكن ايضا من موعد. ولكن الله وهبها لابراهيم بموعد');
INSERT INTO `bible_verses_svd` VALUES ('29122', '48', '3', '19', 'فلماذا الناموس. قد زيد بسبب التعديات الى ان يأتي النسل الذي قد وعد له مرتبا بملائكة في يد وسيط.');
INSERT INTO `bible_verses_svd` VALUES ('29123', '48', '3', '20', 'واما الوسيط فلا يكون لواحد. ولكن الله واحد.');
INSERT INTO `bible_verses_svd` VALUES ('29124', '48', '3', '21', 'فهل الناموس ضد مواعيد الله. حاشا. لانه لو أعطي ناموس قادر ان يحيي لكان بالحقيقة البر بالناموس.');
INSERT INTO `bible_verses_svd` VALUES ('29125', '48', '3', '22', 'لكن الكتاب اغلق على الكل تحت الخطية ليعطى الموعد من ايمان يسوع المسيح للذين يؤمنون.');
INSERT INTO `bible_verses_svd` VALUES ('29126', '48', '3', '23', 'ولكن قبلما جاء الايمان كنا محروسين تحت الناموس مغلقا علينا الى الايمان العتيد ان يعلن.');
INSERT INTO `bible_verses_svd` VALUES ('29127', '48', '3', '24', 'اذا قد كان الناموس مؤدبنا الى المسيح لكي نتبرر بالايمان.');
INSERT INTO `bible_verses_svd` VALUES ('29128', '48', '3', '25', 'ولكن بعد ما جاء الايمان لسنا بعد تحت مؤدب.');
INSERT INTO `bible_verses_svd` VALUES ('29129', '48', '3', '26', 'لانكم جميعا ابناء الله بالايمان بالمسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29130', '48', '3', '27', 'لان كلكم الذين اعتمدتم بالمسيح قد لبستم المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29131', '48', '3', '28', 'ليس يهودي ولا يوناني. ليس عبد ولا حر. ليس ذكر وانثى لانكم جميعا واحد في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29132', '48', '3', '29', 'فان كنتم للمسيح فانتم اذا نسل ابراهيم وحسب الموعد ورثة');
INSERT INTO `bible_verses_svd` VALUES ('29133', '48', '4', '1', 'وانما اقول ما دام الوارث قاصرا لا يفرق شيئا عن العبد مع كونه صاحب الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('29134', '48', '4', '2', 'بل هو تحت اوصياء ووكلاء الى الوقت المؤجل من ابيه.');
INSERT INTO `bible_verses_svd` VALUES ('29135', '48', '4', '3', 'هكذا نحن ايضا لما كنا قاصرين كنا مستعبدين تحت اركان العالم.');
INSERT INTO `bible_verses_svd` VALUES ('29136', '48', '4', '4', 'ولكن لما جاء ملء الزمان ارسل الله ابنه مولودا من امرأة مولودا تحت الناموس');
INSERT INTO `bible_verses_svd` VALUES ('29137', '48', '4', '5', 'ليفتدي الذين تحت الناموس لننال التبني.');
INSERT INTO `bible_verses_svd` VALUES ('29138', '48', '4', '6', 'ثم بما انكم ابناء ارسل الله روح ابنه الى قلوبكم صارخا يا ابا الآب.');
INSERT INTO `bible_verses_svd` VALUES ('29139', '48', '4', '7', 'اذا لست بعد عبدا بل ابنا وان كنت ابنا فوارث للّه بالمسيح');
INSERT INTO `bible_verses_svd` VALUES ('29140', '48', '4', '8', 'لكن حينئذ اذ كنتم لا تعرفون الله استعبدتم للذين ليسوا بالطبيعة آلهة.');
INSERT INTO `bible_verses_svd` VALUES ('29141', '48', '4', '9', 'واما الآن اذ عرفتم الله بل بالحري عرفتم من الله فكيف ترجعون ايضا الى الاركان الضعيفة الفقيرة التي تريدون ان تستعبدوا لها من جديد.');
INSERT INTO `bible_verses_svd` VALUES ('29142', '48', '4', '10', 'أتحفظون اياما وشهورا واوقاتا وسنين.');
INSERT INTO `bible_verses_svd` VALUES ('29143', '48', '4', '11', 'اخاف عليكم ان اكون قد تعبت فيكم عبثا');
INSERT INTO `bible_verses_svd` VALUES ('29144', '48', '4', '12', 'اتضرع اليكم ايها الاخوة كونوا كما انا لاني انا ايضا كما انتم لم تظلموني شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('29145', '48', '4', '13', 'ولكنكم تعلمون اني بضعف الجسد بشرتكم في الاول.');
INSERT INTO `bible_verses_svd` VALUES ('29146', '48', '4', '14', 'وتجربتي التي في جسدي لم تزدروا بها ولا كرهتموها بل كملاك من الله قبلتموني كالمسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29147', '48', '4', '15', 'فماذا كان اذا تطويبكم. لاني اشهد لكم انه لو امكن لقلعتم عيونكم واعطيتموني.');
INSERT INTO `bible_verses_svd` VALUES ('29148', '48', '4', '16', 'أفقد صرت اذا عدوا لكم لاني اصدق لكم.');
INSERT INTO `bible_verses_svd` VALUES ('29149', '48', '4', '17', 'يغارون لكم ليس حسنا بل يريدون ان يصدوكم لكي تغاروا لهم.');
INSERT INTO `bible_verses_svd` VALUES ('29150', '48', '4', '18', 'حسنة هي الغيرة في الحسنى كل حين وليس حين حضوري عندكم فقط.');
INSERT INTO `bible_verses_svd` VALUES ('29151', '48', '4', '19', 'يا اولادي الذين اتمخض بكم ايضا الى ان يتصور المسيح فيكم.');
INSERT INTO `bible_verses_svd` VALUES ('29152', '48', '4', '20', 'ولكني كنت اريد ان اكون حاضرا عندكم الآن واغيّر صوتي لاني متحيّر فيكم');
INSERT INTO `bible_verses_svd` VALUES ('29153', '48', '4', '21', 'قولوا لي انتم الذين تريدون ان تكونوا تحت الناموس ألستم تسمعون الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('29154', '48', '4', '22', 'فانه مكتوب انه كان لابراهيم ابنان واحد من الجارية والآخر من الحرة.');
INSERT INTO `bible_verses_svd` VALUES ('29155', '48', '4', '23', 'لكن الذي من الجارية ولد حسب الجسد واما الذي من الحرة فبالموعد.');
INSERT INTO `bible_verses_svd` VALUES ('29156', '48', '4', '24', 'وكل ذلك رمز لان هاتين هما العهدان احداهما من جبل سيناء الوالد للعبودية الذي هو هاجر.');
INSERT INTO `bible_verses_svd` VALUES ('29157', '48', '4', '25', 'لان هاجر جبل سيناء في العربية. ولكنه يقابل اورشليم الحاضرة فانها مستعبدة مع بنيها.');
INSERT INTO `bible_verses_svd` VALUES ('29158', '48', '4', '26', 'واما اورشليم العليا التي هي امنا جميعا فهي حرة.');
INSERT INTO `bible_verses_svd` VALUES ('29159', '48', '4', '27', 'لانه مكتوب افرحي ايتها العاقر التي لم تلد. اهتفي واصرخي ايتها التي لم تتمخض فان اولاد الموحشة اكثر من التي لها زوج.');
INSERT INTO `bible_verses_svd` VALUES ('29160', '48', '4', '28', 'واما نحن ايها الاخوة فنظير اسحق اولاد الموعد.');
INSERT INTO `bible_verses_svd` VALUES ('29161', '48', '4', '29', 'ولكن كما كان حينئذ الذي ولد حسب الجسد يضطهد الذي حسب الروح هكذا الآن ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29162', '48', '4', '30', 'لكن ماذا يقول الكتاب. اطرد الجارية وابنها لانه لا يرث ابن الجارية مع ابن الحرة.');
INSERT INTO `bible_verses_svd` VALUES ('29163', '48', '4', '31', 'اذا ايها الاخوة لسنا اولاد جارية بل اولاد الحرة');
INSERT INTO `bible_verses_svd` VALUES ('29164', '48', '5', '1', 'فاثبتوا اذا في الحرية التي قد حررنا المسيح بها ولا ترتبكوا ايضا بنير عبودية.');
INSERT INTO `bible_verses_svd` VALUES ('29165', '48', '5', '2', 'ها انا بولس اقول لكم انه ان اختتنتم لا ينفعكم المسيح شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('29166', '48', '5', '3', 'لكن اشهد ايضا لكل انسان مختتن انه ملتزم ان يعمل بكل الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('29167', '48', '5', '4', 'قد تبطلتم عن المسيح ايها الذين تتبررون بالناموس. سقطتم من النعمة');
INSERT INTO `bible_verses_svd` VALUES ('29168', '48', '5', '5', 'فاننا بالروح من الايمان نتوقع رجاء بر.');
INSERT INTO `bible_verses_svd` VALUES ('29169', '48', '5', '6', 'لانه في المسيح يسوع لا الختان ينفع شيئا ولا الغرلة بل الايمان العامل بالمحبة.');
INSERT INTO `bible_verses_svd` VALUES ('29170', '48', '5', '7', 'كنتم تسعون حسنا. فمن صدكم حتى لا تطاوعوا للحق.');
INSERT INTO `bible_verses_svd` VALUES ('29171', '48', '5', '8', 'هذه المطاوعة ليست من الذي دعاكم.');
INSERT INTO `bible_verses_svd` VALUES ('29172', '48', '5', '9', 'خميرة صغيرة تخمّر العجين كله.');
INSERT INTO `bible_verses_svd` VALUES ('29173', '48', '5', '10', 'ولكنني اثق بكم في الرب انكم لا تفتكرون شيئا آخر. ولكن الذي يزعجكم سيحمل الدينونة ايّ من كان.');
INSERT INTO `bible_verses_svd` VALUES ('29174', '48', '5', '11', 'واما انا ايها الاخوة فان كنت بعد اكرز بالختان فلماذا أضطهد بعد. اذا عثرة الصليب قد بطلت.');
INSERT INTO `bible_verses_svd` VALUES ('29175', '48', '5', '12', 'يا ليت الذين يقلقونكم يقطعون ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29176', '48', '5', '13', 'فانكم انما دعيتم للحرية ايها الاخوة. غير انه لا تصيّروا الحرية فرصة للجسد بل بالمحبة اخدموا بعضكم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('29177', '48', '5', '14', 'لان كل الناموس في كلمة واحده يكمل. تحب قريبك كنفسك.');
INSERT INTO `bible_verses_svd` VALUES ('29178', '48', '5', '15', 'فاذا كنتم تنهشون وتأكلون بعضكم بعضا فانظروا لئلا تفنوا بعضكم بعضا');
INSERT INTO `bible_verses_svd` VALUES ('29179', '48', '5', '16', 'وانما اقول اسلكوا بالروح فلا تكملوا شهوة الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('29180', '48', '5', '17', 'لان الجسد يشتهي ضد الروح والروح ضد الجسد. وهذان يقاوم احدهما الآخر حتى تفعلون ما لا تريدون.');
INSERT INTO `bible_verses_svd` VALUES ('29181', '48', '5', '18', 'ولكن اذا انقدتم بالروح فلستم تحت الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('29182', '48', '5', '19', 'واعمال الجسد ظاهرة التي هي زنى عهارة نجاسة دعارة');
INSERT INTO `bible_verses_svd` VALUES ('29183', '48', '5', '20', 'عبادة الاوثان سحر عداوة خصام غيرة سخط تحزب شقاق بدعة');
INSERT INTO `bible_verses_svd` VALUES ('29184', '48', '5', '21', 'حسد قتل سكر بطر وامثال هذه التي اسبق فاقول لكم عنها كما سبقت فقلت ايضا ان الذين يفعلون مثل هذه لا يرثون ملكوت الله.');
INSERT INTO `bible_verses_svd` VALUES ('29185', '48', '5', '22', 'واما ثمر الروح فهو محبة فرح سلام طول اناة لطف صلاح ايمان');
INSERT INTO `bible_verses_svd` VALUES ('29186', '48', '5', '23', 'وداعة تعفف. ضد امثال هذه ليس ناموس.');
INSERT INTO `bible_verses_svd` VALUES ('29187', '48', '5', '24', 'ولكن الذين هم للمسيح قد صلبوا الجسد مع الاهواء والشهوات.');
INSERT INTO `bible_verses_svd` VALUES ('29188', '48', '5', '25', 'ان كنا نعيش بالروح فلنسلك ايضا بحسب الروح.');
INSERT INTO `bible_verses_svd` VALUES ('29189', '48', '5', '26', 'لا نكن معجبين نغاضب بعضنا بعضا ونحسد بعضنا بعضا');
INSERT INTO `bible_verses_svd` VALUES ('29190', '48', '6', '1', 'ايها الاخوة ان انسبق انسان فأخذ في زلة ما فاصلحوا انتم الروحانيين مثل هذا بروح الوداعة ناظرا الى نفسك لئلا تجرب انت ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29191', '48', '6', '2', 'احملوا بعضكم اثقال بعض وهكذا تمموا ناموس المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29192', '48', '6', '3', 'لانه ان ظن احد انه شيء وهو ليس شيئا فانه يغش نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('29193', '48', '6', '4', 'ولكن ليمتحن كل واحد عمله وحينئذ يكون له الفخر من جهة نفسه فقط لا من جهة غيره.');
INSERT INTO `bible_verses_svd` VALUES ('29194', '48', '6', '5', 'لان كل واحد سيحمل حمل نفسه');
INSERT INTO `bible_verses_svd` VALUES ('29195', '48', '6', '6', 'ولكن ليشارك الذي يتعلّم الكلمة المعلّم في جميع الخيرات.');
INSERT INTO `bible_verses_svd` VALUES ('29196', '48', '6', '7', 'لا تضلوا. الله لا يشمخ عليه. فان الذي يزرعه الانسان اياه يحصد ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29197', '48', '6', '8', 'لان من يزرع لجسده فمن الجسد يحصد فسادا. ومن يزرع للروح فمن الروح يحصد حياة ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('29198', '48', '6', '9', 'فلا نفشل في عمل الخير لاننا سنحصد في وقته ان كنا لا نكل.');
INSERT INTO `bible_verses_svd` VALUES ('29199', '48', '6', '10', 'فاذا حسبما لنا فرصة فلنعمل الخير للجميع ولا سيما لاهل الايمان');
INSERT INTO `bible_verses_svd` VALUES ('29200', '48', '6', '11', 'انظروا ما اكبر الاحرف التي كتبتها اليكم بيدي.');
INSERT INTO `bible_verses_svd` VALUES ('29201', '48', '6', '12', 'جميع الذين يريدون ان يعملوا منظرا حسنا في الجسد هؤلاء يلزمونكم ان تختتنوا لئلا يضطهدوا لاجل صليب المسيح فقط.');
INSERT INTO `bible_verses_svd` VALUES ('29202', '48', '6', '13', 'لان الذين يختتنون هم لا يحفظون الناموس بل يريدون ان تختتنوا انتم لكي يفتخروا في جسدكم.');
INSERT INTO `bible_verses_svd` VALUES ('29203', '48', '6', '14', 'واما من جهتي فحاشا لي ان افتخر الا بصليب ربنا يسوع المسيح الذي به قد صلب العالم لي وانا للعالم.');
INSERT INTO `bible_verses_svd` VALUES ('29204', '48', '6', '15', 'لانه في المسيح يسوع ليس الختان ينفع شيئا ولا الغرلة بل الخليقة الجديدة.');
INSERT INTO `bible_verses_svd` VALUES ('29205', '48', '6', '16', 'فكل الذين يسلكون بحسب هذا القانون عليهم سلام ورحمة وعلى اسرائيل الله.');
INSERT INTO `bible_verses_svd` VALUES ('29206', '48', '6', '17', 'في ما بعد لا يجلب احد عليّ اتعابا لاني حامل في جسدي سمات الرب يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29207', '48', '6', '18', 'نعمة ربنا يسوع المسيح مع روحكم ايها الاخوة. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29208', '49', '1', '1', 'بولس رسول يسوع المسيح بمشيئة الله الى القديسين الذين في افسس والمؤمنون في المسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29209', '49', '1', '2', 'نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29210', '49', '1', '3', 'مبارك الله ابو ربنا يسوع المسيح الذي باركنا بكل بركة روحية في السماويات في المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29211', '49', '1', '4', 'كما اختارنا فيه قبل تأسيس العالم لنكون قديسين وبلا لوم قدامه في المحبة');
INSERT INTO `bible_verses_svd` VALUES ('29212', '49', '1', '5', 'اذ سبق فعيّننا للتبني بيسوع المسيح لنفسه حسب مسرة مشيئته');
INSERT INTO `bible_verses_svd` VALUES ('29213', '49', '1', '6', 'لمدح مجد نعمته التي انعم بها علينا في المحبوب');
INSERT INTO `bible_verses_svd` VALUES ('29214', '49', '1', '7', 'الذي فيه لنا الفداء بدمه غفران الخطايا حسب غنى نعمته');
INSERT INTO `bible_verses_svd` VALUES ('29215', '49', '1', '8', 'التي اجزلها لنا بكل حكمة وفطنة');
INSERT INTO `bible_verses_svd` VALUES ('29216', '49', '1', '9', 'اذ عرّفنا بسر مشيئته حسب مسرته التي قصدها في نفسه');
INSERT INTO `bible_verses_svd` VALUES ('29217', '49', '1', '10', 'لتدبير ملء الازمنة ليجمع كل شيء في المسيح ما في السموات وما على الارض في ذاك');
INSERT INTO `bible_verses_svd` VALUES ('29218', '49', '1', '11', 'الذي فيه ايضا نلنا نصيبا معيّنين سابقا حسب قصد الذي يعمل كل شيء حسب رأي مشيئته');
INSERT INTO `bible_verses_svd` VALUES ('29219', '49', '1', '12', 'لنكون لمدح مجده نحن الذين قد سبق رجاؤنا في المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29220', '49', '1', '13', 'الذي فيه ايضا انتم اذ سمعتم كلمة الحق انجيل خلاصكم الذي فيه ايضا اذ آمنتم ختمتم بروح الموعد القدوس');
INSERT INTO `bible_verses_svd` VALUES ('29221', '49', '1', '14', 'الذي هو عربون ميراثنا لفداء المقتنى لمدح مجده');
INSERT INTO `bible_verses_svd` VALUES ('29222', '49', '1', '15', 'لذلك انا ايضا اذ قد سمعت بايمانكم بالرب يسوع ومحبتكم نحو جميع القديسين');
INSERT INTO `bible_verses_svd` VALUES ('29223', '49', '1', '16', 'لا ازال شاكرا لاجلكم ذاكرا اياكم في صلواتي');
INSERT INTO `bible_verses_svd` VALUES ('29224', '49', '1', '17', 'كي يعطيكم اله ربنا يسوع المسيح ابو المجد روح الحكمة والاعلان في معرفته');
INSERT INTO `bible_verses_svd` VALUES ('29225', '49', '1', '18', 'مستنيرة عيون اذهانكم لتعلموا ما هو رجاء دعوته وما هو غنى مجد ميراثه في القديسين');
INSERT INTO `bible_verses_svd` VALUES ('29226', '49', '1', '19', 'وما هي عظمة قدرته الفائقة نحونا نحن المؤمنين حسب عمل شدة قوته');
INSERT INTO `bible_verses_svd` VALUES ('29227', '49', '1', '20', 'الذي عمله في المسيح اذ اقامه من الاموات واجلسه عن يمينه في السماويات');
INSERT INTO `bible_verses_svd` VALUES ('29228', '49', '1', '21', 'فوق كل رياسة وسلطان وقوة وسيادة وكل اسم يسمى ليس في هذا الدهر فقط بل في المستقبل ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29229', '49', '1', '22', 'واخضع كل شيء تحت قدميه واياه جعل راسا فوق كل شيء للكنيسة');
INSERT INTO `bible_verses_svd` VALUES ('29230', '49', '1', '23', 'التي هي جسده ملء الذي يملأ الكل في الكل');
INSERT INTO `bible_verses_svd` VALUES ('29231', '49', '2', '1', 'وانتم اذ كنتم امواتا بالذنوب والخطايا');
INSERT INTO `bible_verses_svd` VALUES ('29232', '49', '2', '2', 'التي سلكتم فيها قبلا حسب دهر هذا العالم حسب رئيس سلطان الهواء الروح الذي يعمل الآن في ابناء المعصية');
INSERT INTO `bible_verses_svd` VALUES ('29233', '49', '2', '3', 'الذين نحن ايضا جميعا تصرفنا قبلا بينهم في شهوات جسدنا عاملين مشيئات الجسد والافكار وكنا بالطبيعة ابناء الغضب كالباقين ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29234', '49', '2', '4', 'الله الذي هو غني في الرحمة من اجل محبته الكثيرة التي احبنا بها');
INSERT INTO `bible_verses_svd` VALUES ('29235', '49', '2', '5', 'ونحن اموات بالخطايا احيانا مع المسيح. بالنعمة انتم مخلّصون.');
INSERT INTO `bible_verses_svd` VALUES ('29236', '49', '2', '6', 'واقامنا معه واجلسنا معه في السماويات في المسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29237', '49', '2', '7', 'ليظهر في الدهور الآتية غنى نعمته الفائق باللطف علينا في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29238', '49', '2', '8', 'لانكم بالنعمة مخلّصون بالايمان وذلك ليس منكم. هو عطية الله.');
INSERT INTO `bible_verses_svd` VALUES ('29239', '49', '2', '9', 'ليس من اعمال كي لا يفتخر احد');
INSERT INTO `bible_verses_svd` VALUES ('29240', '49', '2', '10', 'لاننا نحن عمله مخلوقين في المسيح يسوع لاعمال صالحة قد سبق الله فاعدها لكي نسلك فيها');
INSERT INTO `bible_verses_svd` VALUES ('29241', '49', '2', '11', 'لذلك اذكروا انكم انتم الامم قبلا في الجسد المدعوين غرلة من المدعو ختانا مصنوعا باليد في الجسد');
INSERT INTO `bible_verses_svd` VALUES ('29242', '49', '2', '12', 'انكم كنتم في ذلك الوقت بدون مسيح اجنبيين عن رعوية اسرائيل وغرباء عن عهود الموعد لا رجاء لكم وبلا اله في العالم.');
INSERT INTO `bible_verses_svd` VALUES ('29243', '49', '2', '13', 'ولكن الآن في المسيح يسوع انتم الذين كنتم قبلا بعيدين صرتم قريبين بدم المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29244', '49', '2', '14', 'لانه هو سلامنا الذي جعل الاثنين واحدا ونقض حائط السياج المتوسط');
INSERT INTO `bible_verses_svd` VALUES ('29245', '49', '2', '15', 'اي العداوة. مبطلا بجسده ناموس الوصايا في فرائض لكي يخلق الاثنين في نفسه انسانا واحدا جديدا صانعا سلاما');
INSERT INTO `bible_verses_svd` VALUES ('29246', '49', '2', '16', 'ويصالح الاثنين في جسد واحد مع الله بالصليب قاتلا العداوة به.');
INSERT INTO `bible_verses_svd` VALUES ('29247', '49', '2', '17', 'فجاء وبشركم بسلام انتم البعيدين والقريبين.');
INSERT INTO `bible_verses_svd` VALUES ('29248', '49', '2', '18', 'لان به لنا كلينا قدوما في روح واحد الى الآب.');
INSERT INTO `bible_verses_svd` VALUES ('29249', '49', '2', '19', 'فلستم اذا بعد غرباء ونزلا بل رعية مع القديسين واهل بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('29250', '49', '2', '20', 'مبنيين على اساس الرسل والانبياء ويسوع المسيح نفسه حجر الزاوية');
INSERT INTO `bible_verses_svd` VALUES ('29251', '49', '2', '21', 'الذي فيه كل البناء مركبا معا ينمو هيكلا مقدسا في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29252', '49', '2', '22', 'الذي فيه انتم ايضا مبنيون معا مسكنا للّه في الروح');
INSERT INTO `bible_verses_svd` VALUES ('29253', '49', '3', '1', 'بسبب هذا انا بولس اسير المسيح يسوع لاجلكم ايها الامم');
INSERT INTO `bible_verses_svd` VALUES ('29254', '49', '3', '2', 'ان كنتم قد سمعتم بتدبير نعمة الله المعطاة لي لاجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('29255', '49', '3', '3', 'انه باعلان عرّفني بالسر. كما سبقت فكتبت بالايجاز.');
INSERT INTO `bible_verses_svd` VALUES ('29256', '49', '3', '4', 'الذي بحسبه حينما تقرأونه تقدرون ان تفهموا درايتي بسر المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29257', '49', '3', '5', 'الذي في اجيال أخر لم يعرف به بنو البشر كما قد أعلن الآن لرسله القديسين وانبيائه بالروح.');
INSERT INTO `bible_verses_svd` VALUES ('29258', '49', '3', '6', 'ان الامم شركاء في الميراث والجسد ونوال موعده في المسيح بالانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('29259', '49', '3', '7', 'الذي صرت انا خادما له حسب موهبة نعمة الله المعطاة لي حسب فعل قوته.');
INSERT INTO `bible_verses_svd` VALUES ('29260', '49', '3', '8', 'لي انا اصغر جميع القديسين أعطيت هذه النعمة ان ابشر بين الامم بغنى المسيح الذي لا يستقصى');
INSERT INTO `bible_verses_svd` VALUES ('29261', '49', '3', '9', 'وانير الجميع في ما هو شركة السر المكتوم منذ الدهور في الله خالق الجميع بيسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29262', '49', '3', '10', 'لكي يعرّف الآن عند الرؤساء والسلاطين في السماويات بواسطة الكنيسة بحكمة الله المتنوعة');
INSERT INTO `bible_verses_svd` VALUES ('29263', '49', '3', '11', 'حسب قصد الدهور الذي صنعه في المسيح يسوع ربنا.');
INSERT INTO `bible_verses_svd` VALUES ('29264', '49', '3', '12', 'الذي به لنا جراءة وقدوم بايمانه عن ثقة.');
INSERT INTO `bible_verses_svd` VALUES ('29265', '49', '3', '13', 'لذلك اطلب ان لا تكلّوا في شدائدي لاجلكم التي هي مجدكم.');
INSERT INTO `bible_verses_svd` VALUES ('29266', '49', '3', '14', 'بسبب هذا احني ركبتيّ لدى ابي ربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29267', '49', '3', '15', 'الذي منه تسمى كل عشيرة في السموات وعلى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('29268', '49', '3', '16', 'لكي يعطيكم بحسب غنى مجده ان تتأيدوا بالقوة بروحه في الانسان الباطن');
INSERT INTO `bible_verses_svd` VALUES ('29269', '49', '3', '17', 'ليحل المسيح بالايمان في قلوبكم');
INSERT INTO `bible_verses_svd` VALUES ('29270', '49', '3', '18', 'وانتم متأصلون ومتأسسون في المحبة حتى تستطيعوا ان تدركوا مع جميع القديسين ما هو العرض والطول والعمق والعلو');
INSERT INTO `bible_verses_svd` VALUES ('29271', '49', '3', '19', 'وتعرفوا محبة المسيح الفائقة المعرفة لكي تمتلئوا الى كل ملء الله.');
INSERT INTO `bible_verses_svd` VALUES ('29272', '49', '3', '20', 'والقادر ان يفعل فوق كل شيء اكثر جدا مما نطلب او نفتكر بحسب القوة التي تعمل فينا');
INSERT INTO `bible_verses_svd` VALUES ('29273', '49', '3', '21', 'له المجد في الكنيسة في المسيح يسوع الى جميع اجيال دهر الدهور. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29274', '49', '4', '1', 'فاطلب اليكم انا الاسير في الرب ان تسلكوا كما يحق للدعوة التي دعيتم بها.');
INSERT INTO `bible_verses_svd` VALUES ('29275', '49', '4', '2', 'بكل تواضع ووداعة وبطول اناة محتملين بعضكم بعضا في المحبة.');
INSERT INTO `bible_verses_svd` VALUES ('29276', '49', '4', '3', 'مجتهدين ان تحفظوا وحدانية الروح برباط السلام.');
INSERT INTO `bible_verses_svd` VALUES ('29277', '49', '4', '4', 'جسد واحد وروح واحد كما دعيتم ايضا في رجاء دعوتكم الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('29278', '49', '4', '5', 'رب واحد ايمان واحد معمودية واحدة');
INSERT INTO `bible_verses_svd` VALUES ('29279', '49', '4', '6', 'اله وآب واحد للكل الذي على الكل وبالكل وفي كلكم.');
INSERT INTO `bible_verses_svd` VALUES ('29280', '49', '4', '7', 'ولكن لكل واحد منا اعطيت النعمة حسب قياس هبة المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29281', '49', '4', '8', 'لذلك يقول. اذ صعد الى العلاء سبى سبيا واعطى الناس عطايا.');
INSERT INTO `bible_verses_svd` VALUES ('29282', '49', '4', '9', 'واما انه صعد فما هو الا انه نزل ايضا اولا الى اقسام الارض السفلى.');
INSERT INTO `bible_verses_svd` VALUES ('29283', '49', '4', '10', 'الذي نزل هو الذي صعد ايضا فوق جميع السموات لكي يملأ الكل.');
INSERT INTO `bible_verses_svd` VALUES ('29284', '49', '4', '11', 'وهو اعطى البعض ان يكونوا رسلا والبعض انبياء والبعض مبشرين والبعض رعاة ومعلّمين');
INSERT INTO `bible_verses_svd` VALUES ('29285', '49', '4', '12', 'لاجل تكميل القديسين لعمل الخدمة لبنيان جسد المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29286', '49', '4', '13', 'الى ان ننتهي جميعنا الى وحدانية الايمان ومعرفة ابن الله. الى انسان كامل. الى قياس قامة ملء المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29287', '49', '4', '14', 'كي لا نكون فيما بعد اطفالا مضطربين ومحمولين بكل ريح تعليم بحيلة الناس بمكر الى مكيدة الضلال.');
INSERT INTO `bible_verses_svd` VALUES ('29288', '49', '4', '15', 'بل صادقين في المحبة ننمو في كل شيء الى ذاك الذي هو الراس المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29289', '49', '4', '16', 'الذي منه كل الجسد مركبا معا ومقترنا بموازرة كل مفصل حسب عمل على قياس كل جزء يحصّل نمو الجسد لبنيانه في المحبة');
INSERT INTO `bible_verses_svd` VALUES ('29290', '49', '4', '17', 'فاقول هذا واشهد في الرب ان لا تسلكوا في ما بعد كما يسلك سائر الامم ايضا ببطل ذهنهم');
INSERT INTO `bible_verses_svd` VALUES ('29291', '49', '4', '18', 'اذ هم مظلمو الفكر ومتجنبون عن حياة الله لسبب الجهل الذي فيهم بسبب غلاظة قلوبهم.');
INSERT INTO `bible_verses_svd` VALUES ('29292', '49', '4', '19', 'الذين اذ هم قد فقدوا الحس اسلموا نفوسهم للدعارة ليعملوا كل نجاسة في الطمع.');
INSERT INTO `bible_verses_svd` VALUES ('29293', '49', '4', '20', 'واما انتم فلم تتعلّموا المسيح هكذا');
INSERT INTO `bible_verses_svd` VALUES ('29294', '49', '4', '21', 'ان كنتم قد سمعتموه وعلمتم فيه كما هو حق في يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29295', '49', '4', '22', 'ان تخلعوا من جهة التصرف السابق الانسان العتيق الفاسد بحسب شهوات الغرور');
INSERT INTO `bible_verses_svd` VALUES ('29296', '49', '4', '23', 'وتتجددوا بروح ذهنكم');
INSERT INTO `bible_verses_svd` VALUES ('29297', '49', '4', '24', 'وتلبسوا الانسان الجديد المخلوق بحسب الله في البر وقداسة الحق');
INSERT INTO `bible_verses_svd` VALUES ('29298', '49', '4', '25', 'لذلك اطرحوا عنكم الكذب وتكلموا بالصدق كل واحد مع قريبه. لاننا بعضنا اعضاء البعض.');
INSERT INTO `bible_verses_svd` VALUES ('29299', '49', '4', '26', 'اغضبوا ولا تخطئوا. لا تغرب الشمس على غيظكم');
INSERT INTO `bible_verses_svd` VALUES ('29300', '49', '4', '27', 'ولا تعطوا ابليس مكانا.');
INSERT INTO `bible_verses_svd` VALUES ('29301', '49', '4', '28', 'لا يسرق السارق في ما بعد بل بالحري يتعب عاملا الصالح بيديه ليكون له ان يعطي من له احتياج.');
INSERT INTO `bible_verses_svd` VALUES ('29302', '49', '4', '29', 'لا تخرج كلمة رديّة من افواهكم بل كل ما كان صالحا للبنيان حسب الحاجة كي يعطي نعمة للسامعين.');
INSERT INTO `bible_verses_svd` VALUES ('29303', '49', '4', '30', 'ولا تحزنوا روح الله القدوس الذي به ختمتم ليوم الفداء.');
INSERT INTO `bible_verses_svd` VALUES ('29304', '49', '4', '31', 'ليرفع من بينكم كل مرارة وسخط وغضب وصياح وتجديف مع كل خبث.');
INSERT INTO `bible_verses_svd` VALUES ('29305', '49', '4', '32', 'وكونوا لطفاء بعضكم نحو بعض شفوقين متسامحين كما سامحكم الله ايضا في المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29306', '49', '5', '1', 'فكونوا متمثلين بالله كاولاد احباء.');
INSERT INTO `bible_verses_svd` VALUES ('29307', '49', '5', '2', 'واسلكوا في المحبة كما احبنا المسيح ايضا واسلم نفسه لاجلنا قربانا وذبيحة للّه رائحة طيبة');
INSERT INTO `bible_verses_svd` VALUES ('29308', '49', '5', '3', 'واما الزنى وكل نجاسة او طمع فلا يسمّ بينكم كما يليق بقديسين');
INSERT INTO `bible_verses_svd` VALUES ('29309', '49', '5', '4', 'ولا القباحة ولا كلام السفاهة والهزل التي لا تليق بل بالحري الشكر.');
INSERT INTO `bible_verses_svd` VALUES ('29310', '49', '5', '5', 'فانكم تعلمون هذا ان كل زان او نجس او طماع الذي هو عابد للاوثان ليس له ميراث في ملكوت المسيح والله.');
INSERT INTO `bible_verses_svd` VALUES ('29311', '49', '5', '6', 'لا يغركم احد بكلام باطل لانه بسبب هذه الامور يأتي غضب الله على ابناء المعصية.');
INSERT INTO `bible_verses_svd` VALUES ('29312', '49', '5', '7', 'فلا تكونوا شركاءهم.');
INSERT INTO `bible_verses_svd` VALUES ('29313', '49', '5', '8', 'لانكم كنتم قبلا ظلمة واما الآن فنور في الرب. اسلكوا كاولاد نور.');
INSERT INTO `bible_verses_svd` VALUES ('29314', '49', '5', '9', 'لان ثمر الروح هو في كل صلاح وبر وحق.');
INSERT INTO `bible_verses_svd` VALUES ('29315', '49', '5', '10', 'مختبرين ما هو مرضي عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29316', '49', '5', '11', 'ولا تشتركوا في اعمال الظلمة غير المثمرة بل بالحري وبخوها.');
INSERT INTO `bible_verses_svd` VALUES ('29317', '49', '5', '12', 'لان الامور الحادثة منهم سرّا ذكرها ايضا قبيح.');
INSERT INTO `bible_verses_svd` VALUES ('29318', '49', '5', '13', 'ولكن الكل اذا توبخ يظهر بالنور. لان كل ما اظهر فهو نور.');
INSERT INTO `bible_verses_svd` VALUES ('29319', '49', '5', '14', 'لذلك يقول استيقظ ايها النائم وقم من الاموات فيضيء لك المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29320', '49', '5', '15', 'فانظروا كيف تسلكون بالتدقيق لا كجهلاء بل كحكماء');
INSERT INTO `bible_verses_svd` VALUES ('29321', '49', '5', '16', 'مفتدين الوقت لان الايام شريرة.');
INSERT INTO `bible_verses_svd` VALUES ('29322', '49', '5', '17', 'من اجل ذلك لا تكونوا اغبياء بل فاهمين ما هي مشيئة الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29323', '49', '5', '18', 'ولا تسكروا بالخمر الذي فيه الخلاعة بل امتلئوا بالروح');
INSERT INTO `bible_verses_svd` VALUES ('29324', '49', '5', '19', 'مكلمين بعضكم بعضا بمزامير وتسابيح واغاني روحية مترنمين ومرتلين في قلوبكم للرب.');
INSERT INTO `bible_verses_svd` VALUES ('29325', '49', '5', '20', 'شاكرين كل حين على كل شيء في اسم ربنا يسوع المسيح للّه والآب.');
INSERT INTO `bible_verses_svd` VALUES ('29326', '49', '5', '21', 'خاضعين بعضكم لبعض في خوف الله');
INSERT INTO `bible_verses_svd` VALUES ('29327', '49', '5', '22', 'ايها النساء اخضعن لرجالكنّ كما للرب.');
INSERT INTO `bible_verses_svd` VALUES ('29328', '49', '5', '23', 'لان الرجل هو راس المرأة كما ان المسيح ايضا راس الكنيسة. وهو مخلّص الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('29329', '49', '5', '24', 'ولكن كما تخضع الكنيسة للمسيح كذلك النساء لرجالهنّ في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29330', '49', '5', '25', 'ايها الرجال احبوا نساءكم كما احب المسيح ايضا الكنيسة واسلم نفسه لاجلها');
INSERT INTO `bible_verses_svd` VALUES ('29331', '49', '5', '26', 'لكي يقدسها مطهرا اياها بغسل الماء بالكلمة');
INSERT INTO `bible_verses_svd` VALUES ('29332', '49', '5', '27', 'لكي يحضرها لنفسه كنيسة مجيدة لا دنس فيها ولا غضن او شيء من مثل ذلك بل تكون مقدسة وبلا عيب.');
INSERT INTO `bible_verses_svd` VALUES ('29333', '49', '5', '28', 'كذلك يجب على الرجال ان يحبوا نساءهم كاجسادهم. من يحب امرأته يحب نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('29334', '49', '5', '29', 'فانه لم يبغض احد جسده قط بل يقوته ويربيه كما الرب ايضا للكنيسة.');
INSERT INTO `bible_verses_svd` VALUES ('29335', '49', '5', '30', 'لاننا اعضاء جسمه من لحمه ومن عظامه.');
INSERT INTO `bible_verses_svd` VALUES ('29336', '49', '5', '31', 'من اجل هذا يترك الرجل اباه وامه ويلتصق بامرأته ويكون الاثنان جسدا واحدا.');
INSERT INTO `bible_verses_svd` VALUES ('29337', '49', '5', '32', 'هذا السر عظيم ولكنني انا اقول من نحو المسيح والكنيسة.');
INSERT INTO `bible_verses_svd` VALUES ('29338', '49', '5', '33', 'واما انتم الافراد فليحب كل واحد امرأته هكذا كنفسه واما المرأة فلتهب رجلها');
INSERT INTO `bible_verses_svd` VALUES ('29339', '49', '6', '1', 'ايها الاولاد اطيعوا والديكم في الرب لان هذا حق.');
INSERT INTO `bible_verses_svd` VALUES ('29340', '49', '6', '2', 'اكرم اباك وامك. التي هي اول وصية بوعد.');
INSERT INTO `bible_verses_svd` VALUES ('29341', '49', '6', '3', 'لكي يكون لكم خير وتكونوا طوال الاعمار على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('29342', '49', '6', '4', 'وانتم ايها الآباء لا تغيظوا اولادكم بل ربوهم بتأديب الرب وانذاره.');
INSERT INTO `bible_verses_svd` VALUES ('29343', '49', '6', '5', 'ايها العبيد اطيعوا سادتكم حسب الجسد بخوف ورعدة في بساطة قلوبكم كما للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29344', '49', '6', '6', 'لا بخدمة العين كمن يرضي الناس بل كعبيد المسيح عاملين مشيئة الله من القلب');
INSERT INTO `bible_verses_svd` VALUES ('29345', '49', '6', '7', 'خادمين بنيّة صالحة كما للرب ليس للناس.');
INSERT INTO `bible_verses_svd` VALUES ('29346', '49', '6', '8', 'عالمين ان مهما عمل كل واحد من الخير فذلك يناله من الرب عبدا كان ام حرا.');
INSERT INTO `bible_verses_svd` VALUES ('29347', '49', '6', '9', 'وانتم ايها السادة افعلوا لهم هذه الامور تاركين التهديد عالمين ان سيدكم انتم ايضا في السموات وليس عنده محاباة');
INSERT INTO `bible_verses_svd` VALUES ('29348', '49', '6', '10', 'اخيرا يا اخوتي تقووا في الرب وفي شدة قوته.');
INSERT INTO `bible_verses_svd` VALUES ('29349', '49', '6', '11', 'البسوا سلاح الله الكامل لكي تقدروا ان تثبتوا ضد مكايد ابليس.');
INSERT INTO `bible_verses_svd` VALUES ('29350', '49', '6', '12', 'فان مصارعتنا ليست مع دم ولحم بل مع الرؤساء مع السلاطين مع ولاة العالم على ظلمة هذا الدهر مع اجناد الشر الروحية في السماويات.');
INSERT INTO `bible_verses_svd` VALUES ('29351', '49', '6', '13', 'من اجل ذلك احملوا سلاح الله الكامل لكي تقدروا ان تقاوموا في اليوم الشرير وبعد ان تتمموا كل شيء ان تثبتوا.');
INSERT INTO `bible_verses_svd` VALUES ('29352', '49', '6', '14', 'فاثبتوا ممنطقين احقاءكم بالحق ولابسين درع البر');
INSERT INTO `bible_verses_svd` VALUES ('29353', '49', '6', '15', 'وحاذين ارجلكم باستعداد انجيل السلام.');
INSERT INTO `bible_verses_svd` VALUES ('29354', '49', '6', '16', 'حاملين فوق الكل ترس الايمان الذي به تقدرون ان تطفئوا جميع سهام الشرير الملتهبة.');
INSERT INTO `bible_verses_svd` VALUES ('29355', '49', '6', '17', 'وخذوا خوذة الخلاص وسيف الروح الذي هو كلمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('29356', '49', '6', '18', 'مصلّين بكل صلاة وطلبة كل وقت في الروح وساهرين لهذا بعينه بكل مواظبة وطلبة لاجل جميع القديسين');
INSERT INTO `bible_verses_svd` VALUES ('29357', '49', '6', '19', 'ولاجلي لكي يعطى لي كلام عند افتتاح فمي لاعلم جهارا بسر الانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('29358', '49', '6', '20', 'الذي لاجله انا سفير في سلاسل. لكي اجاهر فيه كما يجب ان اتكلم');
INSERT INTO `bible_verses_svd` VALUES ('29359', '49', '6', '21', 'ولكن لكي تعلموا انتم ايضا احوالي ماذا افعل يعرّفكم بكل شيء تيخيكس الاخ الحبيب والخادم الامين في الرب');
INSERT INTO `bible_verses_svd` VALUES ('29360', '49', '6', '22', 'الذي ارسلته اليكم لهذا بعينه لكي تعلموا احوالنا ولكي يعزي قلوبكم');
INSERT INTO `bible_verses_svd` VALUES ('29361', '49', '6', '23', 'سلام على الاخوة ومحبة بايمان من الله الآب والرب يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29362', '49', '6', '24', 'النعمة مع جميع الذين يحبون ربنا يسوع المسيح في عدم فساد. آمين. كتبت الى اهل افسس من رومية على يد تيخيكس');
INSERT INTO `bible_verses_svd` VALUES ('29363', '50', '1', '1', 'بولس وتيموثاوس عبدا يسوع المسيح الى جميع القديسين في المسيح يسوع الذين في فيلبي مع اساقفة وشمامسة.');
INSERT INTO `bible_verses_svd` VALUES ('29364', '50', '1', '2', 'نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29365', '50', '1', '3', 'اشكر الهي عند كل ذكري اياكم');
INSERT INTO `bible_verses_svd` VALUES ('29366', '50', '1', '4', 'دائما في كل ادعيتي مقدما الطلبة لاجل جميعكم بفرح');
INSERT INTO `bible_verses_svd` VALUES ('29367', '50', '1', '5', 'لسبب مشاركتكم في الانجيل من اول يوم الى الآن');
INSERT INTO `bible_verses_svd` VALUES ('29368', '50', '1', '6', 'واثقا بهذا عينه ان الذي ابتدأ فيكم عملا صالحا يكمل الى يوم يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29369', '50', '1', '7', 'كما يحق لي ان افتكر هذا من جهة جميعكم لاني حافظكم في قلبي في وثقي وفي المحاماة عن الانجيل وتثبيته انتم الذين جميعكم شركائي في النعمة.');
INSERT INTO `bible_verses_svd` VALUES ('29370', '50', '1', '8', 'فان الله شاهد لي كيف اشتاق الى جميعكم في احشاء يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29371', '50', '1', '9', 'وهذا اصلّيه ان تزداد محبتكم ايضا اكثر فاكثر في المعرفة وفي كل فهم');
INSERT INTO `bible_verses_svd` VALUES ('29372', '50', '1', '10', 'حتى تميّزوا الامور المتخالفة لكي تكونوا مخلصين وبلا عثرة الى يوم المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29373', '50', '1', '11', 'مملوئين من ثمر البر الذي بيسوع المسيح لمجد الله وحمده');
INSERT INTO `bible_verses_svd` VALUES ('29374', '50', '1', '12', 'ثم اريد ان تعلموا ايها الاخوة ان اموري قد آلت اكثر الى تقدم الانجيل');
INSERT INTO `bible_verses_svd` VALUES ('29375', '50', '1', '13', 'حتى ان وثقي صارت ظاهرة في المسيح في كل دار الولاية وفي باقي الاماكن اجمع.');
INSERT INTO `bible_verses_svd` VALUES ('29376', '50', '1', '14', 'واكثر الاخوة وهم واثقون في الرب بوثقي يجترئون اكثر على التكلم بالكلمة بلا خوف.');
INSERT INTO `bible_verses_svd` VALUES ('29377', '50', '1', '15', 'اما قوم فعن حسد وخصام يكرزون بالمسيح واما قوم فعن مسرة.');
INSERT INTO `bible_verses_svd` VALUES ('29378', '50', '1', '16', 'فهؤلاء عن تحزب ينادون بالمسيح لا عن اخلاص ظانين انهم يضيفون الى وثقي ضيقا.');
INSERT INTO `bible_verses_svd` VALUES ('29379', '50', '1', '17', 'واولئك عن محبة عالمين اني موضوع لحماية الانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('29380', '50', '1', '18', 'فماذا. غير انه على كل وجه سواء كان بعلّة ام بحق ينادى بالمسيح وبهذا انا افرح. بل سافرح ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29381', '50', '1', '19', 'لاني اعلم ان هذا يأول لي الى خلاص بطلبتكم وموازرة روح يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29382', '50', '1', '20', 'حسب انتظاري ورجائي اني لا اخزى في شيء بل بكل مجاهرة كما في كل حين كذلك الآن يتعظم المسيح في جسدي سواء كان بحياة ام بموت.');
INSERT INTO `bible_verses_svd` VALUES ('29383', '50', '1', '21', 'لان لي الحياة هي المسيح والموت هو ربح.');
INSERT INTO `bible_verses_svd` VALUES ('29384', '50', '1', '22', 'ولكن ان كانت الحياة في الجسد هي لي ثمر عملي فماذا اختار لست ادري.');
INSERT INTO `bible_verses_svd` VALUES ('29385', '50', '1', '23', 'فاني محصور من الاثنين. لي اشتهاء ان انطلق واكون مع المسيح. ذاك افضل جدا.');
INSERT INTO `bible_verses_svd` VALUES ('29386', '50', '1', '24', 'ولكن ان ابقى في الجسد الزم من اجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('29387', '50', '1', '25', 'فاذ انا واثق بهذا اعلم اني امكث وابقى مع جميعكم لاجل تقدمكم وفرحكم في الايمان');
INSERT INTO `bible_verses_svd` VALUES ('29388', '50', '1', '26', 'لكي يزداد افتخاركم في المسيح يسوع فيّ بواسطة حضوري ايضا عندكم');
INSERT INTO `bible_verses_svd` VALUES ('29389', '50', '1', '27', 'فقط عيشوا كما يحق لانجيل المسيح حتى اذا جئت ورأيتكم او كنت غائبا اسمع اموركم انكم تثبتون في روح واحد مجاهدين معا بنفس واحدة لايمان الانجيل');
INSERT INTO `bible_verses_svd` VALUES ('29390', '50', '1', '28', 'غير مخوّفين بشيء من المقاومين الامر الذي هو لهم بيّنة للهلاك واما لكم فللخلاص وذلك من الله.');
INSERT INTO `bible_verses_svd` VALUES ('29391', '50', '1', '29', 'لانه قد وهب لكم لاجل المسيح لا ان تؤمنوا به فقط بل ايضا ان تتألموا لاجله.');
INSERT INTO `bible_verses_svd` VALUES ('29392', '50', '1', '30', 'اذ لكم الجهاد عينه الذي رأيتموه فيّ والآن تسمعون فيّ');
INSERT INTO `bible_verses_svd` VALUES ('29393', '50', '2', '1', 'فان كان وعظ ما في المسيح ان كانت تسلية ما للمحبة ان كانت شركة ما في الروح ان كانت احشاء ورأفة');
INSERT INTO `bible_verses_svd` VALUES ('29394', '50', '2', '2', 'فتمموا فرحي حتى تفتكروا فكرا واحدا ولكم محبة واحدة بنفس واحدة مفتكرين شيئا واحدا');
INSERT INTO `bible_verses_svd` VALUES ('29395', '50', '2', '3', 'لا شيئا بتحزب او بعجب بل بتواضع حاسبين بعضكم البعض افضل من انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('29396', '50', '2', '4', 'لا تنظروا كل واحد الى ما هو لنفسه بل كل واحد الى ما هو لآخرين ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29397', '50', '2', '5', 'فليكن فيكم هذا الفكر الذي في المسيح يسوع ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29398', '50', '2', '6', 'الذي اذ كان في صورة الله لم يحسب خلسة ان يكون معادلا للّه');
INSERT INTO `bible_verses_svd` VALUES ('29399', '50', '2', '7', 'لكنه اخلى نفسه آخذا صورة عبد صائرا في شبه الناس.');
INSERT INTO `bible_verses_svd` VALUES ('29400', '50', '2', '8', 'واذ وجد في الهيئة كانسان وضع نفسه واطاع حتى الموت موت الصليب.');
INSERT INTO `bible_verses_svd` VALUES ('29401', '50', '2', '9', 'لذلك رفعه الله ايضا واعطاه اسما فوق كل اسم');
INSERT INTO `bible_verses_svd` VALUES ('29402', '50', '2', '10', 'لكي تجثو باسم يسوع كل ركبة ممن في السماء ومن على الارض ومن تحت الارض');
INSERT INTO `bible_verses_svd` VALUES ('29403', '50', '2', '11', 'ويعترف كل لسان ان يسوع المسيح هو رب لمجد الله الآب');
INSERT INTO `bible_verses_svd` VALUES ('29404', '50', '2', '12', 'اذا يا احبائي كما اطعتم كل حين ليس كما في حضوري فقط بل الآن بالأولى جدا في غيابي تمموا خلاصكم بخوف ورعدة');
INSERT INTO `bible_verses_svd` VALUES ('29405', '50', '2', '13', 'لان الله هو العامل فيكم ان تريدوا وان تعملوا من اجل المسرّة.');
INSERT INTO `bible_verses_svd` VALUES ('29406', '50', '2', '14', 'افعلوا كل شيء بلا دمدمة ولا مجادلة');
INSERT INTO `bible_verses_svd` VALUES ('29407', '50', '2', '15', 'لكي تكونوا بلا لوم وبسطاء اولادا للّه بلا عيب في وسط جيل معوج وملتو تضيئون بينهم كانوار في العالم');
INSERT INTO `bible_verses_svd` VALUES ('29408', '50', '2', '16', 'متمسكين بكلمة الحياة لافتخاري في يوم المسيح باني لم اسع باطلا ولا تعبت باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('29409', '50', '2', '17', 'لكنني وان كنت انسكب ايضا على ذبيحة ايمانكم وخدمته اسرّ وافرح معكم اجمعين.');
INSERT INTO `bible_verses_svd` VALUES ('29410', '50', '2', '18', 'وبهذا عينه كونوا انتم مسرورين ايضا وافرحوا معي');
INSERT INTO `bible_verses_svd` VALUES ('29411', '50', '2', '19', 'على اني ارجو في الرب يسوع ان ارسل اليكم سريعا تيموثاوس لكي تطيب نفسي اذا عرفت احوالكم.');
INSERT INTO `bible_verses_svd` VALUES ('29412', '50', '2', '20', 'لان ليس لي احد آخر نظير نفسي يهتم باحوالكم بإخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('29413', '50', '2', '21', 'اذ الجميع يطلبون ما هو لانفسهم لا ما هو ليسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29414', '50', '2', '22', 'واما اختباره فانتم تعرفون انه كولد مع اب خدم معي لاجل الانجيل.');
INSERT INTO `bible_verses_svd` VALUES ('29415', '50', '2', '23', 'هذا ارجو ان ارسله اول ما ارى احوالي حالا.');
INSERT INTO `bible_verses_svd` VALUES ('29416', '50', '2', '24', 'وأثق بالرب اني انا ايضا سآتي اليكم سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('29417', '50', '2', '25', 'ولكني حسبت من اللازم ان ارسل اليكم ابفرودتس اخي والعامل معي والمتجند معي ورسولكم والخادم لحاجتي.');
INSERT INTO `bible_verses_svd` VALUES ('29418', '50', '2', '26', 'اذ كان مشتاقا الى جميعكم ومغموما لانكم سمعتم انه كان مريضا.');
INSERT INTO `bible_verses_svd` VALUES ('29419', '50', '2', '27', 'فانه مرض قريبا من الموت لكن الله رحمه وليس اياه وحده بل اياي ايضا لئلا يكون لي حزن على حزن.');
INSERT INTO `bible_verses_svd` VALUES ('29420', '50', '2', '28', 'فارسلته اليكم باوفر سرعة حتى اذا رأيتموه تفرحون ايضا واكون انا اقل حزنا.');
INSERT INTO `bible_verses_svd` VALUES ('29421', '50', '2', '29', 'فاقبلوه في الرب بكل فرح وليكن مثله مكرّما عندكم.');
INSERT INTO `bible_verses_svd` VALUES ('29422', '50', '2', '30', 'لانه من اجل عمل المسيح قارب الموت مخاطرا بنفسه لكي يجبر نقصان خدمتكم لي');
INSERT INTO `bible_verses_svd` VALUES ('29423', '50', '3', '1', 'اخيرا يا اخوتي افرحوا في الرب. كتابة هذه الامور اليكم ليست عليّ ثقيلة واما لكم فهي مؤمّنة.');
INSERT INTO `bible_verses_svd` VALUES ('29424', '50', '3', '2', 'انظروا الكلاب انظروا فعلة الشر انظروا القطع.');
INSERT INTO `bible_verses_svd` VALUES ('29425', '50', '3', '3', 'لاننا نحن الختان الذين نعبد الله بالروح ونفتخر في المسيح يسوع ولا نتكل على الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('29426', '50', '3', '4', 'مع ان لي ان اتكل على الجسد ايضا. ان ظن واحد آخر ان يتكل على الجسد فانا بالأولى.');
INSERT INTO `bible_verses_svd` VALUES ('29427', '50', '3', '5', 'من جهة الختان مختون في اليوم الثامن من جنس اسرائيل من سبط بنيامين عبراني من العبرانيين. من جهة الناموس فريسي.');
INSERT INTO `bible_verses_svd` VALUES ('29428', '50', '3', '6', 'من جهة الغيرة مضطهد الكنيسة. من جهة البر الذي في الناموس بلا لوم.');
INSERT INTO `bible_verses_svd` VALUES ('29429', '50', '3', '7', 'لكن ما كان لي ربحا فهذا قد حسبته من اجل المسيح خسارة.');
INSERT INTO `bible_verses_svd` VALUES ('29430', '50', '3', '8', 'بل اني احسب كل شيء ايضا خسارة من اجل فضل معرفة المسيح يسوع ربي الذي من اجله خسرت كل الاشياء وانا احسبها نفاية لكي اربح المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29431', '50', '3', '9', 'واوجد فيه وليس لي بري الذي من الناموس بل الذي بايمان المسيح البر الذي من الله بالايمان.');
INSERT INTO `bible_verses_svd` VALUES ('29432', '50', '3', '10', 'لاعرفه وقوة قيامته وشركة آلامه متشبها بموته.');
INSERT INTO `bible_verses_svd` VALUES ('29433', '50', '3', '11', 'لعلي ابلغ الى قيامة الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('29434', '50', '3', '12', 'ليس اني قد نلت او صرت كاملا ولكني اسعى لعلي ادرك الذي لاجله ادركني ايضا المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29435', '50', '3', '13', 'ايها الاخوة انا لست احسب نفسي اني قد ادركت. ولكني افعل شيئا واحدا اذ انا انسى ما هو وراء وامتد الى ما هو قدام');
INSERT INTO `bible_verses_svd` VALUES ('29436', '50', '3', '14', 'اسعى نحو الغرض لاجل جعالة دعوة الله العليا في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29437', '50', '3', '15', 'فليفتكر هذا جميع الكاملين منا وان افتكرتم شيئا بخلافه فالله سيعلن لكم هذا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29438', '50', '3', '16', 'واما ما قد ادركناه فلنسلك بحسب ذلك القانون عينه ونفتكر ذلك عينه');
INSERT INTO `bible_verses_svd` VALUES ('29439', '50', '3', '17', 'كونوا متمثلين بي معا ايها الاخوة ولاحظوا الذين يسيرون هكذا كما نحن عندكم قدوة.');
INSERT INTO `bible_verses_svd` VALUES ('29440', '50', '3', '18', 'لان كثيرين يسيرون ممن كنت اذكرهم لكم مرارا والآن اذكرهم ايضا باكيا وهم اعداء صليب المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29441', '50', '3', '19', 'الذين نهايتهم الهلاك الذين الههم بطنهم ومجدهم في خزيهم الذين يفتكرون في الارضيات.');
INSERT INTO `bible_verses_svd` VALUES ('29442', '50', '3', '20', 'فان سيرتنا نحن هي في السموات التي منها ايضا ننتظر مخلّصا هو الرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29443', '50', '3', '21', 'الذي سيغيّر شكل جسد تواضعنا ليكون على صورة جسد مجده بحسب عمل استطاعته ان يخضع لنفسه كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('29444', '50', '4', '1', 'اذا يا اخوتي الاحباء والمشتاق اليهم يا سروري واكليلي اثبتوا هكذا في الرب ايها الاحباء');
INSERT INTO `bible_verses_svd` VALUES ('29445', '50', '4', '2', 'اطلب الى افودية واطلب الى سنتيخي ان تفتكرا فكرا واحدا في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29446', '50', '4', '3', 'نعم اسألك انت ايضا يا شريكي المخلص ساعد هاتين اللتين جاهدتا معي في الانجيل مع اكليمندس ايضا وباقي العاملين معي الذين اسماؤهم في سفر الحياة');
INSERT INTO `bible_verses_svd` VALUES ('29447', '50', '4', '4', 'افرحوا في الرب كل حين واقول ايضا افرحوا.');
INSERT INTO `bible_verses_svd` VALUES ('29448', '50', '4', '5', 'ليكن حلمكم معروفا عند جميع الناس. الرب قريب.');
INSERT INTO `bible_verses_svd` VALUES ('29449', '50', '4', '6', 'لا تهتموا بشيء بل في كل شيء بالصلاة والدعاء مع الشكر لتعلم طلباتكم لدى الله.');
INSERT INTO `bible_verses_svd` VALUES ('29450', '50', '4', '7', 'وسلام الله الذي يفوق كل عقل يحفظ قلوبكم وافكاركم في المسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29451', '50', '4', '8', 'اخيرا ايها الاخوة كل ما هو حق كل ما هو جليل كل ما هو عادل كل ما هو طاهر كل ما هو مسرّ كل ما صيته حسن ان كانت فضيلة وان كان مدح ففي هذه افتكروا.');
INSERT INTO `bible_verses_svd` VALUES ('29452', '50', '4', '9', 'وما تعلمتموه وتسلمتموه وسمعتموه ورأيتموه فيّ فهذا افعلوا واله السلام يكون معكم');
INSERT INTO `bible_verses_svd` VALUES ('29453', '50', '4', '10', 'ثم اني فرحت بالرب جدا لانكم الآن قد ازهر ايضا مرة اعتناؤكم بي الذي كنتم تعتنونه ولكن لم تكن لكم فرصة.');
INSERT INTO `bible_verses_svd` VALUES ('29454', '50', '4', '11', 'ليس اني اقول من جهة احتياج فاني قد تعلمت ان اكون مكتفيا بما انا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('29455', '50', '4', '12', 'اعرف ان اتضع واعرف ايضا ان استفضل. في كل شيء وفي جميع الاشياء قد تدربت ان اشبع وان اجوع وان استفضل وان انقص.');
INSERT INTO `bible_verses_svd` VALUES ('29456', '50', '4', '13', 'استطيع كل شيء في المسيح الذي يقويني.');
INSERT INTO `bible_verses_svd` VALUES ('29457', '50', '4', '14', 'غير انكم فعلتم حسنا اذ اشتركتم في ضيقتي.');
INSERT INTO `bible_verses_svd` VALUES ('29458', '50', '4', '15', 'وانتم ايضا تعلمون ايها الفيلبيون انه في بداءة الانجيل لما خرجت من مكدونية لم تشاركني كنيسة واحدة في حساب العطاء والاخذ الا انتم وحدكم.');
INSERT INTO `bible_verses_svd` VALUES ('29459', '50', '4', '16', 'فانكم في تسالونيكي ايضا ارسلتم اليّ مرة ومرتين لحاجتي.');
INSERT INTO `bible_verses_svd` VALUES ('29460', '50', '4', '17', 'ليس اني اطلب العطية بل اطلب الثمر المتكاثر لحسابكم.');
INSERT INTO `bible_verses_svd` VALUES ('29461', '50', '4', '18', 'ولكني قد استوفيت كل شيء واستفضلت. قد امتلأت اذ قبلت من ابفرودتس الاشياء التي من عندكم نسيم رائحة طيبة ذبيحة مقبولة مرضية عند الله.');
INSERT INTO `bible_verses_svd` VALUES ('29462', '50', '4', '19', 'فيملأ الهي كل احتياجكم بحسب غناه في المجد في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29463', '50', '4', '20', 'وللّه وابينا المجد الى دهر الداهرين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29464', '50', '4', '21', 'سلموا على كل قديس في المسيح يسوع. يسلم عليكم الاخوة الذين معي.');
INSERT INTO `bible_verses_svd` VALUES ('29465', '50', '4', '22', 'يسلم عليكم جميع القديسين ولا سيما الذين من بيت قيصر.');
INSERT INTO `bible_verses_svd` VALUES ('29466', '50', '4', '23', 'نعمة ربنا يسوع المسيح مع جميعكم آمين. كتبت الى اهل فيلبي من رومية على يد ابفرودتس');
INSERT INTO `bible_verses_svd` VALUES ('29467', '51', '1', '1', 'بولس رسول يسوع المسيح بمشيئة الله وتيموثاوس الاخ');
INSERT INTO `bible_verses_svd` VALUES ('29468', '51', '1', '2', 'الى القديسين في كولوسي والاخوة المؤمنين في المسيح نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29469', '51', '1', '3', 'نشكر الله وابا ربنا يسوع المسيح كل حين مصلّين لاجلكم');
INSERT INTO `bible_verses_svd` VALUES ('29470', '51', '1', '4', 'اذ سمعنا ايمانكم بالمسيح يسوع ومحبتكم لجميع القديسين');
INSERT INTO `bible_verses_svd` VALUES ('29471', '51', '1', '5', 'من اجل الرجاء الموضوع لكم في السموات الذي سمعتم به قبلا في كلمة حق الانجيل');
INSERT INTO `bible_verses_svd` VALUES ('29472', '51', '1', '6', 'الذي قد حضر اليكم كما في كل العالم ايضا وهو مثمر كما فيكم ايضا منذ يوم سمعتم وعرفتم نعمة الله بالحقيقة.');
INSERT INTO `bible_verses_svd` VALUES ('29473', '51', '1', '7', 'كما تعلّمتم ايضا من ابفراس العبد الحبيب معنا الذي هو خادم امين للمسيح لاجلكم');
INSERT INTO `bible_verses_svd` VALUES ('29474', '51', '1', '8', 'الذي اخبرنا ايضا بمحبتكم في الروح.');
INSERT INTO `bible_verses_svd` VALUES ('29475', '51', '1', '9', 'من اجل ذلك نحن ايضا منذ يوم سمعنا لم نزل مصلّين وطالبين لاجلكم ان تمتلئوا من معرفة مشيئته في كل حكمة وفهم روحي');
INSERT INTO `bible_verses_svd` VALUES ('29476', '51', '1', '10', 'لتسلكوا كما يحق للرب في كل رضى مثمرين في كل عمل صالح ونامين في معرفة الله');
INSERT INTO `bible_verses_svd` VALUES ('29477', '51', '1', '11', 'متقوين بكل قوة بحسب قدرة مجده لكل صبر وطول اناة بفرح');
INSERT INTO `bible_verses_svd` VALUES ('29478', '51', '1', '12', 'شاكرين الآب الذي اهّلنا لشركة ميراث القديسين في النور');
INSERT INTO `bible_verses_svd` VALUES ('29479', '51', '1', '13', 'الذي انقذنا من سلطان الظلمة ونقلنا الى ملكوت ابن محبته');
INSERT INTO `bible_verses_svd` VALUES ('29480', '51', '1', '14', 'الذي لنا فيه الفداء بدمه غفران الخطايا.');
INSERT INTO `bible_verses_svd` VALUES ('29481', '51', '1', '15', 'الذي هو صورة الله غير المنظور بكر كل خليقة.');
INSERT INTO `bible_verses_svd` VALUES ('29482', '51', '1', '16', 'فانه فيه خلق الكل ما في السموات وما على الارض ما يرى وما لا يرى سواء كان عروشا ام سيادات ام رياسات ام سلاطين. الكل به وله قد خلق.');
INSERT INTO `bible_verses_svd` VALUES ('29483', '51', '1', '17', 'الذي هو قبل كل شيء وفيه يقوم الكل');
INSERT INTO `bible_verses_svd` VALUES ('29484', '51', '1', '18', 'وهو راس الجسد الكنيسة. الذي هو البداءة بكر من الاموات لكي يكون هو متقدما في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29485', '51', '1', '19', 'لانه فيه سرّ ان يحل كل الملء.');
INSERT INTO `bible_verses_svd` VALUES ('29486', '51', '1', '20', 'وان يصالح به الكل لنفسه عاملا الصلح بدم صليبه بواسطته سواء كان ما على الارض ام ما في السموات.');
INSERT INTO `bible_verses_svd` VALUES ('29487', '51', '1', '21', 'وانتم الذين كنتم قبلا اجنبيين واعداء في الفكر في الاعمال الشريرة قد صالحكم الآن');
INSERT INTO `bible_verses_svd` VALUES ('29488', '51', '1', '22', 'في جسم بشريته بالموت ليحضركم قديسين وبلا لوم ولا شكوى امامه');
INSERT INTO `bible_verses_svd` VALUES ('29489', '51', '1', '23', 'ان ثبتم على الايمان متأسسين وراسخين وغير منتقلين عن رجاء الانجيل الذي سمعتموه المكروز به في كل الخليقة التي تحت السماء الذي صرت انا بولس خادما له');
INSERT INTO `bible_verses_svd` VALUES ('29490', '51', '1', '24', 'الذي الآن افرح في آلامي لاجلكم واكمل نقائص شدائد المسيح في جسمي لاجل جسده الذي هو الكنيسة');
INSERT INTO `bible_verses_svd` VALUES ('29491', '51', '1', '25', 'التي صرت انا خادما لها حسب تدبير الله المعطى لي لاجلكم لتتميم كلمة الله');
INSERT INTO `bible_verses_svd` VALUES ('29492', '51', '1', '26', 'السر المكتوم منذ الدهور ومنذ الاجيال لكنه الآن قد أظهر لقديسيه');
INSERT INTO `bible_verses_svd` VALUES ('29493', '51', '1', '27', 'الذين اراد الله ان يعرّفهم ما هو غنى مجد هذا السر في الامم الذي هو المسيح فيكم رجاء المجد');
INSERT INTO `bible_verses_svd` VALUES ('29494', '51', '1', '28', 'الذي ننادي به منذرين كل انسان ومعلمين كل انسان بكل حكمة لكي نحضر كل انسان كاملا في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29495', '51', '1', '29', 'الامر الذي لاجله اتعب ايضا مجاهدا بحسب عمله الذي يعمل فيّ بقوة');
INSERT INTO `bible_verses_svd` VALUES ('29496', '51', '2', '1', 'فاني اريد ان تعلموا اي جهاد لي لاجلكم ولاجل الذين في لاودكية وجميع الذين لم يروا وجهي في الجسد');
INSERT INTO `bible_verses_svd` VALUES ('29497', '51', '2', '2', 'لكي تتعزى قلوبهم مقترنة في المحبة لكل غنى يقين الفهم لمعرفة سرّ الله الآب والمسيح');
INSERT INTO `bible_verses_svd` VALUES ('29498', '51', '2', '3', 'المذّخر فيه جميع كنوز الحكمة والعلم.');
INSERT INTO `bible_verses_svd` VALUES ('29499', '51', '2', '4', 'وانما اقول هذا لئلا يخدعكم احد بكلام ملق.');
INSERT INTO `bible_verses_svd` VALUES ('29500', '51', '2', '5', 'فاني وان كنت غائبا في الجسد لكني معكم في الروح فرحا وناظرا ترتيبكم ومتانة ايمانكم في المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29501', '51', '2', '6', 'فكما قبلتم المسيح يسوع الرب اسلكوا فيه');
INSERT INTO `bible_verses_svd` VALUES ('29502', '51', '2', '7', 'متأصلين ومبنيين فيه وموطدين في الايمان كما علّمتم متفاضلين فيه بالشكر.');
INSERT INTO `bible_verses_svd` VALUES ('29503', '51', '2', '8', 'انظروا ان لا يكون احد يسبيكم بالفلسفة وبغرور باطل حسب تقليد الناس حسب اركان العالم وليس حسب المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29504', '51', '2', '9', 'فانه فيه يحل كل ملء اللاهوت جسديا.');
INSERT INTO `bible_verses_svd` VALUES ('29505', '51', '2', '10', 'وانتم مملوؤون فيه الذي هو راس كل رياسة وسلطان.');
INSERT INTO `bible_verses_svd` VALUES ('29506', '51', '2', '11', 'وبه ايضا ختنتم ختانا غير مصنوع بيد بخلع جسم خطايا البشرية بختان المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29507', '51', '2', '12', 'مدفونين معه في المعمودية التي فيها اقمتم ايضا معه بايمان عمل الله الذي اقامه من الاموات.');
INSERT INTO `bible_verses_svd` VALUES ('29508', '51', '2', '13', 'واذ كنتم امواتا في الخطايا وغلف جسدكم احياكم معه مسامحا لكم بجميع الخطايا.');
INSERT INTO `bible_verses_svd` VALUES ('29509', '51', '2', '14', 'اذ محا الصك الذي علينا في الفرائض الذي كان ضدا لنا وقد رفعه من الوسط مسمرا اياه بالصليب.');
INSERT INTO `bible_verses_svd` VALUES ('29510', '51', '2', '15', 'اذ جرد الرياسات والسلاطين اشهرهم جهارا ظافرا بهم فيه');
INSERT INTO `bible_verses_svd` VALUES ('29511', '51', '2', '16', 'فلا يحكم عليكم احد في اكل او شرب او من جهة عيد او هلال او سبت');
INSERT INTO `bible_verses_svd` VALUES ('29512', '51', '2', '17', 'التي هي ظل الامور العتيدة اما الجسد فللمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29513', '51', '2', '18', 'لا يخسركم احد الجعالة راغبا في التواضع وعبادة الملائكة متداخلا في ما لم ينظره منتفخا باطلا من قبل ذهنه الجسدي');
INSERT INTO `bible_verses_svd` VALUES ('29514', '51', '2', '19', 'وغير متمسك بالراس الذي منه كل الجسد بمفاصل وربط متوازرا ومقترنا ينمو نموا من الله');
INSERT INTO `bible_verses_svd` VALUES ('29515', '51', '2', '20', 'اذا ان كنتم قد متم مع المسيح عن اركان العالم فلماذا كانكم عائشون في العالم تفرض عليكم فرائض');
INSERT INTO `bible_verses_svd` VALUES ('29516', '51', '2', '21', 'لا تمسّ ولا تذق ولا تجس.');
INSERT INTO `bible_verses_svd` VALUES ('29517', '51', '2', '22', 'التي هي جميعها للفناء في الاستعمال حسب وصايا وتعاليم الناس.');
INSERT INTO `bible_verses_svd` VALUES ('29518', '51', '2', '23', 'التي لها حكاية حكمة بعبادة نافلة وتواضع وقهر الجسد ليس بقيمة ما من جهة اشباع البشرية');
INSERT INTO `bible_verses_svd` VALUES ('29519', '51', '3', '1', 'فان كنتم قد قمتم مع المسيح فاطلبوا ما فوق حيث المسيح جالس عن يمين الله.');
INSERT INTO `bible_verses_svd` VALUES ('29520', '51', '3', '2', 'اهتموا بما فوق لا بما على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('29521', '51', '3', '3', 'لانكم قد متم وحياتكم مستترة مع المسيح في الله.');
INSERT INTO `bible_verses_svd` VALUES ('29522', '51', '3', '4', 'متى اظهر المسيح حياتنا فحينئذ تظهرون انتم ايضا معه في المجد');
INSERT INTO `bible_verses_svd` VALUES ('29523', '51', '3', '5', 'فاميتوا اعضاءكم التي على الارض الزنى النجاسة الهوى الشهوة الرديّة الطمع الذي هو عبادة الاوثان');
INSERT INTO `bible_verses_svd` VALUES ('29524', '51', '3', '6', 'الامور التي من اجلها يأتي غضب الله على ابناء المعصية');
INSERT INTO `bible_verses_svd` VALUES ('29525', '51', '3', '7', 'الذين بينهم انتم ايضا سلكتم قبلا حين كنتم تعيشون فيها.');
INSERT INTO `bible_verses_svd` VALUES ('29526', '51', '3', '8', 'واما الآن فاطرحوا عنكم انتم ايضا الكل الغضب السخط الخبث التجديف الكلام القبيح من افواهكم.');
INSERT INTO `bible_verses_svd` VALUES ('29527', '51', '3', '9', 'لا تكذبوا بعضكم على بعض اذ خلعتم الانسان العتيق مع اعماله');
INSERT INTO `bible_verses_svd` VALUES ('29528', '51', '3', '10', 'ولبستم الجديد الذي يتجدد للمعرفة حسب صورة خالقه');
INSERT INTO `bible_verses_svd` VALUES ('29529', '51', '3', '11', 'حيث ليس يوناني ويهودي ختان وغرلة بربري وسكيثي عبد حر بل المسيح الكل وفي الكل');
INSERT INTO `bible_verses_svd` VALUES ('29530', '51', '3', '12', 'فالبسوا كمختاري الله القديسين المحبوبين احشاء رأفات ولطفا وتواضعا ووداعة وطول اناة');
INSERT INTO `bible_verses_svd` VALUES ('29531', '51', '3', '13', 'محتملين بعضكم بعضا ومسامحين بعضكم بعضا ان كان لاحد على احد شكوى. كما غفر لكم المسيح هكذا انتم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29532', '51', '3', '14', 'وعلى جميع هذه البسوا المحبة التي هي رباط الكمال');
INSERT INTO `bible_verses_svd` VALUES ('29533', '51', '3', '15', 'وليملك في قلوبكم سلام الله الذي اليه دعيتم في جسد واحد. وكونوا شاكرين');
INSERT INTO `bible_verses_svd` VALUES ('29534', '51', '3', '16', 'لتسكن فيكم كلمة المسيح بغنى وانتم بكل حكمة معلّمون ومنذرون بعضكم بعضا بمزامير وتسابيح واغاني روحية بنعمة مترنمين في قلوبكم للرب');
INSERT INTO `bible_verses_svd` VALUES ('29535', '51', '3', '17', 'وكل ما عملتم بقول او فعل فاعملوا الكل باسم الرب يسوع شاكرين الله والآب به');
INSERT INTO `bible_verses_svd` VALUES ('29536', '51', '3', '18', 'ايتها النساء اخضعن لرجالكنّ كما يليق في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29537', '51', '3', '19', 'ايها الرجال احبوا نساءكم ولا تكونوا قساة عليهنّ');
INSERT INTO `bible_verses_svd` VALUES ('29538', '51', '3', '20', 'ايها الاولاد اطيعوا والديكم في كل شيء لان هذا مرضي في الرب');
INSERT INTO `bible_verses_svd` VALUES ('29539', '51', '3', '21', 'ايها الآباء لا تغيضوا اولادكم لئلا يفشلوا.');
INSERT INTO `bible_verses_svd` VALUES ('29540', '51', '3', '22', 'ايها العبيد اطيعوا في كل شيء سادتكم حسب الجسد لا بخدمة العين كمن يرضي الناس بل ببساطة القلب خائفين الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29541', '51', '3', '23', 'وكل ما فعلتم فاعملوا من القلب كما للرب ليس للناس');
INSERT INTO `bible_verses_svd` VALUES ('29542', '51', '3', '24', 'عالمين انكم من الرب ستأخذون جزاء الميراث. لانكم تخدمون الرب المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29543', '51', '3', '25', 'واما الظالم فسينال ما ظلم به وليس محاباة');
INSERT INTO `bible_verses_svd` VALUES ('29544', '51', '4', '1', 'ايها السادة قدموا للعبيد العدل والمساواة عالمين ان لكم انتم ايضا سيدا في السموات');
INSERT INTO `bible_verses_svd` VALUES ('29545', '51', '4', '2', 'واظبوا على الصلاة ساهرين فيها بالشكر');
INSERT INTO `bible_verses_svd` VALUES ('29546', '51', '4', '3', 'مصلّين في ذلك لاجلنا نحن ايضا ليفتح الرب لنا بابا للكلام لنتكلم بسر المسيح الذي من اجله انا موثق ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29547', '51', '4', '4', 'كي اظهره كما يجب ان اتكلم.');
INSERT INTO `bible_verses_svd` VALUES ('29548', '51', '4', '5', 'اسلكوا بحكمة من جهة الذين هم من خارج مفتدين الوقت.');
INSERT INTO `bible_verses_svd` VALUES ('29549', '51', '4', '6', 'ليكن كلامكم كل حين بنعمة مصلحا بملح لتعلموا كيف يجب ان تجاوبوا كل واحد');
INSERT INTO `bible_verses_svd` VALUES ('29550', '51', '4', '7', 'جميع احوالي سيعرّفكم بها تيخيكس الاخ الحبيب والخادم الامين والعبد معنا في الرب');
INSERT INTO `bible_verses_svd` VALUES ('29551', '51', '4', '8', 'الذي ارسلته اليكم لهذا عينه ليعرف احوالكم ويعزي قلوبكم');
INSERT INTO `bible_verses_svd` VALUES ('29552', '51', '4', '9', 'مع انسيمس الاخ الامين الحبيب الذي هو منكم. هما سيعرّفانكم بكل ما ههنا.');
INSERT INTO `bible_verses_svd` VALUES ('29553', '51', '4', '10', 'يسلم عليكم ارسترخس المأسور معي ومرقس ابن اخت برنابا الذي اخذتم لاجله وصايا. ان أتى اليكم فاقبلوه.');
INSERT INTO `bible_verses_svd` VALUES ('29554', '51', '4', '11', 'ويسوع المدعو يسطس الذين هم من الختان. هؤلاء هم وحدهم العاملون معي لملكوت الله الذين صاروا لي تسلية.');
INSERT INTO `bible_verses_svd` VALUES ('29555', '51', '4', '12', 'يسلم عليكم ابفراس الذي هو منكم عبد للمسيح مجاهد كل حين لاجلكم بالصلوات لكي تثبتوا كاملين وممتلئين في كل مشيئة الله.');
INSERT INTO `bible_verses_svd` VALUES ('29556', '51', '4', '13', 'فاني اشهد فيه ان له غيرة كثيرة لاجلكم ولاجل الذين في لاودكية والذين في هيرابوليس.');
INSERT INTO `bible_verses_svd` VALUES ('29557', '51', '4', '14', 'يسلم عليكم لوقا الطبيب الحبيب وديماس.');
INSERT INTO `bible_verses_svd` VALUES ('29558', '51', '4', '15', 'سلموا على الاخوة الذين في لاودكية وعلى نمفاس وعلى الكنيسة التي في بيته.');
INSERT INTO `bible_verses_svd` VALUES ('29559', '51', '4', '16', 'ومتى قرئت عندكم هذه الرسالة فاجعلوها تقرأ ايضا في كنيسة اللاودكيين والتي من لاودكية تقرأونها انتم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29560', '51', '4', '17', 'وقولوا لارخبس انظر الى الخدمة التي قبلتها في الرب لكي تتممها.');
INSERT INTO `bible_verses_svd` VALUES ('29561', '51', '4', '18', 'السلام بيدي انا بولس. اذكروا وثقي. النعمة معكم. آمين. كتبت الى اهل كولوسي من رومية بيد تيخيكس وأنسيمس');
INSERT INTO `bible_verses_svd` VALUES ('29562', '52', '1', '1', 'بولس وسلوانس وتيموثاوس الى كنيسة التسالونيكيين في الله الآب والرب يسوع المسيح. نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29563', '52', '1', '2', 'نشكر الله كل حين من جهة جميعكم ذاكرين اياكم في صلواتنا');
INSERT INTO `bible_verses_svd` VALUES ('29564', '52', '1', '3', 'متذكرين بلا انقطاع عمل ايمانكم وتعب محبتكم وصبر رجائكم ربنا يسوع المسيح امام الله وابينا');
INSERT INTO `bible_verses_svd` VALUES ('29565', '52', '1', '4', 'عالمين ايها الاخوة المحبوبون من الله اختياركم.');
INSERT INTO `bible_verses_svd` VALUES ('29566', '52', '1', '5', 'ان انجيلنا لم يصر لكم بالكلام فقط بل بالقوة ايضا وبالروح القدس وبيقين شديد كما تعرفون اي رجال كنا بينكم من اجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('29567', '52', '1', '6', 'وانتم صرتم متمثلين بنا وبالرب اذ قبلتم الكلمة في ضيق كثير بفرح الروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('29568', '52', '1', '7', 'حتى صرتم قدوة لجميع الذين يؤمنون في مكدونية وفي اخائية.');
INSERT INTO `bible_verses_svd` VALUES ('29569', '52', '1', '8', 'لانه من قبلكم قد أذيعت كلمة الرب ليس في مكدونية واخائية فقط بل في كل مكان ايضا قد ذاع ايمانكم بالله حتى ليس لنا حاجة ان نتكلم شيئا.');
INSERT INTO `bible_verses_svd` VALUES ('29570', '52', '1', '9', 'لانهم هم يخبرون عنا اي دخول كان لنا اليكم وكيف رجعتم الى الله من الاوثان لتعبدوا الله الحي الحقيقي');
INSERT INTO `bible_verses_svd` VALUES ('29571', '52', '1', '10', 'وتنتظروا ابنه من السماء الذي اقامه من الاموات يسوع الذي ينقذنا من الغضب الآتي');
INSERT INTO `bible_verses_svd` VALUES ('29572', '52', '2', '1', 'لانكم انتم ايها الاخوة تعلمون دخولنا اليكم انه لم يكن باطلا');
INSERT INTO `bible_verses_svd` VALUES ('29573', '52', '2', '2', 'بل بعدما تألمنا قبلا وبغي علينا كما تعلمون في فيلبي جاهرنا في الهنا ان نكلمكم بانجيل الله في جهاد كثير.');
INSERT INTO `bible_verses_svd` VALUES ('29574', '52', '2', '3', 'لان وعظنا ليس عن ضلال ولا عن دنس ولا بمكر');
INSERT INTO `bible_verses_svd` VALUES ('29575', '52', '2', '4', 'بل كما استحسنّا من الله ان نؤتمن على الانجيل هكذا نتكلم لا كاننا نرضي الناس بل الله الذي يختبر قلوبنا.');
INSERT INTO `bible_verses_svd` VALUES ('29576', '52', '2', '5', 'فاننا لم نكن قط في كلام تملق كما تعلمون ولا في علة طمع. الله شاهد.');
INSERT INTO `bible_verses_svd` VALUES ('29577', '52', '2', '6', 'ولا طلبنا مجدا من الناس لا منكم ولا من غيركم مع اننا قادرون ان نكون في وقار كرسل المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29578', '52', '2', '7', 'بل كنا مترفقين في وسطكم كما تربي المرضعة اولادها');
INSERT INTO `bible_verses_svd` VALUES ('29579', '52', '2', '8', 'هكذا اذ كنا حانّين اليكم كنا نرضى ان نعطيكم لا انجيل الله فقط بل انفسنا ايضا لانكم صرتم محبوبين الينا.');
INSERT INTO `bible_verses_svd` VALUES ('29580', '52', '2', '9', 'فانكم تذكرون ايها الاخوة تعبنا وكدّنا. اذ كنا نكرز لكم بانجيل الله ونحن عاملون ليلا ونهارا كي لا نثقل على احد منكم.');
INSERT INTO `bible_verses_svd` VALUES ('29581', '52', '2', '10', 'انتم شهود والله كيف بطهارة وببر وبلا لوم كنا بينكم انتم المؤمنين.');
INSERT INTO `bible_verses_svd` VALUES ('29582', '52', '2', '11', 'كما تعلمون كيف كنا نعظ كل واحد منكم كالاب لاولاده ونشجعكم');
INSERT INTO `bible_verses_svd` VALUES ('29583', '52', '2', '12', 'ونشهدكم لكي تسلكوا كما يحق لله الذي دعاكم الى ملكوته ومجده');
INSERT INTO `bible_verses_svd` VALUES ('29584', '52', '2', '13', 'من اجل ذلك نحن ايضا نشكر الله بلا انقطاع لانكم اذ تسلمتم منا كلمة خبر من الله قبلتموها لا ككلمة اناس بل كما هي بالحقيقة ككلمة الله التي تعمل ايضا فيكم انتم المؤمنين.');
INSERT INTO `bible_verses_svd` VALUES ('29585', '52', '2', '14', 'فانكم ايها الاخوة صرتم متمثلين بكنائس الله التي هي في اليهودية في المسيح يسوع لانكم تألمتم انتم ايضا من اهل عشيرتكم تلك الآلام عينها كما هم ايضا من اليهود');
INSERT INTO `bible_verses_svd` VALUES ('29586', '52', '2', '15', 'الذين قتلوا الرب يسوع وانبياءهم واضطهدونا نحن. وهم غير مرضين للّه واضداد لجميع الناس');
INSERT INTO `bible_verses_svd` VALUES ('29587', '52', '2', '16', 'يمنعوننا عن ان نكلم الامم لكي يخلصوا حتى يتمموا خطاياهم كل حين. ولكن قد ادركهم الغضب الى النهاية.');
INSERT INTO `bible_verses_svd` VALUES ('29588', '52', '2', '17', 'واما نحن ايها الاخوة فاذ قد فقدناكم زمان ساعة بالوجه لا بالقلب اجتهدنا اكثر باشتهاء كثير ان نرى وجوهكم.');
INSERT INTO `bible_verses_svd` VALUES ('29589', '52', '2', '18', 'لذلك اردنا ان نأتي اليكم انا بولس مرة ومرتين. وانما عاقنا الشيطان.');
INSERT INTO `bible_verses_svd` VALUES ('29590', '52', '2', '19', 'لان من هو رجاؤنا وفرحنا واكليل افتخارنا. ام لستم انتم ايضا امام ربنا يسوع المسيح في مجيئه.');
INSERT INTO `bible_verses_svd` VALUES ('29591', '52', '2', '20', 'لانكم انتم مجدنا وفرحنا');
INSERT INTO `bible_verses_svd` VALUES ('29592', '52', '3', '1', 'لذلك اذ لم نحتمل ايضا استحسنّا ان نترك في اثينا وحدنا');
INSERT INTO `bible_verses_svd` VALUES ('29593', '52', '3', '2', 'فارسلنا تيموثاوس اخانا وخادم الله والعامل معنا في انجيل المسيح حتى يثبتكم ويعظكم لاجل ايمانكم');
INSERT INTO `bible_verses_svd` VALUES ('29594', '52', '3', '3', 'كي لا يتزعزع احد في هذه الضيقات فانكم انتم تعلمون اننا موضوعون لهذا.');
INSERT INTO `bible_verses_svd` VALUES ('29595', '52', '3', '4', 'لاننا لما كنا عندكم سبقنا فقلنا لكم اننا عتيدون ان نتضايق كما حصل ايضا وانتم تعلمون.');
INSERT INTO `bible_verses_svd` VALUES ('29596', '52', '3', '5', 'من اجل هذا اذ لم احتمل ايضا ارسلت لكي اعرف ايمانكم لعل المجرب يكون قد جربكم فيصير تعبنا باطلا.');
INSERT INTO `bible_verses_svd` VALUES ('29597', '52', '3', '6', 'واما الآن فاذ جاء الينا تيموثاوس من عندكم وبشرنا بايمانكم ومحبتكم وبان عندكم ذكرا لنا حسنا كل حين وانتم مشتاقون ان ترونا كما نحن ايضا ان نراكم');
INSERT INTO `bible_verses_svd` VALUES ('29598', '52', '3', '7', 'فمن اجل هذا تعزينا ايها الاخوة من جهتكم في ضيقتنا وضرورتنا بايمانكم.');
INSERT INTO `bible_verses_svd` VALUES ('29599', '52', '3', '8', 'لاننا الآن نعيش ان ثبتم انتم في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29600', '52', '3', '9', 'لانه اي شكر نستطيع ان نعوض الى الله من جهتكم عن كل الفرح الذي نفرح به من اجلكم قدام الهنا.');
INSERT INTO `bible_verses_svd` VALUES ('29601', '52', '3', '10', 'طالبين ليلا ونهارا اوفر طلب ان نرى وجوهكم ونكمل نقائص ايمانكم.');
INSERT INTO `bible_verses_svd` VALUES ('29602', '52', '3', '11', 'والله نفسه ابونا وربنا يسوع المسيح يهدي طريقنا اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('29603', '52', '3', '12', 'والرب ينميكم ويزيدكم في المحبة بعضكم لبعض وللجميع كما نحن ايضا لكم');
INSERT INTO `bible_verses_svd` VALUES ('29604', '52', '3', '13', 'لكي يثبّت قلوبكم بلا لوم في القداسة امام الله ابينا في مجيء ربنا يسوع المسيح مع جميع قديسيه');
INSERT INTO `bible_verses_svd` VALUES ('29605', '52', '4', '1', 'فمن ثم ايها الاخوة نسألكم ونطلب اليكم في الرب يسوع انكم كما تسلمتم منا كيف يجب ان تسلكوا وترضوا الله تزدادون اكثر.');
INSERT INTO `bible_verses_svd` VALUES ('29606', '52', '4', '2', 'لانكم تعلمون ايّة وصايا اعطيناكم بالرب يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29607', '52', '4', '3', 'لان هذه هي ارادة الله قداستكم. ان تمتنعوا عن الزنى');
INSERT INTO `bible_verses_svd` VALUES ('29608', '52', '4', '4', 'ان يعرف كل واحد منكم ان يقتني اناءه بقداسة وكرامة.');
INSERT INTO `bible_verses_svd` VALUES ('29609', '52', '4', '5', 'لا في هوى شهوة كالامم الذين لا يعرفون الله.');
INSERT INTO `bible_verses_svd` VALUES ('29610', '52', '4', '6', 'ان لا يتطاول احد ويطمع على اخيه في هذا الامر لان الرب منتقم لهذه كلها كما قلنا لكم قبلا وشهدنا.');
INSERT INTO `bible_verses_svd` VALUES ('29611', '52', '4', '7', 'لان الله لم يدعنا للنجاسة بل في القداسة.');
INSERT INTO `bible_verses_svd` VALUES ('29612', '52', '4', '8', 'اذا من يرذل لا يرذل انسانا بل الله الذي اعطانا ايضا روحه القدوس');
INSERT INTO `bible_verses_svd` VALUES ('29613', '52', '4', '9', 'واما المحبة الاخوية فلا حاجة لكم ان اكتب اليكم عنها لانكم انفسكم متعلمون من الله ان يحب بعضكم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('29614', '52', '4', '10', 'فانكم تفعلون ذلك ايضا لجميع الاخوة الذين في مكدونية كلها. وانما اطلب اليكم ايها الاخوة ان تزدادوا اكثر');
INSERT INTO `bible_verses_svd` VALUES ('29615', '52', '4', '11', 'وان تحرصوا على ان تكونوا هادئين وتمارسوا اموركم الخاصة وتشتغلوا بايديكم انتم كما اوصيناكم');
INSERT INTO `bible_verses_svd` VALUES ('29616', '52', '4', '12', 'لكي تسلكوا بلياقة عند الذين هم من خارج ولا تكون لكم حاجة الى احد');
INSERT INTO `bible_verses_svd` VALUES ('29617', '52', '4', '13', 'ثم لا اريد ان تجهلوا ايها الاخوة من جهة الراقدين لكي لا تحزنوا كالباقين الذين لا رجاء لهم.');
INSERT INTO `bible_verses_svd` VALUES ('29618', '52', '4', '14', 'لانه ان كنا نؤمن ان يسوع مات وقام فكذلك الراقدون بيسوع سيحضرهم الله ايضا معه.');
INSERT INTO `bible_verses_svd` VALUES ('29619', '52', '4', '15', 'فاننا نقول لكم هذا بكلمة الرب اننا نحن الاحياء الباقين الى مجيء الرب لا نسبق الراقدين.');
INSERT INTO `bible_verses_svd` VALUES ('29620', '52', '4', '16', 'لان الرب نفسه بهتاف بصوت رئيس ملائكة وبوق الله سوف ينزل من السماء والاموات في المسيح سيقومون اولا.');
INSERT INTO `bible_verses_svd` VALUES ('29621', '52', '4', '17', 'ثم نحن الاحياء الباقين سنخطف جميعا معهم في السحب لملاقاة الرب في الهواء. وهكذا نكون كل حين مع الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29622', '52', '4', '18', 'لذلك عزوا بعضكم بعضا بهذا الكلام');
INSERT INTO `bible_verses_svd` VALUES ('29623', '52', '5', '1', 'واما الازمنة والاوقات فلا حاجة لكم ايها الاخوة ان اكتب اليكم عنها.');
INSERT INTO `bible_verses_svd` VALUES ('29624', '52', '5', '2', 'لانكم انتم تعلمون بالتحقيق ان يوم الرب كلص في الليل هكذا يجيء.');
INSERT INTO `bible_verses_svd` VALUES ('29625', '52', '5', '3', 'لانه حينما يقولون سلام وامان حينئذ يفاجئهم هلاك بغتة كالمخاض للحبلى فلا ينجون.');
INSERT INTO `bible_verses_svd` VALUES ('29626', '52', '5', '4', 'واما انتم ايها الاخوة فلستم في ظلمة حتى يدرككم ذلك اليوم كلص.');
INSERT INTO `bible_verses_svd` VALUES ('29627', '52', '5', '5', 'جميعكم ابناء نور. وابناء نهار. لسنا من ليل ولا ظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('29628', '52', '5', '6', 'فلا ننم اذا كالباقين بل لنسهر ونصح.');
INSERT INTO `bible_verses_svd` VALUES ('29629', '52', '5', '7', 'لان الذين ينامون فبالليل ينامون والذين يسكرون فبالليل يسكرون.');
INSERT INTO `bible_verses_svd` VALUES ('29630', '52', '5', '8', 'واما نحن الذين من نهار فلنصح لابسين درع الايمان والمحبة وخوذة هي رجاء الخلاص.');
INSERT INTO `bible_verses_svd` VALUES ('29631', '52', '5', '9', 'لان الله لم يجعلنا للغضب بل لاقتناء الخلاص بربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29632', '52', '5', '10', 'الذي مات لاجلنا حتى اذا سهرنا او نمنا نحيا جميعا معه.');
INSERT INTO `bible_verses_svd` VALUES ('29633', '52', '5', '11', 'لذلك عزوا بعضكم بعضا وابنوا احدكم الآخر كما تفعلون ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29634', '52', '5', '12', 'ثم نسألكم ايها الاخوة ان تعرفوا الذين يتعبون بينكم ويدبرونكم في الرب وينذرونكم');
INSERT INTO `bible_verses_svd` VALUES ('29635', '52', '5', '13', 'وان تعتبروهم كثيرا جدا في المحبة من اجل عملهم. سالموا بعضكم بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('29636', '52', '5', '14', 'ونطلب اليكم ايها الاخوة انذروا الذين بلا ترتيب. شجعوا صغار النفوس. اسندوا الضعفاء. تأنوا على الجميع.');
INSERT INTO `bible_verses_svd` VALUES ('29637', '52', '5', '15', 'انظروا ان لا يجازي احد احدا عن شر بشر بل كل حين اتبعوا الخير بعضكم لبعض وللجميع.');
INSERT INTO `bible_verses_svd` VALUES ('29638', '52', '5', '16', 'افرحوا كل حين.');
INSERT INTO `bible_verses_svd` VALUES ('29639', '52', '5', '17', 'صلّوا بلا انقطاع.');
INSERT INTO `bible_verses_svd` VALUES ('29640', '52', '5', '18', 'اشكروا في كل شيء. لان هذه هي مشيئة الله في المسيح يسوع من جهتكم.');
INSERT INTO `bible_verses_svd` VALUES ('29641', '52', '5', '19', 'لا تطفئوا الروح.');
INSERT INTO `bible_verses_svd` VALUES ('29642', '52', '5', '20', 'لا تحتقروا النبوات.');
INSERT INTO `bible_verses_svd` VALUES ('29643', '52', '5', '21', 'امتحنوا كل شيء. تمسكوا بالحسن.');
INSERT INTO `bible_verses_svd` VALUES ('29644', '52', '5', '22', 'امتنعوا عن كل شبه شر.');
INSERT INTO `bible_verses_svd` VALUES ('29645', '52', '5', '23', 'واله السلام نفسه يقدسكم بالتمام ولتحفظ روحكم ونفسكم وجسدكم كاملة بلا لوم عند مجيء ربنا يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29646', '52', '5', '24', 'امين هو الذي يدعوكم الذي سيفعل ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29647', '52', '5', '25', 'ايها الاخوة صلّوا لاجلنا.');
INSERT INTO `bible_verses_svd` VALUES ('29648', '52', '5', '26', 'سلموا على الاخوة جميعا بقبلة مقدسة.');
INSERT INTO `bible_verses_svd` VALUES ('29649', '52', '5', '27', 'اناشدكم بالرب ان تقرأ هذه الرسالة على جميع الاخوة القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('29650', '52', '5', '28', 'نعمة ربنا يسوع المسيح معكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29651', '53', '1', '1', 'بولس وسلوانس وتيموثاوس الى كنيسة التسالونيكيين في الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29652', '53', '1', '2', 'نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29653', '53', '1', '3', 'ينبغي لنا ان نشكر الله كل حين من جهتكم ايها الاخوة كما يحق لان ايمانكم ينمو كثيرا ومحبة كل واحد منكم جميعا بعضكم لبعض تزداد');
INSERT INTO `bible_verses_svd` VALUES ('29654', '53', '1', '4', 'حتى اننا نحن انفسنا نفتخر بكم في كل كنائس الله من اجل صبركم وايمانكم في جميع اضطهاداتكم والضيقات التي تحتملونها');
INSERT INTO `bible_verses_svd` VALUES ('29655', '53', '1', '5', 'بينة على قضاء الله العادل انكم تؤهلون لملكوت الله الذي لاجله تتألمون ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29656', '53', '1', '6', 'اذ هو عادل عند الله ان الذين يضايقونكم يجازيهم ضيقا');
INSERT INTO `bible_verses_svd` VALUES ('29657', '53', '1', '7', 'واياكم الذين تتضايقون راحة معنا عند استعلان الرب يسوع من السماء مع ملائكة قوته');
INSERT INTO `bible_verses_svd` VALUES ('29658', '53', '1', '8', 'في نار لهيب معطيا نقمة للذين لا يعرفون الله والذين لا يطيعون انجيل ربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29659', '53', '1', '9', 'الذين سيعاقبون بهلاك ابدي من وجه الرب ومن مجد قوته');
INSERT INTO `bible_verses_svd` VALUES ('29660', '53', '1', '10', 'متى جاء ليتمجد في قديسيه ويتعجب منه في جميع المؤمنين. لان شهادتنا عندكم صدقت. في ذلك اليوم.');
INSERT INTO `bible_verses_svd` VALUES ('29661', '53', '1', '11', 'الامر الذي لاجله نصلّي ايضا كل حين من جهتكم ان يؤهلكم الهنا للدعوة ويكمل كل مسرة الصلاح وعمل الايمان بقوة');
INSERT INTO `bible_verses_svd` VALUES ('29662', '53', '1', '12', 'لكي يتمجد اسم ربنا يسوع المسيح فيكم وانتم فيه بنعمة الهنا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29663', '53', '2', '1', 'ثم نسالكم ايها الاخوة من جهة مجيء ربنا يسوع المسيح واجتماعنا اليه');
INSERT INTO `bible_verses_svd` VALUES ('29664', '53', '2', '2', 'ان لا تتزعزعوا سريعا عن ذهنكم ولا ترتاعوا لا بروح ولا بكلمة ولا برسالة كانها منا اي ان يوم المسيح قد حضر.');
INSERT INTO `bible_verses_svd` VALUES ('29665', '53', '2', '3', 'لا يخدعنكم احد على طريقة ما. لانه لا ياتي ان لم يات الارتداد اولا ويستعلن انسان الخطية ابن الهلاك');
INSERT INTO `bible_verses_svd` VALUES ('29666', '53', '2', '4', 'المقاوم والمرتفع على كل ما يدعى الها او معبودا حتى انه يجلس في هيكل الله كاله مظهرا نفسه انه اله.');
INSERT INTO `bible_verses_svd` VALUES ('29667', '53', '2', '5', 'أما تذكرون اني وانا بعد عندكم كنت اقول لكم هذا.');
INSERT INTO `bible_verses_svd` VALUES ('29668', '53', '2', '6', 'والآن تعلمون ما يحجز حتى يستعلن في وقته.');
INSERT INTO `bible_verses_svd` VALUES ('29669', '53', '2', '7', 'لان سرّ الاثم الآن يعمل فقط الى ان يرفع من الوسط الذي يحجز الآن');
INSERT INTO `bible_verses_svd` VALUES ('29670', '53', '2', '8', 'وحينئذ سيستعلن الاثيم الذي الرب يبيده بنفخة فمه ويبطله بظهور مجيئه.');
INSERT INTO `bible_verses_svd` VALUES ('29671', '53', '2', '9', 'الذي مجيئه بعمل الشيطان بكل قوة وبآيات وعجائب كاذبة');
INSERT INTO `bible_verses_svd` VALUES ('29672', '53', '2', '10', 'وبكل خديعة الاثم في الهالكين لانهم لم يقبلوا محبة الحق حتى يخلصوا.');
INSERT INTO `bible_verses_svd` VALUES ('29673', '53', '2', '11', 'ولاجل هذا سيرسل اليهم الله عمل الضلال حتى يصدقوا الكذب');
INSERT INTO `bible_verses_svd` VALUES ('29674', '53', '2', '12', 'لكي يدان جميع الذين لم يصدقوا الحق بل سروا بالاثم');
INSERT INTO `bible_verses_svd` VALUES ('29675', '53', '2', '13', 'واما نحن فينبغي لنا ان نشكر الله كل حين لاجلكم ايها الاخوة المحبوبون من الرب ان الله اختاركم من البدء للخلاص بتقديس الروح وتصديق الحق.');
INSERT INTO `bible_verses_svd` VALUES ('29676', '53', '2', '14', 'الامر الذي دعاكم اليه بانجيلنا لاقتناء مجد ربنا يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29677', '53', '2', '15', 'فاثبتوا اذا ايها الاخوة وتمسكوا بالتعاليم التي تعلمتموها سواء كان بالكلام ام برسالتنا.');
INSERT INTO `bible_verses_svd` VALUES ('29678', '53', '2', '16', 'وربنا نفسه يسوع المسيح والله ابونا الذي احبنا واعطانا عزاء ابديا ورجاء صالحا بالنعمة');
INSERT INTO `bible_verses_svd` VALUES ('29679', '53', '2', '17', 'يعزي قلوبكم ويثبتكم في كل كلام وعمل صالح');
INSERT INTO `bible_verses_svd` VALUES ('29680', '53', '3', '1', 'اخيرا ايها الاخوة صّلوا لاجلنا لكي تجري كلمة الرب وتتمجد كما عندكم ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29681', '53', '3', '2', 'ولكي ننقذ من الناس الاردياء الاشرار. لان الايمان ليس للجميع.');
INSERT INTO `bible_verses_svd` VALUES ('29682', '53', '3', '3', 'امين هو الرب الذي سيثبتكم ويحفظكم من الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('29683', '53', '3', '4', 'ونثق بالرب من جهتكم انكم تفعلون ما نوصيكم به وستفعلون ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29684', '53', '3', '5', 'والرب يهدي قلوبكم الى محبة الله والى صبر المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29685', '53', '3', '6', 'ثم نوصيكم ايها الاخوة باسم ربنا يسوع المسيح ان تتجنبوا كل اخ يسلك بلا ترتيب وليس حسب التعليم الذي اخذه منا.');
INSERT INTO `bible_verses_svd` VALUES ('29686', '53', '3', '7', 'اذ انتم تعرفون كيف يجب ان يتمثل بنا لاننا لم نسلك بلا ترتيب بينكم');
INSERT INTO `bible_verses_svd` VALUES ('29687', '53', '3', '8', 'ولا اكلنا خبزا مجانا من احد بل كنا نشتغل بتعب وكد ليلا ونهارا لكي لا نثقل على احد منكم.');
INSERT INTO `bible_verses_svd` VALUES ('29688', '53', '3', '9', 'ليس ان لا سلطان لنا بل لكي نعطيكم انفسنا قدوة حتى تتمثلوا بنا.');
INSERT INTO `bible_verses_svd` VALUES ('29689', '53', '3', '10', 'فاننا ايضا حين كنا عندكم اوصيناكم بهذا انه ان كان احد لا يريد ان يشتغل فلا ياكل ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29690', '53', '3', '11', 'لاننا نسمع ان قوما يسلكون بينكم بلا ترتيب لا يشتغلون شيئا بل هم فضوليون.');
INSERT INTO `bible_verses_svd` VALUES ('29691', '53', '3', '12', 'فمثل هؤلاء نوصيهم ونعظهم بربنا يسوع المسيح ان يشتغلوا بهدوء ويأكلوا خبز انفسهم.');
INSERT INTO `bible_verses_svd` VALUES ('29692', '53', '3', '13', 'اما انتم ايها الاخوة فلا تفشلوا في عمل الخير.');
INSERT INTO `bible_verses_svd` VALUES ('29693', '53', '3', '14', 'وان كان احد لا يطيع كلامنا بالرسالة فسموا هذا ولا تخالطوه لكي يخجل.');
INSERT INTO `bible_verses_svd` VALUES ('29694', '53', '3', '15', 'ولكن لا تحسبوه كعدو بل انذروه كأخ.');
INSERT INTO `bible_verses_svd` VALUES ('29695', '53', '3', '16', 'ورب السلام نفسه يعطيكم السلام دائما من كل وجه. الرب مع جميعكم');
INSERT INTO `bible_verses_svd` VALUES ('29696', '53', '3', '17', 'السلام بيدي انا بولس الذي هو علامة في كل رسالة. هكذا انا اكتب.');
INSERT INTO `bible_verses_svd` VALUES ('29697', '53', '3', '18', 'نعمة ربنا يسوع المسيح مع جميعكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29698', '54', '1', '1', 'بولس رسول يسوع المسيح بحسب امر الله مخلّصنا وربنا يسوع المسيح رجائنا');
INSERT INTO `bible_verses_svd` VALUES ('29699', '54', '1', '2', 'الى تيموثاوس الابن الصريح في الايمان نعمة ورحمة وسلام من الله ابينا والمسيح يسوع ربنا');
INSERT INTO `bible_verses_svd` VALUES ('29700', '54', '1', '3', 'كما طلبت اليك ان تمكث في افسس اذ كنت انا ذاهبا الى مكدونية لكي توصي قوما ان لا يعلّموا تعليما آخر');
INSERT INTO `bible_verses_svd` VALUES ('29701', '54', '1', '4', 'ولا يصغوا الى خرافات وانساب لا حد لها تسبب مباحثات دون بنيان الله الذي في الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('29702', '54', '1', '5', 'واما غاية الوصية فهي المحبة من قلب طاهر وضمير صالح وايمان بلا رياء.');
INSERT INTO `bible_verses_svd` VALUES ('29703', '54', '1', '6', 'الامور التي اذ زاغ قوم عنها انحرفوا الى كلام باطل');
INSERT INTO `bible_verses_svd` VALUES ('29704', '54', '1', '7', 'يريدون ان يكونوا معلمي الناموس وهم لا يفهمون ما يقولون ولا ما يقررونه.');
INSERT INTO `bible_verses_svd` VALUES ('29705', '54', '1', '8', 'ولكننا نعلم ان الناموس صالح ان كان احد يستعمله ناموسيا');
INSERT INTO `bible_verses_svd` VALUES ('29706', '54', '1', '9', 'عالما هذا ان الناموس لم يوضع للبار بل للأثمة والمتمردين للفجّار والخطاة للدنسين والمستبيحين لقاتلي الآباء وقاتلي الامهات لقاتلي الناس');
INSERT INTO `bible_verses_svd` VALUES ('29707', '54', '1', '10', 'للزناة لمضاجعي الذكور لسارقي الناس للكذابين للحانثين وان كان شيء آخر يقاوم التعليم الصحيح');
INSERT INTO `bible_verses_svd` VALUES ('29708', '54', '1', '11', 'حسب انجيل مجد الله المبارك الذي اؤتمنت انا عليه.');
INSERT INTO `bible_verses_svd` VALUES ('29709', '54', '1', '12', 'وانا اشكر المسيح يسوع ربنا الذي قواني انه حسبني امينا اذ جعلني للخدمة');
INSERT INTO `bible_verses_svd` VALUES ('29710', '54', '1', '13', 'انا الذي كنت قبلا مجدفا ومضطهدا ومفتريا. ولكنني رحمت لاني فعلت بجهل في عدم ايمان');
INSERT INTO `bible_verses_svd` VALUES ('29711', '54', '1', '14', 'وتفاضلت نعمة ربنا جدا مع الايمان والمحبة التي في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29712', '54', '1', '15', 'صادقة هي الكلمة ومستحقة كل قبول ان المسيح يسوع جاء الى العالم ليخلّص الخطاة الذين اولهم انا.');
INSERT INTO `bible_verses_svd` VALUES ('29713', '54', '1', '16', 'لكنني لهذا رحمت ليظهر يسوع المسيح فيّ انا اولا كل اناة مثالا للعتيدين ان يؤمنوا به للحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('29714', '54', '1', '17', 'وملك الدهور الذي لا يفنى ولا يرى الاله الحكيم وحده له الكرامة والمجد الى دهر الدهور. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29715', '54', '1', '18', 'هذه الوصية ايها الابن تيموثاوس استودعك اياها حسب النبوات التي سبقت عليك لكي تحارب فيها المحاربة الحسنة');
INSERT INTO `bible_verses_svd` VALUES ('29716', '54', '1', '19', 'ولك ايمان وضمير صالح الذي اذ رفضه قوم انكسرت بهم السفينة من جهة الايمان ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29717', '54', '1', '20', 'الذين منهم هيمينايس والاسكندر اللذان اسلمتهما للشيطان لكي يؤدبا حتى لا يجدفا');
INSERT INTO `bible_verses_svd` VALUES ('29718', '54', '2', '1', 'فاطلب اول كل شيء ان تقام طلبات وصلوات وابتهالات وتشكرات لاجل جميع الناس');
INSERT INTO `bible_verses_svd` VALUES ('29719', '54', '2', '2', 'لاجل الملوك وجميع الذين هم في منصب لكي نقضي حياة مطمئنة هادئة في كل تقوى ووقار.');
INSERT INTO `bible_verses_svd` VALUES ('29720', '54', '2', '3', 'لان هذا حسن ومقبول لدى مخلّصنا الله');
INSERT INTO `bible_verses_svd` VALUES ('29721', '54', '2', '4', 'الذي يريد ان جميع الناس يخلصون والى معرفة الحق يقبلون.');
INSERT INTO `bible_verses_svd` VALUES ('29722', '54', '2', '5', 'لانه يوجد اله واحد ووسيط واحد بين الله والناس الانسان يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29723', '54', '2', '6', 'الذي بذل نفسه فدية لاجل الجميع الشهادة في اوقاتها الخاصة');
INSERT INTO `bible_verses_svd` VALUES ('29724', '54', '2', '7', 'التي جعلت انا لها كارزا ورسولا. الحق اقول في المسيح ولا اكذب. معلّما للامم في الايمان والحق');
INSERT INTO `bible_verses_svd` VALUES ('29725', '54', '2', '8', 'فاريد ان يصلّي الرجال في كل مكان رافعين ايادي طاهرة بدون غضب ولا جدال.');
INSERT INTO `bible_verses_svd` VALUES ('29726', '54', '2', '9', 'وكذلك ان النساء يزيّنّ ذواتهنّ بلباس الحشمة مع ورع وتعقل لا بضفائر او ذهب او لآلىء او ملابس كثيرة الثمن');
INSERT INTO `bible_verses_svd` VALUES ('29727', '54', '2', '10', 'بل كما يليق بنساء متعاهدات بتقوى الله باعمال صالحة.');
INSERT INTO `bible_verses_svd` VALUES ('29728', '54', '2', '11', 'لتتعلّم المرأة بسكوت في كل خضوع.');
INSERT INTO `bible_verses_svd` VALUES ('29729', '54', '2', '12', 'ولكن لست آذن للمرأة ان تعلّم ولا تتسلط على الرجل بل تكون في سكوت.');
INSERT INTO `bible_verses_svd` VALUES ('29730', '54', '2', '13', 'لان آدم جبل اولا ثم حواء.');
INSERT INTO `bible_verses_svd` VALUES ('29731', '54', '2', '14', 'وآدم لم يغو لكن المرأة أغويت فحصلت في التعدي.');
INSERT INTO `bible_verses_svd` VALUES ('29732', '54', '2', '15', 'ولكنها ستخلص بولادة الاولاد ان ثبتن في الايمان والمحبة والقداسة مع التعقل');
INSERT INTO `bible_verses_svd` VALUES ('29733', '54', '3', '1', 'صادقة هي الكلمة ان ابتغى احد الاسقفية فيشتهي عملا صالحا.');
INSERT INTO `bible_verses_svd` VALUES ('29734', '54', '3', '2', 'فيجب ان يكون الاسقف بلا لوم بعل امرأة واحدة صاحيا عاقلا محتشما مضيفا للغرباء صالحا للتعليم');
INSERT INTO `bible_verses_svd` VALUES ('29735', '54', '3', '3', 'غير مدمن الخمر ولا ضرّاب ولا طامع بالربح القبيح بل حليما غير مخاصم ولا محب للمال');
INSERT INTO `bible_verses_svd` VALUES ('29736', '54', '3', '4', 'يدبر بيته حسنا له اولاد في الخضوع بكل وقار.');
INSERT INTO `bible_verses_svd` VALUES ('29737', '54', '3', '5', 'وانما ان كان احد لا يعرف ان يدبر بيته فكيف يعتني بكنيسة الله.');
INSERT INTO `bible_verses_svd` VALUES ('29738', '54', '3', '6', 'غير حديث الايمان لئلا يتصلف فيسقط في دينونة ابليس.');
INSERT INTO `bible_verses_svd` VALUES ('29739', '54', '3', '7', 'ويجب ايضا ان تكون له شهادة حسنة من الذين هم من خارج لئلا يسقط في تعيير وفخ ابليس');
INSERT INTO `bible_verses_svd` VALUES ('29740', '54', '3', '8', 'كذلك يجب ان يكون الشمامسة ذوي وقار لا ذوي لسانين غير مولعين بالخمر الكثير ولا طامعين بالربح القبيح');
INSERT INTO `bible_verses_svd` VALUES ('29741', '54', '3', '9', 'ولهم سرّ الايمان بضمير طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('29742', '54', '3', '10', 'وانما هؤلاء ايضا ليختبروا اولا ثم يتشمسوا ان كانوا بلا لوم.');
INSERT INTO `bible_verses_svd` VALUES ('29743', '54', '3', '11', 'كذلك يجب ان تكون النساء ذوات وقار غير ثالبات صاحيات امينات في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29744', '54', '3', '12', 'ليكن الشمامسة كل بعل امرأة واحدة مدبرين اولادهم وبيوتهم حسنا.');
INSERT INTO `bible_verses_svd` VALUES ('29745', '54', '3', '13', 'لان الذين تشمسوا حسنا يقتنون لانفسهم درجة حسنة وثقة كثيرة في الايمان الذي بالمسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29746', '54', '3', '14', 'هذا اكتبه اليك راجيا ان آتي اليك عن قريب');
INSERT INTO `bible_verses_svd` VALUES ('29747', '54', '3', '15', 'ولكن ان كنت ابطىء فلكي تعلم كيف يجب ان تتصرف في بيت الله الذي هو كنيسة الله الحي عمود الحق وقاعدته.');
INSERT INTO `bible_verses_svd` VALUES ('29748', '54', '3', '16', 'وبالاجماع عظيم هو سرّ التقوى الله ظهر في الجسد تبرر في الروح تراءى لملائكة كرز به بين الامم أومن به في العالم رفع في المجد');
INSERT INTO `bible_verses_svd` VALUES ('29749', '54', '4', '1', 'ولكن الروح يقول صريحا انه في الازمنة الاخيرة يرتد قوم عن الايمان تابعين ارواحا مضلة وتعاليم شياطين');
INSERT INTO `bible_verses_svd` VALUES ('29750', '54', '4', '2', 'في رياء اقوال كاذبة موسومة ضمائرهم');
INSERT INTO `bible_verses_svd` VALUES ('29751', '54', '4', '3', 'مانعين عن الزواج وآمرين ان يمتنع عن اطعمة قد خلقها الله لتتناول بالشكر من المؤمنين وعارفي الحق.');
INSERT INTO `bible_verses_svd` VALUES ('29752', '54', '4', '4', 'لان كل خليقة الله جيده ولا يرفض شيء اذا اخذ مع الشكر');
INSERT INTO `bible_verses_svd` VALUES ('29753', '54', '4', '5', 'لانه يقدس بكلمة الله والصلاة.');
INSERT INTO `bible_verses_svd` VALUES ('29754', '54', '4', '6', 'ان فكّرت الاخوة بهذا تكون خادما صالحا ليسوع المسيح متربيا بكلام الايمان والتعليم الحسن الذي تتبّعته.');
INSERT INTO `bible_verses_svd` VALUES ('29755', '54', '4', '7', 'واما الخرافات الدنسة العجائزية فارفضها وروّض نفسك للتقوى.');
INSERT INTO `bible_verses_svd` VALUES ('29756', '54', '4', '8', 'لان الرياضة الجسدية نافعة لقليل ولكن التقوى نافعة لكل شيء اذ لها موعد الحياة الحاضرة والعتيدة.');
INSERT INTO `bible_verses_svd` VALUES ('29757', '54', '4', '9', 'صادقة هي الكلمة ومستحقة كل قبول.');
INSERT INTO `bible_verses_svd` VALUES ('29758', '54', '4', '10', 'لاننا لهذا نتعب ونعيّر لاننا قد القينا رجاءنا على الله الحي الذي هو مخلّص جميع الناس ولا سيما المؤمنين.');
INSERT INTO `bible_verses_svd` VALUES ('29759', '54', '4', '11', 'اوص بهذا وعلّم');
INSERT INTO `bible_verses_svd` VALUES ('29760', '54', '4', '12', 'لا يستهن احد بحداثتك بل كن قدوة للمؤمنين في الكلام في التصرف في المحبة في الروح في الايمان في الطهارة.');
INSERT INTO `bible_verses_svd` VALUES ('29761', '54', '4', '13', 'الى ان اجيء اعكف على القراءة والوعظ والتعليم');
INSERT INTO `bible_verses_svd` VALUES ('29762', '54', '4', '14', 'لا تهمل الموهبة التي فيك المعطاة لك بالنبوة مع وضع ايدي المشيخة.');
INSERT INTO `bible_verses_svd` VALUES ('29763', '54', '4', '15', 'اهتم بهذا. كن فيه لكي يكون تقدمك ظاهرا في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29764', '54', '4', '16', 'لاحظ نفسك والتعليم وداوم على ذلك. لانك اذا فعلت هذا تخلّص نفسك والذين يسمعونك ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29765', '54', '5', '1', 'لا تزجر شيخا بل عظه كأب والاحداث كاخوة');
INSERT INTO `bible_verses_svd` VALUES ('29766', '54', '5', '2', 'والعجائز كامّهات والحدثات كاخوات بكل طهارة');
INSERT INTO `bible_verses_svd` VALUES ('29767', '54', '5', '3', 'اكرم الارامل اللواتي هنّ بالحقيقة ارامل.');
INSERT INTO `bible_verses_svd` VALUES ('29768', '54', '5', '4', 'ولكن ان كانت ارملة لها اولاد او حفدة فليتعلّموا اولا ان يوقّروا اهل بيتهم ويوفوا والديهم المكافاة. لان هذا صالح ومقبول امام الله.');
INSERT INTO `bible_verses_svd` VALUES ('29769', '54', '5', '5', 'ولكن التي هي بالحقيقة ارملة ووحيدة فقد ألقت رجاءها على الله وهي تواظب الطلبات والصلوات ليلا ونهارا.');
INSERT INTO `bible_verses_svd` VALUES ('29770', '54', '5', '6', 'واما المتنعمة فقد ماتت وهي حية.');
INSERT INTO `bible_verses_svd` VALUES ('29771', '54', '5', '7', 'فأوص بهذا لكي يكنّ بلا لوم.');
INSERT INTO `bible_verses_svd` VALUES ('29772', '54', '5', '8', 'وان كان احد لا يعتني بخاصته ولا سيما اهل بيته فقد انكر الايمان وهو شر من غير المؤمن.');
INSERT INTO `bible_verses_svd` VALUES ('29773', '54', '5', '9', 'لتكتتب ارملة ان لم يكن عمرها اقل من ستين سنة امرأة رجل واحد');
INSERT INTO `bible_verses_svd` VALUES ('29774', '54', '5', '10', 'مشهودا لها في اعمال صالحة ان تكن قد ربّت الاولاد اضافت الغرباء غسلت ارجل القديسين ساعدت المتضايقين اتبعت كل عمل صالح.');
INSERT INTO `bible_verses_svd` VALUES ('29775', '54', '5', '11', 'اما الارامل الحدثات فارفضهنّ لانهنّ متى بطرن على المسيح يردن ان يتزوجن.');
INSERT INTO `bible_verses_svd` VALUES ('29776', '54', '5', '12', 'ولهنّ دينونة لانهنّ رفضنّ الايمان الاول.');
INSERT INTO `bible_verses_svd` VALUES ('29777', '54', '5', '13', 'ومع ذلك ايضا يتعلمن ان يكنّ بطالات يطفن في البيوت ولسن بطالات فقط بل مهذارات ايضا وفضوليات يتكلمن بما لا يجب.');
INSERT INTO `bible_verses_svd` VALUES ('29778', '54', '5', '14', 'فاريد ان الحدثات يتزوجن ويلدن الاولاد ويدبّرن البيوت ولا يعطين علة للمقاوم من اجل الشتم.');
INSERT INTO `bible_verses_svd` VALUES ('29779', '54', '5', '15', 'فان بعضهنّ قد انحرفن وراء الشيطان.');
INSERT INTO `bible_verses_svd` VALUES ('29780', '54', '5', '16', 'ان كان لمؤمن او مؤمنة ارامل فليساعدهنّ ولا يثقّل على الكنيسة لكي تساعد هي اللواتي هنّ بالحقيقة ارامل');
INSERT INTO `bible_verses_svd` VALUES ('29781', '54', '5', '17', 'اما الشيوخ المدبرون حسنا فليحسبوا اهلا لكرامة مضاعفة ولا سيما الذين يتعبون في الكلمة والتعليم.');
INSERT INTO `bible_verses_svd` VALUES ('29782', '54', '5', '18', 'لان الكتاب يقول لا تكمّ ثورا دارسا. والفاعل مستحق اجرته');
INSERT INTO `bible_verses_svd` VALUES ('29783', '54', '5', '19', 'لا تقبل شكاية على شيخ الا على شاهدين او ثلاثة شهود.');
INSERT INTO `bible_verses_svd` VALUES ('29784', '54', '5', '20', 'الذين يخطئون وبّخهم امام الجميع لكي يكون عند الباقين خوف.');
INSERT INTO `bible_verses_svd` VALUES ('29785', '54', '5', '21', 'اناشدك امام الله والرب يسوع المسيح والملائكة المختارين ان تحفظ هذا بدون غرض ولا تعمل شيئا بمحاباة.');
INSERT INTO `bible_verses_svd` VALUES ('29786', '54', '5', '22', 'لا تضع يدا على احد بالعجلة ولا تشترك في خطايا الآخرين. احفظ نفسك طاهرا');
INSERT INTO `bible_verses_svd` VALUES ('29787', '54', '5', '23', 'لا تكن في ما بعد شراب ماء بل استعمل خمرا قليلا من اجل معدتك واسقامك الكثيرة');
INSERT INTO `bible_verses_svd` VALUES ('29788', '54', '5', '24', 'خطايا بعض الناس واضحة تتقدم الى القضاء. واما البعض فتتبعهم.');
INSERT INTO `bible_verses_svd` VALUES ('29789', '54', '5', '25', 'كذلك ايضا الاعمال الصالحة واضحة والتي هي خلاف ذلك لا يمكن ان تخفى');
INSERT INTO `bible_verses_svd` VALUES ('29790', '54', '6', '1', 'جميع الذين هم عبيد تحت نير فليحسبوا سادتهم مستحقين كل اكرام لئلا يفترى على اسم الله وتعليمه.');
INSERT INTO `bible_verses_svd` VALUES ('29791', '54', '6', '2', 'والذين لهم سادة مؤمنون لا يستهينوا بهم لانهم اخوة بل ليخدموهم اكثر لان الذين يتشاركون في الفائدة هم مؤمنون ومحبوبون. علّم وعظ بهذا');
INSERT INTO `bible_verses_svd` VALUES ('29792', '54', '6', '3', 'ان كان احد يعلّم تعليما آخر ولا يوافق كلمات ربنا يسوع المسيح الصحيحة والتعليم الذي هو حسب التقوى');
INSERT INTO `bible_verses_svd` VALUES ('29793', '54', '6', '4', 'فقد تصلّف وهو لا يفهم شيئا بل هو متعلل بمباحثات ومماحكات الكلام التي منها يحصل الحسد والخصام والافتراء والظنون الرديّة');
INSERT INTO `bible_verses_svd` VALUES ('29794', '54', '6', '5', 'ومنازعات اناس فاسدي الذهن وعادمي الحق يظنون ان التقوى تجارة. تجنب مثل هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('29795', '54', '6', '6', 'واما التقوى مع القناعة فهي تجارة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('29796', '54', '6', '7', 'لاننا لم ندخل العالم بشيء وواضح اننا لا نقدر ان نخرج منه بشيء.');
INSERT INTO `bible_verses_svd` VALUES ('29797', '54', '6', '8', 'فان كان لنا قوت وكسوة فلنكتف بهما.');
INSERT INTO `bible_verses_svd` VALUES ('29798', '54', '6', '9', 'واما الذين يريدون ان يكونوا اغنياء فيسقطون في تجربة وفخ وشهوات كثيرة غبية ومضرة تغرق الناس في العطب والهلاك.');
INSERT INTO `bible_verses_svd` VALUES ('29799', '54', '6', '10', 'لان محبة المال اصل لكل الشرور الذي اذ ابتغاه قوم ضلّوا عن الايمان وطعنوا انفسهم باوجاع كثيرة.');
INSERT INTO `bible_verses_svd` VALUES ('29800', '54', '6', '11', 'واما انت يا انسان الله فاهرب من هذا واتبع البر والتقوى والايمان والمحبة والصبر والوداعة.');
INSERT INTO `bible_verses_svd` VALUES ('29801', '54', '6', '12', 'جاهد جهاد الايمان الحسن وامسك بالحياة الابدية التي اليها دعيت ايضا واعترفت الاعتراف الحسن امام شهود كثيرين.');
INSERT INTO `bible_verses_svd` VALUES ('29802', '54', '6', '13', 'اوصيك امام الله الذي يحيي الكل والمسيح يسوع الذي شهد لدى بيلاطس البنطي بالاعتراف الحسن');
INSERT INTO `bible_verses_svd` VALUES ('29803', '54', '6', '14', 'ان تحفظ الوصية بلا دنس ولا لوم الى ظهور ربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29804', '54', '6', '15', 'الذي سيبيّنه في اوقاته المبارك العزيز الوحيد ملك الملوك ورب الارباب');
INSERT INTO `bible_verses_svd` VALUES ('29805', '54', '6', '16', 'الذي وحده له عدم الموت ساكنا في نور لا يدنى منه الذي لم يره احد من الناس ولا يقدر ان يراه الذي له الكرامة والقدرة الابدية. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29806', '54', '6', '17', 'اوص الاغنياء في الدهر الحاضر ان لا يستكبروا ولا يلقوا رجاءهم على غير يقينية الغنى بل على الله الحي الذي يمنحنا كل شيء بغنى للتمتع.');
INSERT INTO `bible_verses_svd` VALUES ('29807', '54', '6', '18', 'وان يصنعوا صلاحا وان يكونوا اغنياء في اعمال صالحة وان يكونوا اسخياء في العطاء كرماء في التوزيع');
INSERT INTO `bible_verses_svd` VALUES ('29808', '54', '6', '19', 'مدّخرين لانفسهم اساسا حسنا للمستقبل لكي يمسكوا بالحياة الابدية');
INSERT INTO `bible_verses_svd` VALUES ('29809', '54', '6', '20', 'يا تيموثاوس احفظ الوديعة معرضا عن الكلام الباطل الدنس ومخالفات العلم الكاذب الاسم');
INSERT INTO `bible_verses_svd` VALUES ('29810', '54', '6', '21', 'الذي اذ تظاهر به قوم زاغوا من جهة الايمان. ( [ (I Timothy 6:22) ) النعمة معك. آمين ]');
INSERT INTO `bible_verses_svd` VALUES ('29811', '55', '1', '1', 'بولس رسول يسوع المسيح بمشيئة الله لاجل وعد الحياة التي في يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29812', '55', '1', '2', 'الى تيموثاوس الابن الحبيب. نعمة ورحمة وسلام من الله الآب والمسيح يسوع ربنا');
INSERT INTO `bible_verses_svd` VALUES ('29813', '55', '1', '3', 'اني اشكر الله الذي اعبده من اجدادي بضمير طاهر كما اذكرك بلا انقطاع في طلباتي ليلا ونهارا');
INSERT INTO `bible_verses_svd` VALUES ('29814', '55', '1', '4', 'مشتاقا ان اراك ذاكرا دموعك لكي امتلئ فرحا');
INSERT INTO `bible_verses_svd` VALUES ('29815', '55', '1', '5', 'اذ اتذكر الايمان العديم الرياء الذي فيك الذي سكن اولا في جدتك لوئيس وامك افنيكي ولكني موقن انه فيك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29816', '55', '1', '6', 'فلهذا السبب اذكّرك ان تضرم ايضا موهبة الله التي فيك بوضع يديّ.');
INSERT INTO `bible_verses_svd` VALUES ('29817', '55', '1', '7', 'لان الله لم يعطنا روح الفشل بل روح القوة والمحبة والنصح');
INSERT INTO `bible_verses_svd` VALUES ('29818', '55', '1', '8', 'فلا تخجل بشهادة ربنا ولا بي انا اسيره بل اشترك في احتمال المشقات لاجل الانجيل بحسب قوة الله');
INSERT INTO `bible_verses_svd` VALUES ('29819', '55', '1', '9', 'الذي خلّصنا ودعانا دعوة مقدسة لا بمقتضى اعمالنا بل بمقتضى القصد والنعمة التي أعطيت لنا في المسيح يسوع قبل الازمنة الازلية');
INSERT INTO `bible_verses_svd` VALUES ('29820', '55', '1', '10', 'وانما أظهرت الآن بظهور مخلّصنا يسوع المسيح الذي ابطل الموت وانار الحياة والخلود بواسطة الانجيل');
INSERT INTO `bible_verses_svd` VALUES ('29821', '55', '1', '11', 'الذي جعلت انا له كارزا ورسولا ومعلّما للامم.');
INSERT INTO `bible_verses_svd` VALUES ('29822', '55', '1', '12', 'لهذا السبب احتمل هذه الامور ايضا لكنني لست اخجل لانني عالم بمن آمنت وموقن انه قادر ان يحفظ وديعتي الى ذلك اليوم');
INSERT INTO `bible_verses_svd` VALUES ('29823', '55', '1', '13', 'تمسك بصورة الكلام الصحيح الذي سمعته مني في الايمان والمحبة التي في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29824', '55', '1', '14', 'احفظ الوديعة الصالحة بالروح القدس الساكن فينا');
INSERT INTO `bible_verses_svd` VALUES ('29825', '55', '1', '15', 'انت تعلم هذا ان جميع الذين في اسيا ارتدّوا عني الذين منهم فيجلّس وهرموجانس.');
INSERT INTO `bible_verses_svd` VALUES ('29826', '55', '1', '16', 'ليعط الرب رحمة لبيت انيسيفورس لانه مرارا كثيرة اراحني ولم يخجل بسلسلتي');
INSERT INTO `bible_verses_svd` VALUES ('29827', '55', '1', '17', 'بل لما كان في رومية طلبني باوفر اجتهاد فوجدني.');
INSERT INTO `bible_verses_svd` VALUES ('29828', '55', '1', '18', 'ليعطه الرب ان يجد رحمة من الرب في ذلك اليوم. وكل ما كان يخدم في افسس انت تعرفه جيدا');
INSERT INTO `bible_verses_svd` VALUES ('29829', '55', '2', '1', 'فتقوّ انت يا ابني بالنعمة التي في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29830', '55', '2', '2', 'وما سمعته مني بشهود كثيرين اودعه اناسا امناء يكونون اكفاء ان يعلّموا آخرين ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29831', '55', '2', '3', 'فاشترك انت في احتمال المشقات كجندي صالح ليسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29832', '55', '2', '4', 'ليس احد وهو يتجند يرتبك باعمال الحياة لكي يرضي من جنّده.');
INSERT INTO `bible_verses_svd` VALUES ('29833', '55', '2', '5', 'وايضا ان كان احد يجاهد لا يكلّل ان لم يجاهد قانونيا.');
INSERT INTO `bible_verses_svd` VALUES ('29834', '55', '2', '6', 'يجب ان الحرّاث الذي يتعب يشترك هو اولا في الاثمار.');
INSERT INTO `bible_verses_svd` VALUES ('29835', '55', '2', '7', 'افهم ما اقول. فليعطك الرب فهما في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29836', '55', '2', '8', 'اذكر يسوع المسيح المقام من الاموات من نسل داود بحسب انجيلي');
INSERT INTO `bible_verses_svd` VALUES ('29837', '55', '2', '9', 'الذي فيه احتمل المشقات حتى القيود كمذنب. لكن كلمة الله لا تقيّد.');
INSERT INTO `bible_verses_svd` VALUES ('29838', '55', '2', '10', 'لاجل ذلك انا اصبر على كل شيء لاجل المختارين لكي يحصلوا هم ايضا على الخلاص الذي في المسيح يسوع مع مجد ابدي.');
INSERT INTO `bible_verses_svd` VALUES ('29839', '55', '2', '11', 'صادقة هي الكلمة انه ان كنا قد متنا معه فسنحيا ايضا معه.');
INSERT INTO `bible_verses_svd` VALUES ('29840', '55', '2', '12', 'ان كنا نصبر فسنملك ايضا معه. ان كنا ننكره فهو ايضا سينكرنا.');
INSERT INTO `bible_verses_svd` VALUES ('29841', '55', '2', '13', 'ان كنا غير امناء فهو يبقى امينا لن يقدر ان ينكر نفسه');
INSERT INTO `bible_verses_svd` VALUES ('29842', '55', '2', '14', 'فكّر بهذه الامور مناشدا قدام الرب ان لا يتماحكوا بالكلام. الامر غير النافع لشيء. لهدم السامعين.');
INSERT INTO `bible_verses_svd` VALUES ('29843', '55', '2', '15', 'اجتهد ان تقيم نفسك للّه مزكّى عاملا لا يخزى مفصّلا كلمة الحق بالاستقامة.');
INSERT INTO `bible_verses_svd` VALUES ('29844', '55', '2', '16', 'واما الاقوال الباطلة الدنسة فاجتنبها لانهم يتقدمون الى اكثر فجور.');
INSERT INTO `bible_verses_svd` VALUES ('29845', '55', '2', '17', 'وكلمتهم ترعى كآكلة. الذين منهم هيمينايس وفيليتس');
INSERT INTO `bible_verses_svd` VALUES ('29846', '55', '2', '18', 'اللذان زاغا عن الحق قائلين ان القيامة قد صارت فيقلبان ايمان قوم.');
INSERT INTO `bible_verses_svd` VALUES ('29847', '55', '2', '19', 'ولكن اساس الله الراسخ قد ثبت اذ له هذا الختم. يعلم الرب الذين هم له. وليتجنب الاثم كل من يسمّي اسم المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('29848', '55', '2', '20', 'ولكن في بيت كبير ليس آنية من ذهب وفضة فقط بل من خشب وخزف ايضا وتلك للكرامة وهذه للهوان.');
INSERT INTO `bible_verses_svd` VALUES ('29849', '55', '2', '21', 'فان طهّر احد نفسه من هذه يكون اناء للكرامة مقدسا نافعا للسيد مستعدا لكل عمل صالح');
INSERT INTO `bible_verses_svd` VALUES ('29850', '55', '2', '22', 'اما الشهوات الشبابية فاهرب منها واتبع البر والايمان والمحبة والسلام مع الذين يدعون الرب من قلب نقي.');
INSERT INTO `bible_verses_svd` VALUES ('29851', '55', '2', '23', 'والمباحثات الغبية والسخيفة اجتنبها عالما انها تولّد خصومات.');
INSERT INTO `bible_verses_svd` VALUES ('29852', '55', '2', '24', 'وعبد الرب لا يجب ان يخاصم بل يكون مترفقا بالجميع صالحا للتعليم صبورا على المشقات');
INSERT INTO `bible_verses_svd` VALUES ('29853', '55', '2', '25', 'مؤدبا بالوداعة المقاومين عسى ان يعطيهم الله توبة لمعرفة الحق');
INSERT INTO `bible_verses_svd` VALUES ('29854', '55', '2', '26', 'فيستفيقوا من فخ ابليس اذ قد اقتنصهم لارادته');
INSERT INTO `bible_verses_svd` VALUES ('29855', '55', '3', '1', 'ولكن اعلم هذا انه في الايام الاخيرة ستأتي ازمنة صعبة.');
INSERT INTO `bible_verses_svd` VALUES ('29856', '55', '3', '2', 'لان الناس يكونون محبين لانفسهم محبين للمال متعظمين مستكبرين مجدّفين غير طائعين لوالديهم غير شاكرين دنسين');
INSERT INTO `bible_verses_svd` VALUES ('29857', '55', '3', '3', 'بلا حنو بلا رضى ثالبين عديمي النزاهة شرسين غير محبين للصلاح');
INSERT INTO `bible_verses_svd` VALUES ('29858', '55', '3', '4', 'خائنين مقتحمين متصلفين محبين للذات دون محبة لله');
INSERT INTO `bible_verses_svd` VALUES ('29859', '55', '3', '5', 'لهم صورة التقوى ولكنهم منكرون قوّتها. فاعرض عن هؤلاء.');
INSERT INTO `bible_verses_svd` VALUES ('29860', '55', '3', '6', 'فانه من هؤلاء هم الذين يدخلون البيوت ويسبون نسيّات محمّلات خطايا منساقات بشهوات مختلفة');
INSERT INTO `bible_verses_svd` VALUES ('29861', '55', '3', '7', 'يتعلمن في كل حين ولا يستطعن ان يقبلن الى معرفة الحق ابدا.');
INSERT INTO `bible_verses_svd` VALUES ('29862', '55', '3', '8', 'وكما قاوم ينّيس ويمبريس موسى كذلك هؤلاء ايضا يقاومون الحق. اناس فاسدة اذهانهم ومن جهة الايمان مرفوضون.');
INSERT INTO `bible_verses_svd` VALUES ('29863', '55', '3', '9', 'لكنهم لا يتقدمون اكثر لان حمقهم سيكون واضحا للجميع كما كان حمق ذينك ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29864', '55', '3', '10', 'واما انت فقد تبعت تعليمي وسيرتي وقصدي وايماني واناتي ومحبتي وصبري');
INSERT INTO `bible_verses_svd` VALUES ('29865', '55', '3', '11', 'واضطهاداتي وآلامي مثل ما اصابني في انطاكية وايقونية ولسترة. ايّة اضطهادات احتملت. ومن الجميع انقذني الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29866', '55', '3', '12', 'وجميع الذين يريدون ان يعيشوا بالتقوى في المسيح يسوع يضطهدون.');
INSERT INTO `bible_verses_svd` VALUES ('29867', '55', '3', '13', 'ولكن الناس الاشرار المزوّرين سيتقدمون الى اردأ مضلّين ومضلّين.');
INSERT INTO `bible_verses_svd` VALUES ('29868', '55', '3', '14', 'واما انت فاثبت على ما تعلمت وايقنت عارفا ممن تعلمت.');
INSERT INTO `bible_verses_svd` VALUES ('29869', '55', '3', '15', 'وانك منذ الطفولية تعرف الكتب المقدسة القادرة ان تحكّمك للخلاص بالايمان الذي في المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29870', '55', '3', '16', 'كل الكتاب هو موحى به من الله ونافع للتعليم والتوبيخ للتقويم والتأديب الذي في البر');
INSERT INTO `bible_verses_svd` VALUES ('29871', '55', '3', '17', 'لكي يكون انسان الله كاملا متأهبا لكل عمل صالح');
INSERT INTO `bible_verses_svd` VALUES ('29872', '55', '4', '1', 'انا اناشدك اذا امام الله والرب يسوع المسيح العتيد ان يدين الاحياء والاموات عند ظهوره وملكوته');
INSERT INTO `bible_verses_svd` VALUES ('29873', '55', '4', '2', 'اكرز بالكلمة اعكف على ذلك في وقت مناسب وغير مناسب. وبّخ انتهر عظ بكل اناة وتعليم.');
INSERT INTO `bible_verses_svd` VALUES ('29874', '55', '4', '3', 'لانه سيكون وقت لا يحتملون فيه التعليم الصحيح بل حسب شهواتهم الخاصة يجمعون لهم معلّمين مستحكة مسامعهم');
INSERT INTO `bible_verses_svd` VALUES ('29875', '55', '4', '4', 'فيصرفون مسامعهم عن الحق وينحرفون الى الخرافات.');
INSERT INTO `bible_verses_svd` VALUES ('29876', '55', '4', '5', 'واما انت فاصح في كل شيء. احتمل المشقات. اعمل عمل المبشر. تمم خدمتك');
INSERT INTO `bible_verses_svd` VALUES ('29877', '55', '4', '6', 'فاني انا الآن اسكب سكيبا ووقت انحلالي قد حضر.');
INSERT INTO `bible_verses_svd` VALUES ('29878', '55', '4', '7', 'قد جاهدت الجهاد الحسن اكملت السعي حفظت الايمان');
INSERT INTO `bible_verses_svd` VALUES ('29879', '55', '4', '8', 'واخيرا قد وضع لي اكليل البر الذي يهبه لي في ذلك اليوم الرب الديان العادل وليس لي فقط بل لجميع الذين يحبون ظهوره ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29880', '55', '4', '9', 'بادر ان تجيء اليّ سريعا');
INSERT INTO `bible_verses_svd` VALUES ('29881', '55', '4', '10', 'لان ديماس قد تركني اذ احب العالم الحاضر وذهب الى تسالونيكي وكريسكيس الى غلاطية وتيطس الى دلماطية.');
INSERT INTO `bible_verses_svd` VALUES ('29882', '55', '4', '11', 'لوقا وحده معي. خذ مرقس واحضره معك لانه نافع لي للخدمة.');
INSERT INTO `bible_verses_svd` VALUES ('29883', '55', '4', '12', 'اما تيخيكس فقد ارسلته الى افسس.');
INSERT INTO `bible_verses_svd` VALUES ('29884', '55', '4', '13', 'الرداء الذي تركته في ترواس عند كاربس احضره متى جئت والكتب ايضا ولا سيما الرقوق.');
INSERT INTO `bible_verses_svd` VALUES ('29885', '55', '4', '14', 'اسكندر النحّاس اظهر لي شرورا كثيرة. ليجازه الرب حسب اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('29886', '55', '4', '15', 'فاحتفظ منه انت ايضا لانه قاوم اقوالنا جدا.');
INSERT INTO `bible_verses_svd` VALUES ('29887', '55', '4', '16', 'في احتجاجي الاول لم يحضر احد معي بل الجميع تركوني. لا يحسب عليهم.');
INSERT INTO `bible_verses_svd` VALUES ('29888', '55', '4', '17', 'ولكن الرب وقف معي وقواني لكي تتم بي الكرازة ويسمع جميع الامم فأنقذت من فم الاسد.');
INSERT INTO `bible_verses_svd` VALUES ('29889', '55', '4', '18', 'وسينقذني الرب من كل عمل رديء ويخلّصني لملكوته السماوي. الذي له المجد الى دهر الدهور. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29890', '55', '4', '19', 'سلم على فرسكا واكيلا وبيت انيسيفورس.');
INSERT INTO `bible_verses_svd` VALUES ('29891', '55', '4', '20', 'اراستس بقي في كورنثوس. واما تروفيمس فتركته في ميليتس مريضا.');
INSERT INTO `bible_verses_svd` VALUES ('29892', '55', '4', '21', 'بادر ان تجيء قبل الشتاء. يسلم عليك افبولس وبوديس ولينس وكلافدية والاخوة جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('29893', '55', '4', '22', 'الرب يسوع المسيح مع روحك. النعمة معكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29894', '56', '1', '1', 'بولس عبد الله ورسول يسوع المسيح لاجل ايمان مختاري الله ومعرفة الحق الذي هو حسب التقوى');
INSERT INTO `bible_verses_svd` VALUES ('29895', '56', '1', '2', 'على رجاء الحياة الابدية التي وعد بها الله المنزه عن الكذب قبل الازمنة الازلية');
INSERT INTO `bible_verses_svd` VALUES ('29896', '56', '1', '3', 'وانما اظهر كلمته في اوقاتها الخاصة بالكرازة التي اؤتمنت انا عليها بحسب امر مخلّصنا الله');
INSERT INTO `bible_verses_svd` VALUES ('29897', '56', '1', '4', 'الى تيطس الابن الصريح حسب الايمان المشترك نعمة ورحمة وسلام من الله الآب والرب يسوع المسيح مخلّصنا');
INSERT INTO `bible_verses_svd` VALUES ('29898', '56', '1', '5', 'من اجل هذا تركتك في كريت لكي تكمل ترتيب الامور الناقصة وتقيم في كل مدينة شيوخا كما اوصيتك.');
INSERT INTO `bible_verses_svd` VALUES ('29899', '56', '1', '6', 'ان كان احد بلا لوم بعل امرأة واحدة له اولاد مؤمنون ليسوا في شكاية الخلاعة ولا متمردين.');
INSERT INTO `bible_verses_svd` VALUES ('29900', '56', '1', '7', 'لانه يجب ان يكون الاسقف بلا لوم كوكيل الله غير معجب بنفسه ولا غضوب ولا مدمن الخمر ولا ضرّاب ولا طامع في الربح القبيح');
INSERT INTO `bible_verses_svd` VALUES ('29901', '56', '1', '8', 'بل مضيفا للغرباء محبا للخير متعقلا بارا ورعا ضابطا لنفسه');
INSERT INTO `bible_verses_svd` VALUES ('29902', '56', '1', '9', 'ملازما للكلمة الصادقة التي بحسب التعليم لكي يكون قادرا ان يعظ بالتعليم الصحيح ويوبّخ المناقضين.');
INSERT INTO `bible_verses_svd` VALUES ('29903', '56', '1', '10', 'فانه يوجد كثيرون متمردين يتكلمون بالباطل ويخدعون العقول ولا سيما الذين من الختان');
INSERT INTO `bible_verses_svd` VALUES ('29904', '56', '1', '11', 'الذين يجب سد افواههم فانهم يقلبون بيوتا بجملتها معلّمين ما لا يجب من اجل الربح القبيح.');
INSERT INTO `bible_verses_svd` VALUES ('29905', '56', '1', '12', 'قال واحد منهم. وهو نبي لهم خاص. الكريتيون دائما كذابون وحوش رديّة بطون بطالة.');
INSERT INTO `bible_verses_svd` VALUES ('29906', '56', '1', '13', 'هذه الشهادة صادقة. فلهذا السبب وبخهم بصرامة لكي يكونوا اصحاء في الايمان');
INSERT INTO `bible_verses_svd` VALUES ('29907', '56', '1', '14', 'لا يصغون الى خرافات يهودية ووصايا اناس مرتدين عن الحق.');
INSERT INTO `bible_verses_svd` VALUES ('29908', '56', '1', '15', 'كل شيء طاهر للطاهرين واما للنجسين وغير المؤمنين فليس شيء طاهرا بل قد تنجس ذهنهم ايضا وضميرهم.');
INSERT INTO `bible_verses_svd` VALUES ('29909', '56', '1', '16', 'يعترفون بانهم يعرفون الله ولكنهم بالاعمال ينكرونه اذ هم رجسون غير طائعين ومن جهة كل عمل صالح مرفوضون');
INSERT INTO `bible_verses_svd` VALUES ('29910', '56', '2', '1', 'واما انت فتكلم بما يليق بالتعليم الصحيح.');
INSERT INTO `bible_verses_svd` VALUES ('29911', '56', '2', '2', 'ان يكون الاشياخ صاحين ذوي وقار متعقلين اصحاء في الايمان والمحبة والصبر.');
INSERT INTO `bible_verses_svd` VALUES ('29912', '56', '2', '3', 'كذلك العجائز في سيرة تليق بالقداسة غير ثالبات غير مستعبدات للخمر الكثير معلمات الصلاح');
INSERT INTO `bible_verses_svd` VALUES ('29913', '56', '2', '4', 'لكي ينصحن الحدثات ان يكنّ محبات لرجالهنّ ويحببن اولادهنّ');
INSERT INTO `bible_verses_svd` VALUES ('29914', '56', '2', '5', 'متعقلات عفيفات ملازمات بيوتهنّ صالحات خاضعات لرجالهنّ لكي لا يجدف على كلمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('29915', '56', '2', '6', 'كذلك عظ الاحداث ان يكونوا متعقلين');
INSERT INTO `bible_verses_svd` VALUES ('29916', '56', '2', '7', 'مقدما نفسك في كل شيء قدوة للاعمال الحسنة ومقدما في التعليم نقاوة ووقارا وإخلاصا');
INSERT INTO `bible_verses_svd` VALUES ('29917', '56', '2', '8', 'وكلاما صحيحا غير ملوم لكي يخزى المضاد اذ ليس له شيء رديء يقوله عنكم.');
INSERT INTO `bible_verses_svd` VALUES ('29918', '56', '2', '9', 'والعبيد ان يخضعوا لسادتهم ويرضوهم في كل شيء غير مناقضين');
INSERT INTO `bible_verses_svd` VALUES ('29919', '56', '2', '10', 'غير مختلسين بل مقدمين كل امانة صالحة لكي يزيّنوا تعليم مخلّصنا الله في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29920', '56', '2', '11', 'لانه قد ظهرت نعمة الله المخلّصة لجميع الناس');
INSERT INTO `bible_verses_svd` VALUES ('29921', '56', '2', '12', 'معلّمة ايانا ان ننكر الفجور والشهوات العالمية ونعيش بالتعقل والبر والتقوى في العالم الحاضر');
INSERT INTO `bible_verses_svd` VALUES ('29922', '56', '2', '13', 'منتظرين الرجاء المبارك وظهور مجد الله العظيم ومخلّصنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29923', '56', '2', '14', 'الذي بذل نفسه لاجلنا لكي يفدينا من كل اثم ويطهر لنفسه شعبا خاصّا غيورا في اعمال حسنة.');
INSERT INTO `bible_verses_svd` VALUES ('29924', '56', '2', '15', 'تكلم بهذه وعظ ووبّخ بكل سلطان. لا يستهن بك احد');
INSERT INTO `bible_verses_svd` VALUES ('29925', '56', '3', '1', 'ذكّرهم ان يخضعوا للرياسات والسلاطين ويطيعوا ويكونوا مستعدين لكل عمل صالح.');
INSERT INTO `bible_verses_svd` VALUES ('29926', '56', '3', '2', 'ولا يطعنوا في احد ويكونوا غير مخاصمين حلماء مظهرين كل وداعة لجميع الناس.');
INSERT INTO `bible_verses_svd` VALUES ('29927', '56', '3', '3', 'لاننا كنا نحن ايضا قبلا اغبياء غير طائعين ضالين مستعبدين لشهوات ولذّات مختلفة عائشين في الخبث والحسد ممقوتين مبغضين بعضنا بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('29928', '56', '3', '4', 'ولكن حين ظهر لطف مخلّصنا الله واحسانه');
INSERT INTO `bible_verses_svd` VALUES ('29929', '56', '3', '5', 'لا باعمال في بر عملناها نحن بل بمقتضى رحمته خلّصنا بغسل الميلاد الثاني وتجديد الروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('29930', '56', '3', '6', 'الذي سكبه بغنى علينا بيسوع المسيح مخلّصنا');
INSERT INTO `bible_verses_svd` VALUES ('29931', '56', '3', '7', 'حتى اذا تبررنا بنعمته نصير ورثة حسب رجاء الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('29932', '56', '3', '8', 'صادقة هي الكلمة. واريد ان تقرر هذه الامور لكي يهتم الذين آمنوا بالله ان يمارسوا اعمالا حسنة. فان هذه الامور هي الحسنة والنافعة للناس.');
INSERT INTO `bible_verses_svd` VALUES ('29933', '56', '3', '9', 'واما المباحثات الغبية والانساب والخصومات والمنازعات الناموسية فاجتنبها لانها غير نافعة وباطلة.');
INSERT INTO `bible_verses_svd` VALUES ('29934', '56', '3', '10', 'الرجل المبتدع بعد الانذار مرة ومرتين اعرض عنه');
INSERT INTO `bible_verses_svd` VALUES ('29935', '56', '3', '11', 'عالما ان مثل هذا قد انحرف وهو يخطئ محكوما عليه من نفسه');
INSERT INTO `bible_verses_svd` VALUES ('29936', '56', '3', '12', 'حينما ارسل اليك ارتيماس او تيخيكس بادر ان تأتي اليّ الى نيكوبوليس لاني عزمت ان اشتي هناك.');
INSERT INTO `bible_verses_svd` VALUES ('29937', '56', '3', '13', 'جهز زيناس الناموسي وابلّوس باجتهاد للسفر حتى لا يعوزهما شيء.');
INSERT INTO `bible_verses_svd` VALUES ('29938', '56', '3', '14', 'وليتعلّم من لنا ايضا ان يمارسوا اعمالا حسنة للحاجات الضرورية حتى لا يكونوا بلا ثمر.');
INSERT INTO `bible_verses_svd` VALUES ('29939', '56', '3', '15', 'يسلم عليك الذين معي جميعا. سلم على الذين يحبوننا في الايمان. النعمة مع جميعكم. آمين');
INSERT INTO `bible_verses_svd` VALUES ('29940', '57', '1', '1', 'بولس اسير يسوع المسيح وتيموثاوس الاخ الى فليمون المحبوب والعامل معنا');
INSERT INTO `bible_verses_svd` VALUES ('29941', '57', '1', '2', 'والى ابفيّة المحبوبة وارخبّس المتجند معنا والى الكنيسة التي في بيتك');
INSERT INTO `bible_verses_svd` VALUES ('29942', '57', '1', '3', 'نعمة لكم وسلام من الله ابينا والرب يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('29943', '57', '1', '4', 'اشكر الهي كل حين ذاكرا اياك في صلواتي');
INSERT INTO `bible_verses_svd` VALUES ('29944', '57', '1', '5', 'سامعا بمحبتك والايمان الذي لك نحو الرب يسوع ولجميع القديسين');
INSERT INTO `bible_verses_svd` VALUES ('29945', '57', '1', '6', 'لكي تكون شركة ايمانك فعّالة في معرفة كل الصلاح الذي فيكم لاجل المسيح يسوع.');
INSERT INTO `bible_verses_svd` VALUES ('29946', '57', '1', '7', 'لان لنا فرحا كثيرا وتعزية بسبب محبتك لان احشاء القديسين قد استراحت بك ايها الاخ');
INSERT INTO `bible_verses_svd` VALUES ('29947', '57', '1', '8', 'لذلك وان كان لي بالمسيح ثقة كثيرة ان آمرك بما يليق');
INSERT INTO `bible_verses_svd` VALUES ('29948', '57', '1', '9', 'من اجل المحبة اطلب بالحري اذ انا انسان هكذا نظير بولس الشيخ والآن اسير يسوع المسيح ايضا');
INSERT INTO `bible_verses_svd` VALUES ('29949', '57', '1', '10', 'اطلب اليك لاجل ابني انسيمس الذي ولدته في قيودي');
INSERT INTO `bible_verses_svd` VALUES ('29950', '57', '1', '11', 'الذي كان قبلا غير نافع لك ولكنه الآن نافع لك ولي');
INSERT INTO `bible_verses_svd` VALUES ('29951', '57', '1', '12', 'الذي رددته. فاقبله الذي هو احشائي.');
INSERT INTO `bible_verses_svd` VALUES ('29952', '57', '1', '13', 'الذي كنت اشاء ان امسكه عندي لكي يخدمني عوضا عنك في قيود الانجيل');
INSERT INTO `bible_verses_svd` VALUES ('29953', '57', '1', '14', 'ولكن بدون رأيك لم ارد ان افعل شيئا لكي لا يكون خيرك كانه على سبيل الاضطرار بل على سبيل الاختيار.');
INSERT INTO `bible_verses_svd` VALUES ('29954', '57', '1', '15', 'لانه ربما لاجل هذا افترق عنك الى ساعة لكي يكون لك الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('29955', '57', '1', '16', 'لا كعبد في ما بعد بل افضل من عبد اخا محبوبا ولا سيما اليّ فكم بالحري اليك في الجسد والرب جميعا');
INSERT INTO `bible_verses_svd` VALUES ('29956', '57', '1', '17', 'فان كنت تحسبني شريكا فاقبله نظيري.');
INSERT INTO `bible_verses_svd` VALUES ('29957', '57', '1', '18', 'ثم ان كان قد ظلمك بشيء او لك عليه دين فاحسب ذلك عليّ.');
INSERT INTO `bible_verses_svd` VALUES ('29958', '57', '1', '19', 'انا بولس كتبت بيدي. انا اوفي. حتى لا اقول لك انك مديون لي بنفسك ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('29959', '57', '1', '20', 'نعم ايها الاخ ليكن لي فرح بك في الرب. ارح احشائي في الرب.');
INSERT INTO `bible_verses_svd` VALUES ('29960', '57', '1', '21', 'اذ انا واثق باطاعتك كتبت اليك عالما انك تفعل ايضا اكثر مما اقول');
INSERT INTO `bible_verses_svd` VALUES ('29961', '57', '1', '22', 'ومع هذا اعدد لي ايضا منزلا لاني ارجو انني بصلواتكم سأوهب لكم');
INSERT INTO `bible_verses_svd` VALUES ('29962', '57', '1', '23', 'يسلم عليك ابفراس المأسور معي في المسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29963', '57', '1', '24', 'ومرقس وارسترخس وديماس ولوقا العاملون معي.');
INSERT INTO `bible_verses_svd` VALUES ('29964', '57', '1', '25', 'نعمة ربنا يسوع المسيح مع روحكم. آمين. الى فليمون كتبت من رومية على يد انسيمس الخادم');
INSERT INTO `bible_verses_svd` VALUES ('29965', '58', '1', '1', 'الله بعد ما كلم الآباء بالانبياء قديما بانواع وطرق كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('29966', '58', '1', '2', 'كلمنا في هذه الايام الاخيرة في ابنه الذي جعله وارثا لكل شيء الذي به ايضا عمل العالمين');
INSERT INTO `bible_verses_svd` VALUES ('29967', '58', '1', '3', 'الذي وهو بهاء مجده ورسم جوهره وحامل كل الاشياء بكلمة قدرته بعدما صنع بنفسه تطهيرا لخطايانا جلس في يمين العظمة في الاعالي');
INSERT INTO `bible_verses_svd` VALUES ('29968', '58', '1', '4', 'صائرا اعظم من الملائكة بمقدار ما ورث اسما افضل منهم');
INSERT INTO `bible_verses_svd` VALUES ('29969', '58', '1', '5', 'لانه لمن من الملائكة قال قط انت ابني انا اليوم ولدتك. وايضا انا اكون له ابا وهو يكون لي ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('29970', '58', '1', '6', 'وايضا متى ادخل البكر الى العالم يقول ولتسجد له كل ملائكة الله.');
INSERT INTO `bible_verses_svd` VALUES ('29971', '58', '1', '7', 'وعن الملائكة يقول الصانع ملائكته رياحا وخدامه لهيب نار.');
INSERT INTO `bible_verses_svd` VALUES ('29972', '58', '1', '8', 'واما عن الابن كرسيك يا الله الى دهر الدهور. قضيب استقامة قضيب ملكك.');
INSERT INTO `bible_verses_svd` VALUES ('29973', '58', '1', '9', 'احببت البر وابغضت الاثم من اجل ذلك مسحك الله الهك بزيت الابتهاج اكثر من شركائك.');
INSERT INTO `bible_verses_svd` VALUES ('29974', '58', '1', '10', 'وانت يا رب في البدء اسست الارض والسموات هي عمل يديك.');
INSERT INTO `bible_verses_svd` VALUES ('29975', '58', '1', '11', 'هي تبيد ولكن انت تبقى وكلها كثوب تبلى');
INSERT INTO `bible_verses_svd` VALUES ('29976', '58', '1', '12', 'وكرداء تطويها فتتغيّر ولكن انت انت وسنوك لن تفنى.');
INSERT INTO `bible_verses_svd` VALUES ('29977', '58', '1', '13', 'ثم لمن من الملائكة قال قط اجلس عن يميني حتى اضع اعداءك موطئا لقدميك.');
INSERT INTO `bible_verses_svd` VALUES ('29978', '58', '1', '14', 'أليس جميعهم ارواحا خادمة مرسلة للخدمة لاجل العتيدين ان يرثوا الخلاص');
INSERT INTO `bible_verses_svd` VALUES ('29979', '58', '2', '1', 'لذلك يجب ان نتنبه اكثر الى ما سمعنا لئلا نفوته.');
INSERT INTO `bible_verses_svd` VALUES ('29980', '58', '2', '2', 'لانه ان كانت الكلمة التي تكلم بها ملائكة قد صارت ثابتة وكل تعد ومعصية نال مجازاة عادلة');
INSERT INTO `bible_verses_svd` VALUES ('29981', '58', '2', '3', 'فكيف ننجو نحن ان اهملنا خلاصا هذا مقداره قد ابتدأ الرب بالتكلم به ثم تثبت لنا من الذين سمعوا');
INSERT INTO `bible_verses_svd` VALUES ('29982', '58', '2', '4', 'شاهدا الله معهم بآيات وعجائب وقوات متنوعة ومواهب الروح القدس حسب ارادته');
INSERT INTO `bible_verses_svd` VALUES ('29983', '58', '2', '5', 'فانه لملائكة لم يخضع العالم العتيد الذي نتكلم عنه.');
INSERT INTO `bible_verses_svd` VALUES ('29984', '58', '2', '6', 'لكن شهد واحد في موضع قائلا ما هو الانسان حتى تذكره او ابن الانسان حتى تفتقده.');
INSERT INTO `bible_verses_svd` VALUES ('29985', '58', '2', '7', 'وضعته قليلا عن الملائكة. بمجد وكرامة كللته واقمته على اعمال يديك.');
INSERT INTO `bible_verses_svd` VALUES ('29986', '58', '2', '8', 'اخضعت كل شيء تحت قدميه. لانه اذ أخضع الكل له لم يترك شيئا غير خاضع له. على اننا الآن لسنا نرى الكل بعد مخضعا له.');
INSERT INTO `bible_verses_svd` VALUES ('29987', '58', '2', '9', 'ولكن الذي وضع قليلا عن الملائكة يسوع نراه مكللا بالمجد والكرامة من اجل ألم الموت لكي يذوق بنعمة الله الموت لاجل كل واحد.');
INSERT INTO `bible_verses_svd` VALUES ('29988', '58', '2', '10', 'لانه لاق بذاك الذي من اجله الكل وبه الكل وهو آت بابناء كثيرين الى المجد ان يكمل رئيس خلاصهم بالآلام.');
INSERT INTO `bible_verses_svd` VALUES ('29989', '58', '2', '11', 'لان المقدس والمقدسين جميعهم من واحد فلهذا السبب لا يستحي ان يدعوهم اخوة');
INSERT INTO `bible_verses_svd` VALUES ('29990', '58', '2', '12', 'قائلا اخبر باسمك اخوتي وفي وسط الكنيسة اسبحك.');
INSERT INTO `bible_verses_svd` VALUES ('29991', '58', '2', '13', 'وايضا انا اكون متوكلا عليه. وايضا ها انا والاولاد الذين اعطانيهم الله.');
INSERT INTO `bible_verses_svd` VALUES ('29992', '58', '2', '14', 'فاذ قد تشارك الاولاد في اللحم والدم اشترك هو ايضا كذلك فيهما لكي يبيد بالموت ذاك الذي له سلطان الموت اي ابليس');
INSERT INTO `bible_verses_svd` VALUES ('29993', '58', '2', '15', 'ويعتق اولئك الذين خوفا من الموت كانوا جميعا كل حياتهم تحت العبودية.');
INSERT INTO `bible_verses_svd` VALUES ('29994', '58', '2', '16', 'لانه حقا ليس يمسك الملائكة بل يمسك نسل ابراهيم');
INSERT INTO `bible_verses_svd` VALUES ('29995', '58', '2', '17', 'من ثم كان ينبغي ان يشبه اخوته في كل شيء لكي يكون رحيما ورئيس كهنة امينا في ما للّه حتى يكفّر خطايا الشعب.');
INSERT INTO `bible_verses_svd` VALUES ('29996', '58', '2', '18', 'لانه في ما هو قد تألم مجربا يقدر ان يعين المجربين');
INSERT INTO `bible_verses_svd` VALUES ('29997', '58', '3', '1', 'من ثم ايها الاخوة القديسون شركاء الدعوة السماوية لاحظوا رسول اعترافنا ورئيس كهنته المسيح يسوع');
INSERT INTO `bible_verses_svd` VALUES ('29998', '58', '3', '2', 'حال كونه امينا للذي اقامه كما كان موسى ايضا في كل بيته.');
INSERT INTO `bible_verses_svd` VALUES ('29999', '58', '3', '3', 'فان هذا قد حسب اهلا لمجد اكثر من موسى بمقدار ما لباني البيت من كرامة اكثر من البيت.');
INSERT INTO `bible_verses_svd` VALUES ('30000', '58', '3', '4', 'لان كل بيت يبنيه انسان ما ولكن باني الكل هو الله.');
INSERT INTO `bible_verses_svd` VALUES ('30001', '58', '3', '5', 'وموسى كان امينا في كل بيته كخادم شهادة للعتيد ان يتكلم به.');
INSERT INTO `bible_verses_svd` VALUES ('30002', '58', '3', '6', 'واما المسيح فكابن على بيته. وبيته نحن ان تمسكنا بثقة الرجاء وافتخاره ثابتة الى النهاية');
INSERT INTO `bible_verses_svd` VALUES ('30003', '58', '3', '7', 'لذلك كما يقول الروح القدس اليوم ان سمعتم صوته');
INSERT INTO `bible_verses_svd` VALUES ('30004', '58', '3', '8', 'فلا تقسّوا قلوبكم كما في الإسخاط يوم التجربة في القفر');
INSERT INTO `bible_verses_svd` VALUES ('30005', '58', '3', '9', 'حيث جربني آبائكم. اختبروني وابصروا اعمالي اربعين سنة.');
INSERT INTO `bible_verses_svd` VALUES ('30006', '58', '3', '10', 'لذلك مقت ذلك الجيل وقلت انهم دائما يضلون في قلوبهم ولكنهم لم يعرفوا سبلي.');
INSERT INTO `bible_verses_svd` VALUES ('30007', '58', '3', '11', 'حتى اقسمت في غضبي لن يدخلوا راحتي.');
INSERT INTO `bible_verses_svd` VALUES ('30008', '58', '3', '12', 'انظروا ايها الاخوة ان لا يكون في احدكم قلب شرير بعدم ايمان في الارتداد عن الله الحي.');
INSERT INTO `bible_verses_svd` VALUES ('30009', '58', '3', '13', 'بل عظوا انفسكم كل يوم ما دام الوقت يدعى اليوم لكي لا يقسّى احد منكم بغرور الخطية.');
INSERT INTO `bible_verses_svd` VALUES ('30010', '58', '3', '14', 'لاننا قد صرنا شركاء المسيح ان تمسكنا ببداءة الثقة ثابتة الى النهاية');
INSERT INTO `bible_verses_svd` VALUES ('30011', '58', '3', '15', 'اذ قيل اليوم ان سمعتم صوته فلا تقسّوا قلوبكم كما في الإسخاط.');
INSERT INTO `bible_verses_svd` VALUES ('30012', '58', '3', '16', 'فمن هم الذين اذ سمعوا اسخطوا. أليس جميع الذين خرجوا من مصر بواسطة موسى.');
INSERT INTO `bible_verses_svd` VALUES ('30013', '58', '3', '17', 'ومن مقت اربعين سنة. أليس الذين اخطأوا الذين جثثهم سقطت في القفر.');
INSERT INTO `bible_verses_svd` VALUES ('30014', '58', '3', '18', 'ولمن اقسم لن يدخوا راحته الا للذين لم يطيعوا.');
INSERT INTO `bible_verses_svd` VALUES ('30015', '58', '3', '19', 'فنرى انهم لم يقدروا ان يدخلوا لعدم الايمان');
INSERT INTO `bible_verses_svd` VALUES ('30016', '58', '4', '1', 'فلنخف انه مع بقاء وعد بالدخول الى راحته يرى احد منكم انه قد خاب منه.');
INSERT INTO `bible_verses_svd` VALUES ('30017', '58', '4', '2', 'لاننا نحن ايضا قد بشرنا كما اولئك لكن لم تنفع كلمة الخبر اولئك اذ لم تكن ممتزجة بالايمان في الذين سمعوا.');
INSERT INTO `bible_verses_svd` VALUES ('30018', '58', '4', '3', 'لاننا نحن المؤمنين ندخل الراحة كما قال حتى اقسمت في غضبي لن يدخلوا راحتي. مع كون الاعمال قد أكملت منذ تأسيس العالم.');
INSERT INTO `bible_verses_svd` VALUES ('30019', '58', '4', '4', 'لانه قال في موضع عن السابع هكذا واستراح الله في اليوم السابع من جميع اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('30020', '58', '4', '5', 'وفي هذا ايضا لن يدخلوا راحتي.');
INSERT INTO `bible_verses_svd` VALUES ('30021', '58', '4', '6', 'فاذ بقي ان قوما يدخلونها والذين بشّروا اولا لم يدخلوا لسبب العصيان');
INSERT INTO `bible_verses_svd` VALUES ('30022', '58', '4', '7', 'يعيّن ايضا يوما قائلا في داود اليوم بعد زمان هذا مقداره كما قيل اليوم ان سمعتم صوته فلا تقسّوا قلوبكم.');
INSERT INTO `bible_verses_svd` VALUES ('30023', '58', '4', '8', 'لانه لو كان يشوع قد اراحهم لما تكلم بعد ذلك عن يوم آخر.');
INSERT INTO `bible_verses_svd` VALUES ('30024', '58', '4', '9', 'اذا بقيت راحة لشعب الله.');
INSERT INTO `bible_verses_svd` VALUES ('30025', '58', '4', '10', 'لان الذي دخل راحته استراح هو ايضا من اعماله كما الله من اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('30026', '58', '4', '11', 'فلنجتهد ان ندخل تلك الراحة لئلا يسقط احد في عبرة العصيان هذه عينها.');
INSERT INTO `bible_verses_svd` VALUES ('30027', '58', '4', '12', 'لان كلمة الله حية وفعالة وامضى من كل سيف ذي حدين وخارقة الى مفرق النفس والروح والمفاصل والمخاخ ومميزة افكار القلب ونياته.');
INSERT INTO `bible_verses_svd` VALUES ('30028', '58', '4', '13', 'وليس خليقة غير ظاهرة قدامه بل كل شيء عريان ومكشوف لعيني ذلك الذي معه امرنا');
INSERT INTO `bible_verses_svd` VALUES ('30029', '58', '4', '14', 'فاذ لنا رئيس كهنة عظيم قد اجتاز السموات يسوع ابن الله فلنتمسك بالاقرار.');
INSERT INTO `bible_verses_svd` VALUES ('30030', '58', '4', '15', 'لان ليس لنا رئيس كهنة غير قادر ان يرثي لضعفاتنا بل مجرب في كل شيء مثلنا بلا خطية');
INSERT INTO `bible_verses_svd` VALUES ('30031', '58', '4', '16', 'فلنتقدم بثقة الى عرش النعمة لكي ننال رحمة ونجد نعمة عونا في حينه');
INSERT INTO `bible_verses_svd` VALUES ('30032', '58', '5', '1', 'لان كل رئيس كهنة مأخوذ من الناس يقام لاجل الناس في ما للّه لكي يقدم قرابين وذبائح عن الخطايا');
INSERT INTO `bible_verses_svd` VALUES ('30033', '58', '5', '2', 'قادرا ان يترفق بالجهال والضالين اذ هو ايضا محاط بالضعف.');
INSERT INTO `bible_verses_svd` VALUES ('30034', '58', '5', '3', 'ولهذا الضعف يلتزم انه كما يقدم عن الخطايا لاجل الشعب هكذا ايضا لاجل نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('30035', '58', '5', '4', 'ولا يأخذ احد هذه الوظيفة بنفسه بل المدعو من الله كما هرون ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30036', '58', '5', '5', 'كذلك المسيح ايضا لم يمجد نفسه ليصير رئيس كهنة بل الذي قال له انت ابني انا اليوم ولدتك.');
INSERT INTO `bible_verses_svd` VALUES ('30037', '58', '5', '6', 'كما يقول ايضا في موضع آخر انت كاهن الى الابد على رتبة ملكي صادق.');
INSERT INTO `bible_verses_svd` VALUES ('30038', '58', '5', '7', 'الذي في ايام جسده اذ قدم بصراخ شديد ودموع طلبات وتضرعات للقادر ان يخلصه من الموت وسمع له من اجل تقواه');
INSERT INTO `bible_verses_svd` VALUES ('30039', '58', '5', '8', 'مع كونه ابنا تعلّم الطاعة مما تألم به');
INSERT INTO `bible_verses_svd` VALUES ('30040', '58', '5', '9', 'واذ كمّل صار لجميع الذين يطيعونه سبب خلاص ابدي');
INSERT INTO `bible_verses_svd` VALUES ('30041', '58', '5', '10', 'مدعوّا من الله رئيس كهنة على رتبة ملكي صادق');
INSERT INTO `bible_verses_svd` VALUES ('30042', '58', '5', '11', 'الذي من جهته الكلام كثير عندنا وعسر التفسير لننطق به اذ قد صرتم متباطئي المسامع.');
INSERT INTO `bible_verses_svd` VALUES ('30043', '58', '5', '12', 'لانكم اذ كان ينبغي ان تكونوا معلّمين لسبب طول الزمان تحتاجون ان يعلمكم احد ما هي اركان بداءة اقوال الله وصرتم محتاجين الى اللبن لا الى طعام قوي.');
INSERT INTO `bible_verses_svd` VALUES ('30044', '58', '5', '13', 'لان كل من يتناول اللبن هو عديم الخبرة في كلام البر لانه طفل.');
INSERT INTO `bible_verses_svd` VALUES ('30045', '58', '5', '14', 'واما الطعام القوي فللبالغين الذين بسبب التمرن قد صارت لهم الحواس مدربة على التمييز بين الخير والشر');
INSERT INTO `bible_verses_svd` VALUES ('30046', '58', '6', '1', 'لذلك ونحن تاركون كلام بداءة المسيح لنتقدم الى الكمال غير واضعين ايضا اساس التوبة من الاعمال الميتة والايمان بالله');
INSERT INTO `bible_verses_svd` VALUES ('30047', '58', '6', '2', 'تعليم المعموديات ووضع الايادي قيامة الاموات والدينونة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('30048', '58', '6', '3', 'وهذا سنفعله ان اذن الله.');
INSERT INTO `bible_verses_svd` VALUES ('30049', '58', '6', '4', 'لان الذين استنيروا مرة وذاقوا الموهبة السماوية وصاروا شركاء الروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('30050', '58', '6', '5', 'وذاقوا كلمة الله الصالحة وقوات الدهر الآتي');
INSERT INTO `bible_verses_svd` VALUES ('30051', '58', '6', '6', 'وسقطوا لا يمكن تجديدهم ايضا للتوبة اذ هم يصلبون لانفسهم ابن الله ثانية ويشهّرونه.');
INSERT INTO `bible_verses_svd` VALUES ('30052', '58', '6', '7', 'لان ارضا قد شربت المطر الآتي عليها مرارا كثيرة وانتجت عشبا صالحا للذين فلحت من اجلهم تنال بركة من الله.');
INSERT INTO `bible_verses_svd` VALUES ('30053', '58', '6', '8', 'ولكن ان اخرجت شوكا وحسكا فهي مرفوضة وقريبة من اللعنة التي نهايتها للحريق');
INSERT INTO `bible_verses_svd` VALUES ('30054', '58', '6', '9', 'ولكننا قد تيقنا من جهتكم ايها الاحباء امورا افضل ومختصة بالخلاص وان كنا نتكلم هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('30055', '58', '6', '10', 'لان الله ليس بظالم حتى ينسى عملكم وتعب المحبة التي اظهرتموها نحو اسمه اذ قد خدمتم القديسين وتخدمونهم.');
INSERT INTO `bible_verses_svd` VALUES ('30056', '58', '6', '11', 'ولكننا نشتهي ان كل واحد منكم يظهر هذا الاجتهاد عينه ليقين الرجاء الى النهاية');
INSERT INTO `bible_verses_svd` VALUES ('30057', '58', '6', '12', 'لكي لا تكونوا متباطئين بل متمثلين بالذين بالايمان والاناة يرثون المواعيد');
INSERT INTO `bible_verses_svd` VALUES ('30058', '58', '6', '13', 'فانه لما وعد الله ابراهيم اذ لم يكن له اعظم يقسم به اقسم بنفسه');
INSERT INTO `bible_verses_svd` VALUES ('30059', '58', '6', '14', 'قائلا اني لاباركنك بركة واكثرنك تكثيرا.');
INSERT INTO `bible_verses_svd` VALUES ('30060', '58', '6', '15', 'وهكذا اذ تأنى نال الموعد.');
INSERT INTO `bible_verses_svd` VALUES ('30061', '58', '6', '16', 'فان الناس يقسمون بالاعظم ونهاية كل مشاجرة عندهم لاجل التثبيت هي القسم.');
INSERT INTO `bible_verses_svd` VALUES ('30062', '58', '6', '17', 'فلذلك اذ اراد الله ان يظهر اكثر كثيرا لورثة الموعد عدم تغيّر قضائه توسط بقسم');
INSERT INTO `bible_verses_svd` VALUES ('30063', '58', '6', '18', 'حتى بامرين عديمي التغير لا يمكن ان الله يكذب فيهما تكون لنا تعزية قوية نحن الذين التجأنا لنمسك بالرجاء الموضوع امامنا');
INSERT INTO `bible_verses_svd` VALUES ('30064', '58', '6', '19', 'الذي هو لنا كمرساة للنفس مؤتمنة وثابتة تدخل الى ما داخل الحجاب');
INSERT INTO `bible_verses_svd` VALUES ('30065', '58', '6', '20', 'حيث دخل يسوع كسابق لاجلنا صائرا على رتبة ملكي صادق رئيس كهنة الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('30066', '58', '7', '1', 'لان ملكي صادق هذا ملك ساليم كاهن الله العلي الذي استقبل ابراهيم راجعا من كسرة الملوك وباركه');
INSERT INTO `bible_verses_svd` VALUES ('30067', '58', '7', '2', 'الذي قسم له ابراهيم عشرا من كل شيء. المترجم اولا ملك البر ثم ايضا ملك ساليم اي ملك السلام');
INSERT INTO `bible_verses_svd` VALUES ('30068', '58', '7', '3', 'بلا اب بلا ام بلا نسب. لا بداءة ايام له ولا نهاية حياة بل هو مشبه بابن الله هذا يبقى كاهنا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('30069', '58', '7', '4', 'ثم انظروا ما اعظم هذا الذي اعطاه ابراهيم رئيس الآباء عشرا ايضا من راس الغنائم.');
INSERT INTO `bible_verses_svd` VALUES ('30070', '58', '7', '5', 'واما الذين هم من بني لاوي الذين يأخذون الكهنوت فلهم وصية ان يعشروا الشعب بمقتضى الناموس اي اخوتهم مع انهم قد خرجوا من صلب ابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('30071', '58', '7', '6', 'ولكن الذي ليس له نسب منهم قد عشّر ابراهيم وبارك الذي له المواعيد');
INSERT INTO `bible_verses_svd` VALUES ('30072', '58', '7', '7', 'وبدون كل مشاجرة الاصغر يبارك من الاكبر.');
INSERT INTO `bible_verses_svd` VALUES ('30073', '58', '7', '8', 'وهنا اناس مائتون يأخذون عشرا واما هناك فالمشهود له بانه حيّ.');
INSERT INTO `bible_verses_svd` VALUES ('30074', '58', '7', '9', 'حتى اقول كلمة ان لاوي ايضا الآخذ الاعشار قد عشّر بابراهيم.');
INSERT INTO `bible_verses_svd` VALUES ('30075', '58', '7', '10', 'لانه كان بعد في صلب ابيه حين استقبله ملكي صادق');
INSERT INTO `bible_verses_svd` VALUES ('30076', '58', '7', '11', 'فلو كان بالكهنوت اللاوي كمال. اذ الشعب اخذ الناموس عليه. ماذا كانت الحاجة بعد الى ان يقوم كاهن آخر على رتبة ملكي صادق ولا يقال على رتبة هرون.');
INSERT INTO `bible_verses_svd` VALUES ('30077', '58', '7', '12', 'لانه ان تغيّر الكهنوت فبالضرورة يصير تغيّر للناموس ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30078', '58', '7', '13', 'لان الذي يقال عنه هذا كان شريكا في سبط آخر لم يلازم احد منه المذبح.');
INSERT INTO `bible_verses_svd` VALUES ('30079', '58', '7', '14', 'فانه واضح ان ربنا قد طلع من سبط يهوذا الذي لم يتكلم عنه موسى شيئا من جهة الكهنوت.');
INSERT INTO `bible_verses_svd` VALUES ('30080', '58', '7', '15', 'وذلك اكثر وضوحا ايضا ان كان على شبه ملكي صادق يقوم كاهن آخر');
INSERT INTO `bible_verses_svd` VALUES ('30081', '58', '7', '16', 'قد صار ليس بحسب ناموس وصية جسدية بل بحسب قوة حياة لا تزول.');
INSERT INTO `bible_verses_svd` VALUES ('30082', '58', '7', '17', 'لانه يشهد انك كاهن الى الابد على رتبة ملكي صادق');
INSERT INTO `bible_verses_svd` VALUES ('30083', '58', '7', '18', 'فانه يصير ابطال الوصية السابقة من اجل ضعفها وعدم نفعها.');
INSERT INTO `bible_verses_svd` VALUES ('30084', '58', '7', '19', 'اذ الناموس لم يكمل شيئا. ولكن يصير ادخال رجاء افضل به نقترب الى الله.');
INSERT INTO `bible_verses_svd` VALUES ('30085', '58', '7', '20', 'وعلى قدر ما انه ليس بدون قسم.');
INSERT INTO `bible_verses_svd` VALUES ('30086', '58', '7', '21', 'لان اولئك بدون قسم قد صاروا كهنة واما هذا فبقسم من القائل له اقسم الرب ولن يندم انت كاهن الى الابد على رتبة ملكي صادق.');
INSERT INTO `bible_verses_svd` VALUES ('30087', '58', '7', '22', 'على قدر ذلك قد صار يسوع ضامنا لعهد افضل.');
INSERT INTO `bible_verses_svd` VALUES ('30088', '58', '7', '23', 'واولئك قد صاروا كهنة كثيرين من اجل منعهم بالموت عن البقاء.');
INSERT INTO `bible_verses_svd` VALUES ('30089', '58', '7', '24', 'واما هذا فمن اجل انه يبقى الى الابد له كهنوت لا يزول.');
INSERT INTO `bible_verses_svd` VALUES ('30090', '58', '7', '25', 'فمن ثم يقدر ان يخلّص ايضا الى التمام الذين يتقدمون به الى الله اذ هو حيّ في كل حين ليشفع فيهم.');
INSERT INTO `bible_verses_svd` VALUES ('30091', '58', '7', '26', 'لانه كان يليق بنا رئيس كهنة مثل هذا قدوس بلا شر ولا دنس قد انفصل عن الخطاة وصار اعلى من السموات');
INSERT INTO `bible_verses_svd` VALUES ('30092', '58', '7', '27', 'الذي ليس له اضطرار كل يوم مثل رؤساء الكهنة ان يقدم ذبائح اولا عن خطايا نفسه ثم عن خطايا الشعب لانه فعل هذا مرة واحدة اذ قدم نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('30093', '58', '7', '28', 'فان الناموس يقيم اناسا بهم ضعف رؤساء كهنة واما كلمة القسم التي بعد الناموس فتقيم ابنا مكملا الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('30094', '58', '8', '1', 'واما راس الكلام فهو ان لنا رئيس كهنة مثل هذا قد جلس في يمين عرش العظمة في السموات');
INSERT INTO `bible_verses_svd` VALUES ('30095', '58', '8', '2', 'خادما للاقداس والمسكن الحقيقي الذي نصبه الرب لا انسان.');
INSERT INTO `bible_verses_svd` VALUES ('30096', '58', '8', '3', 'لان كل رئيس كهنة يقام لكي يقدم قرابين وذبائح. فمن ثم يلزم ان يكون لهذا ايضا شيء يقدمه.');
INSERT INTO `bible_verses_svd` VALUES ('30097', '58', '8', '4', 'فانه لو كان على الارض لما كان كاهنا اذ يوجد الكهنة الذين يقدمون قرابين حسب الناموس');
INSERT INTO `bible_verses_svd` VALUES ('30098', '58', '8', '5', 'الذين يخدمون شبه السماويات وظلها كما اوحي الى موسى وهو مزمع ان يصنع المسكن. لانه قال انظر ان تصنع كل شيء حسب المثال الذي اظهر لك في الجبل.');
INSERT INTO `bible_verses_svd` VALUES ('30099', '58', '8', '6', 'ولكنه الآن قد حصل على خدمة افضل بمقدار ما هو وسيط ايضا لعهد اعظم قد تثبّت على مواعيد افضل');
INSERT INTO `bible_verses_svd` VALUES ('30100', '58', '8', '7', 'فانه لو كان ذلك الاول بلا عيب لما طلب موضع لثان.');
INSERT INTO `bible_verses_svd` VALUES ('30101', '58', '8', '8', 'لانه يقول لهم لائما هوذا ايام تأتي يقول الرب حين اكمّل مع بيت اسرائيل ومع بيت يهوذا عهدا جديدا.');
INSERT INTO `bible_verses_svd` VALUES ('30102', '58', '8', '9', 'لا كالعهد الذي عملته مع آبائهم يوم امسكت بيدهم لاخرجهم من ارض مصر لانهم لم يثبتوا في عهدي وانا اهملتهم يقول الرب.');
INSERT INTO `bible_verses_svd` VALUES ('30103', '58', '8', '10', 'لان هذا هو العهد الذي اعهده مع بيت اسرائيل بعد تلك الايام يقول الرب اجعل نواميسي في اذهانهم واكتبها على قلوبهم وانا اكون لهم الها وهم يكونون لي شعبا.');
INSERT INTO `bible_verses_svd` VALUES ('30104', '58', '8', '11', 'ولا يعلّمون كل واحد قريبه وكل واحد اخاه قائلا اعرف الرب لان الجميع سيعرفونني من صغيرهم الى كبيرهم.');
INSERT INTO `bible_verses_svd` VALUES ('30105', '58', '8', '12', 'لاني اكون صفوحا عن آثامهم ولا اذكر خطاياهم وتعدياتهم في ما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('30106', '58', '8', '13', 'فاذ قال جديدا عتق الاول. واما ما عتّق وشاخ فهو قريب من الاضمحلال');
INSERT INTO `bible_verses_svd` VALUES ('30107', '58', '9', '1', 'ثم العهد الاول كان له فرائض خدمة والقدس العالمي.');
INSERT INTO `bible_verses_svd` VALUES ('30108', '58', '9', '2', 'لانه نصب المسكن الاول الذي يقال له القدس الذي كان فيه المنارة والمائدة وخبز التقدمة.');
INSERT INTO `bible_verses_svd` VALUES ('30109', '58', '9', '3', 'ووراء الحجاب الثاني المسكن الذي يقال له قدس الاقداس');
INSERT INTO `bible_verses_svd` VALUES ('30110', '58', '9', '4', 'فيه مبخرة من ذهب وتابوت العهد مغشّى من كل جهة بالذهب الذي فيه قسط من ذهب فيه المنّ وعصا هرون التي افرخت ولوحا العهد.');
INSERT INTO `bible_verses_svd` VALUES ('30111', '58', '9', '5', 'وفوقه كروبا المجد مظللين الغطاء. اشياء ليس لنا الآن ان نتكلم عنها بالتفصيل.');
INSERT INTO `bible_verses_svd` VALUES ('30112', '58', '9', '6', 'ثم اذ صارت هذه مهيأة هكذا يدخل الكهنة الى المسكن الاول كل حين صانعين الخدمة.');
INSERT INTO `bible_verses_svd` VALUES ('30113', '58', '9', '7', 'واما الى الثاني فرئيس الكهنة فقط مرة في السنة ليس بلا دم يقدمه عن نفسه وعن جهالات الشعب');
INSERT INTO `bible_verses_svd` VALUES ('30114', '58', '9', '8', 'معلنا الروح القدس بهذا ان طريق الاقداس لم يظهر بعد ما دام المسكن الاول له اقامة');
INSERT INTO `bible_verses_svd` VALUES ('30115', '58', '9', '9', 'الذي هو رمز للوقت الحاضر الذي فيه تقدم قرابين وذبائح لا يمكن من جهة الضمير ان تكمّل الذي يخدم');
INSERT INTO `bible_verses_svd` VALUES ('30116', '58', '9', '10', 'وهي قائمة باطعمة واشربة وغسلات مختلفة وفرائض جسدية فقط موضوعة الى وقت الاصلاح.');
INSERT INTO `bible_verses_svd` VALUES ('30117', '58', '9', '11', 'واما المسيح وهو قد جاء رئيس كهنة للخيرات العتيدة فبالمسكن الاعظم والاكمل غير المصنوع بيد اي الذي ليس من هذه الخليقة');
INSERT INTO `bible_verses_svd` VALUES ('30118', '58', '9', '12', 'وليس بدم تيوس وعجول بل بدم نفسه دخل مرة واحدة الى الاقداس فوجد فداء ابديا.');
INSERT INTO `bible_verses_svd` VALUES ('30119', '58', '9', '13', 'لانه ان كان دم ثيران وتيوس ورماد عجلة مرشوش على المنجسين يقدس الى طهارة الجسد');
INSERT INTO `bible_verses_svd` VALUES ('30120', '58', '9', '14', 'فكم بالحري يكون دم المسيح الذي بروح ازلي قدم نفسه للّه بلا عيب يطهر ضمائركم من اعمال ميتة لتخدموا الله الحي');
INSERT INTO `bible_verses_svd` VALUES ('30121', '58', '9', '15', 'ولاجل هذا هو وسيط عهد جديد لكي يكون المدعوون اذ صار موت لفداء التعديات التي في العهد الاول ينالون وعد الميراث الابدي.');
INSERT INTO `bible_verses_svd` VALUES ('30122', '58', '9', '16', 'لانه حيث توجد وصية يلزم بيان موت الموصي.');
INSERT INTO `bible_verses_svd` VALUES ('30123', '58', '9', '17', 'لان الوصية ثابتة على الموتى اذ لا قوة لها البتة ما دام الموصي حيا.');
INSERT INTO `bible_verses_svd` VALUES ('30124', '58', '9', '18', 'فمن ثم الاول ايضا لم يكرس بلا دم');
INSERT INTO `bible_verses_svd` VALUES ('30125', '58', '9', '19', 'لان موسى بعدما كلم جميع الشعب بكل وصية بحسب الناموس اخذ دم العجول والتيوس مع ماء وصوفا قرمزيا وزوفا ورشّ الكتاب نفسه وجميع الشعب');
INSERT INTO `bible_verses_svd` VALUES ('30126', '58', '9', '20', 'قائلا هذا هو دم العهد الذي اوصاكم الله به.');
INSERT INTO `bible_verses_svd` VALUES ('30127', '58', '9', '21', 'والمسكن ايضا وجميع آنية الخدمة رشها كذلك بالدم.');
INSERT INTO `bible_verses_svd` VALUES ('30128', '58', '9', '22', 'وكل شيء تقريبا يتطهر حسب الناموس بالدم وبدون سفك دم لا تحصل مغفرة');
INSERT INTO `bible_verses_svd` VALUES ('30129', '58', '9', '23', 'فكان يلزم ان امثلة الاشياء التي في السموات تطهر بهذه واما السماويات عينها فبذبائح افضل من هذه.');
INSERT INTO `bible_verses_svd` VALUES ('30130', '58', '9', '24', 'لان المسيح لم يدخل الى اقداس مصنوعة بيد اشباه الحقيقية بل الى السماء عينها ليظهر الآن امام وجه الله لاجلنا.');
INSERT INTO `bible_verses_svd` VALUES ('30131', '58', '9', '25', 'ولا ليقدم نفسه مرارا كثيرة كما يدخل رئيس الكهنة الى الاقداس كل سنة بدم آخر');
INSERT INTO `bible_verses_svd` VALUES ('30132', '58', '9', '26', 'فاذ ذاك كان يجب ان يتألم مرارا كثيرة منذ تأسيس العالم ولكنه الآن قد اظهر مرة عند انقضاء الدهور ليبطل الخطية بذبيحة نفسه.');
INSERT INTO `bible_verses_svd` VALUES ('30133', '58', '9', '27', 'وكما وضع للناس ان يموتوا مرة ثم بعد ذلك الدينونة');
INSERT INTO `bible_verses_svd` VALUES ('30134', '58', '9', '28', 'هكذا المسيح ايضا بعدما قدّم مرة لكي يحمل خطايا كثيرين سيظهر ثانية بلا خطية للخلاص للذين ينتظرونه');
INSERT INTO `bible_verses_svd` VALUES ('30135', '58', '10', '1', 'لان الناموس اذ له ظل الخيرات العتيدة لا نفس صورة الاشياء لا يقدر ابدا بنفس الذبائح كل سنة التي يقدمونها على الدوام ان يكمّل الذين يتقدمون.');
INSERT INTO `bible_verses_svd` VALUES ('30136', '58', '10', '2', 'وإلا أفما زالت تقدم. من اجل ان الخادمين وهم مطهرون مرة لا يكون لهم ايضا ضمير خطايا.');
INSERT INTO `bible_verses_svd` VALUES ('30137', '58', '10', '3', 'لكن فيها كل سنة ذكر خطايا.');
INSERT INTO `bible_verses_svd` VALUES ('30138', '58', '10', '4', 'لانه لا يمكن ان دم ثيران وتيوس يرفع خطايا.');
INSERT INTO `bible_verses_svd` VALUES ('30139', '58', '10', '5', 'لذلك عند دخوله الى العالم يقول ذبيحة وقربانا لم ترد ولكن هيأت لي جسدا.');
INSERT INTO `bible_verses_svd` VALUES ('30140', '58', '10', '6', 'بمحرقات وذبائح للخطية لم تسرّ.');
INSERT INTO `bible_verses_svd` VALUES ('30141', '58', '10', '7', 'ثم قلت هانذا اجيء في درج الكتاب مكتوب عني لافعل مشيئتك يا الله.');
INSERT INTO `bible_verses_svd` VALUES ('30142', '58', '10', '8', 'اذ يقول آنفا انك ذبيحة وقربانا ومحرقات وذبائح للخطية لم ترد ولا سررت بها. التي تقدّم حسب الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('30143', '58', '10', '9', 'ثم قال هانذا اجيء لافعل مشيئتك يا الله. ينزع الاول لكي يثبت الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('30144', '58', '10', '10', 'فبهذه المشيئة نحن مقدّسون بتقديم جسد يسوع المسيح مرة واحدة');
INSERT INTO `bible_verses_svd` VALUES ('30145', '58', '10', '11', 'وكل كاهن يقوم كل يوم يخدم ويقدّم مرارا كثيرة تلك الذبائح عينها التي لا تستطيع البتة ان تنزع الخطية.');
INSERT INTO `bible_verses_svd` VALUES ('30146', '58', '10', '12', 'واما هذا فبعدما قدّم عن الخطايا ذبيحة واحدة جلس الى الابد عن يمين الله');
INSERT INTO `bible_verses_svd` VALUES ('30147', '58', '10', '13', 'منتظرا بعد ذلك حتى توضع اعداؤه موطئا لقدميه.');
INSERT INTO `bible_verses_svd` VALUES ('30148', '58', '10', '14', 'لانه بقربان واحد قد اكمل الى الابد المقدّسين.');
INSERT INTO `bible_verses_svd` VALUES ('30149', '58', '10', '15', 'ويشهد لنا الروح القدس ايضا. لانه بعدما قال سابقا');
INSERT INTO `bible_verses_svd` VALUES ('30150', '58', '10', '16', 'هذا هو العهد الذي اعهده معهم بعد تلك الايام يقول الرب اجعل نواميسي في قلوبهم واكتبها في اذهانهم');
INSERT INTO `bible_verses_svd` VALUES ('30151', '58', '10', '17', 'ولن اذكر خطاياهم وتعدياتهم في ما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('30152', '58', '10', '18', 'وانما حيث تكون مغفرة لهذه لا يكون بعد قربان عن الخطية');
INSERT INTO `bible_verses_svd` VALUES ('30153', '58', '10', '19', 'فاذ لنا ايها الاخوة ثقة بالدخول الى الاقداس بدم يسوع');
INSERT INTO `bible_verses_svd` VALUES ('30154', '58', '10', '20', 'طريقا كرّسه لنا حديثا حيّا بالحجاب اي جسده');
INSERT INTO `bible_verses_svd` VALUES ('30155', '58', '10', '21', 'وكاهن عظيم على بيت الله');
INSERT INTO `bible_verses_svd` VALUES ('30156', '58', '10', '22', 'لنتقدم بقلب صادق في يقين الايمان مرشوشة قلوبنا من ضمير شرير ومغتسلة اجسادنا بماء نقي');
INSERT INTO `bible_verses_svd` VALUES ('30157', '58', '10', '23', 'لنتمسك باقرار الرجاء راسخا لان الذي وعد هو امين.');
INSERT INTO `bible_verses_svd` VALUES ('30158', '58', '10', '24', 'ولنلاحظ بعضنا بعضا للتحريض على المحبة والاعمال الحسنة');
INSERT INTO `bible_verses_svd` VALUES ('30159', '58', '10', '25', 'غير تاركين اجتماعنا كما لقوم عادة بل واعظين بعضنا بعضا وبالاكثر على قدر ما ترون اليوم يقرب');
INSERT INTO `bible_verses_svd` VALUES ('30160', '58', '10', '26', 'فانه ان اخطأنا باختيارنا بعد ما اخذنا معرفة الحق لا تبقى بعد ذبيحة عن الخطايا');
INSERT INTO `bible_verses_svd` VALUES ('30161', '58', '10', '27', 'بل قبول دينونة مخيف وغيرة نار عتيدة ان تأكل المضادين.');
INSERT INTO `bible_verses_svd` VALUES ('30162', '58', '10', '28', 'من خالف ناموس موسى فعلى شاهدين او ثلاثة شهود يموت بدون رأفة');
INSERT INTO `bible_verses_svd` VALUES ('30163', '58', '10', '29', 'فكم عقابا اشر تظنون انه يحسب مستحقا من داس ابن الله وحسب دم العهد الذي قدّس به دنسا وازدرى بروح النعمة.');
INSERT INTO `bible_verses_svd` VALUES ('30164', '58', '10', '30', 'فاننا نعرف الذي قال لي الانتقام انا اجازي يقول الرب. وايضا الرب يدين شعبه.');
INSERT INTO `bible_verses_svd` VALUES ('30165', '58', '10', '31', 'مخيف هو الوقوع في يدي الله الحي');
INSERT INTO `bible_verses_svd` VALUES ('30166', '58', '10', '32', 'ولكن تذكروا الايام السالفة التي فيها بعدما أنرتم صبرتم على مجاهدة آلام كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('30167', '58', '10', '33', 'من جهة مشهورين بتعييرات وضيقات ومن جهة صائرين شركاء الذين تصرّف فيهم هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('30168', '58', '10', '34', 'لانكم رثيتم لقيودي ايضا وقبلتم سلب اموالكم بفرح عالمين في انفسكم ان لكم مالا افضل في السموات وباقيا.');
INSERT INTO `bible_verses_svd` VALUES ('30169', '58', '10', '35', 'فلا تطرحوا ثقتكم التي لها مجازاة عظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('30170', '58', '10', '36', 'لانكم تحتاجون الى الصبر حتى اذا صنعتم مشيئة الله تنالون الموعد.');
INSERT INTO `bible_verses_svd` VALUES ('30171', '58', '10', '37', 'لانه بعد قليل جدا سيأتي الآتي ولا يبطئ.');
INSERT INTO `bible_verses_svd` VALUES ('30172', '58', '10', '38', 'اما البار فبالايمان يحيا وان ارتد لا تسرّ به نفسي.');
INSERT INTO `bible_verses_svd` VALUES ('30173', '58', '10', '39', 'واما نحن فلسنا من الارتداد للهلاك بل من الايمان لاقتناء النفس');
INSERT INTO `bible_verses_svd` VALUES ('30174', '58', '11', '1', 'واما الايمان فهو الثقة بما يرجى والايقان بامور لا ترى.');
INSERT INTO `bible_verses_svd` VALUES ('30175', '58', '11', '2', 'فانه في هذه شهد للقدماء.');
INSERT INTO `bible_verses_svd` VALUES ('30176', '58', '11', '3', 'بالايمان نفهم ان العالمين أتقنت بكلمة الله حتى لم يتكون ما يرى مما هو ظاهر.');
INSERT INTO `bible_verses_svd` VALUES ('30177', '58', '11', '4', 'بالايمان قدم هابيل للّه ذبيحة افضل من قايين. فبه شهد له انه بار اذ شهد الله لقرابينه. وبه وان مات يتكلم بعد.');
INSERT INTO `bible_verses_svd` VALUES ('30178', '58', '11', '5', 'بالايمان نقل اخنوخ لكي لا يرى الموت ولم يوجد لان الله نقله. اذ قبل نقله شهد له بانه قد ارضى الله.');
INSERT INTO `bible_verses_svd` VALUES ('30179', '58', '11', '6', 'ولكن بدون ايمان لا يمكن ارضاؤه لانه يجب ان الذي يأتي الى الله يؤمن بانه موجود وانه يجازي الذين يطلبونه.');
INSERT INTO `bible_verses_svd` VALUES ('30180', '58', '11', '7', 'بالايمان نوح لما أوحي اليه عن امور لم ترى بعد خاف فبنى فلكا لخلاص بيته فبه دان العالم وصار وارثا للبر الذي حسب الايمان.');
INSERT INTO `bible_verses_svd` VALUES ('30181', '58', '11', '8', 'بالايمان ابراهيم لما دعي اطاع ان يخرج الى المكان الذي كان عتيدا ان يأخذه ميراثا فخرج وهو لا يعلم الى اين يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('30182', '58', '11', '9', 'بالايمان تغرب في ارض الموعد كانها غريبة ساكنا في خيام مع اسحق ويعقوب الوارثين معه لهذا الموعد عينه.');
INSERT INTO `bible_verses_svd` VALUES ('30183', '58', '11', '10', 'لانه كان ينتظر المدينة التي لها الاساسات التي صانعها وبارئها الله.');
INSERT INTO `bible_verses_svd` VALUES ('30184', '58', '11', '11', 'بالايمان سارة نفسها ايضا اخذت قدرة على انشاء نسل وبعد وقت السن ولدت اذ حسبت الذي وعد صادقا.');
INSERT INTO `bible_verses_svd` VALUES ('30185', '58', '11', '12', 'لذلك ولد ايضا من واحد وذلك من ممات مثل نجوم السماء في الكثرة وكالرمل الذي على شاطئ البحر الذي لا يعد');
INSERT INTO `bible_verses_svd` VALUES ('30186', '58', '11', '13', 'في الايمان مات هؤلاء اجمعون وهم لم ينالوا المواعيد بل من بعيد نظروها وصدقوها وحيوها واقروا بانهم غرباء ونزلاء على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30187', '58', '11', '14', 'فان الذين يقولون مثل هذا يظهرون انهم يطلبون وطنا.');
INSERT INTO `bible_verses_svd` VALUES ('30188', '58', '11', '15', 'فلو ذكروا ذلك الذي خرجوا منه لكان لهم فرصة للرجوع.');
INSERT INTO `bible_verses_svd` VALUES ('30189', '58', '11', '16', 'ولكن الآن يبتغون وطنا افضل اي سماويا. لذلك لا يستحي بهم الله ان يدعى الههم لانه اعدّ لهم مدينة');
INSERT INTO `bible_verses_svd` VALUES ('30190', '58', '11', '17', 'بالايمان قدم ابراهيم اسحق وهو مجرب. قدم الذي قبل المواعيد وحيده');
INSERT INTO `bible_verses_svd` VALUES ('30191', '58', '11', '18', 'الذي قيل له انه باسحق يدعى لك نسل.');
INSERT INTO `bible_verses_svd` VALUES ('30192', '58', '11', '19', 'اذ حسب ان الله قادر على الاقامة من الاموات ايضا الذين منهم اخذه ايضا في مثال.');
INSERT INTO `bible_verses_svd` VALUES ('30193', '58', '11', '20', 'بالايمان اسحق بارك يعقوب وعيسو من جهة امور عتيدة.');
INSERT INTO `bible_verses_svd` VALUES ('30194', '58', '11', '21', 'بالايمان يعقوب عند موته بارك كل واحد من ابني يوسف وسجد على راس عصاه.');
INSERT INTO `bible_verses_svd` VALUES ('30195', '58', '11', '22', 'بالايمان يوسف عند موته ذكر خروج بني اسرائيل واوصى من جهة عظامه.');
INSERT INTO `bible_verses_svd` VALUES ('30196', '58', '11', '23', 'بالايمان موسى بعد ما ولد اخفاه ابواه ثلاثة اشهر لانهما رأيا الصبي جميلا ولم يخشيا امر الملك.');
INSERT INTO `bible_verses_svd` VALUES ('30197', '58', '11', '24', 'بالايمان موسى لما كبر ابى ان يدعى ابن ابنة فرعون');
INSERT INTO `bible_verses_svd` VALUES ('30198', '58', '11', '25', 'مفضلا بالاحرى ان يذل مع شعب الله على ان يكون له تمتع وقتي بالخطية');
INSERT INTO `bible_verses_svd` VALUES ('30199', '58', '11', '26', 'حاسبا عار المسيح غنى اعظم من خزائن مصر لانه كان ينظر الى المجازاة.');
INSERT INTO `bible_verses_svd` VALUES ('30200', '58', '11', '27', 'بالايمان ترك مصر غير خائف من غضب الملك لانه تشدد كانه يرى من لا يرى.');
INSERT INTO `bible_verses_svd` VALUES ('30201', '58', '11', '28', 'بالايمان صنع الفصح ورشّ الدم لئلا يمسهم الذي اهلك الابكار.');
INSERT INTO `bible_verses_svd` VALUES ('30202', '58', '11', '29', 'بالايمان اجتازوا في البحر الاحمر كما في اليابسة الامر الذي لما شرع فيه المصريون غرقوا.');
INSERT INTO `bible_verses_svd` VALUES ('30203', '58', '11', '30', 'بالايمان سقطت اسوار اريحا بعد ما طيف حولها سبعة ايام.');
INSERT INTO `bible_verses_svd` VALUES ('30204', '58', '11', '31', 'بالايمان راحاب الزانية لم تهلك مع العصاة اذ قبلت الجاسوسين بسلام');
INSERT INTO `bible_verses_svd` VALUES ('30205', '58', '11', '32', 'وماذا اقول ايضا لانه يعوزني الوقت ان اخبرت عن جدعون وباراق وشمشون ويفتاح وداود وصموئيل والانبياء');
INSERT INTO `bible_verses_svd` VALUES ('30206', '58', '11', '33', 'الذين بالايمان قهروا ممالك صنعوا برا نالوا مواعيد سدوا افواه اسود');
INSERT INTO `bible_verses_svd` VALUES ('30207', '58', '11', '34', 'اطفأوا قوة النار نجوا من حد السيف تقووا من ضعف صاروا اشداء في الحرب هزموا جيوش غرباء.');
INSERT INTO `bible_verses_svd` VALUES ('30208', '58', '11', '35', 'اخذت نساء امواتهن بقيامة. وآخرون عذبوا ولم يقبلوا النجاة لكي ينالوا قيامة افضل.');
INSERT INTO `bible_verses_svd` VALUES ('30209', '58', '11', '36', 'وآخرون تجربوا في هزء وجلد ثم في قيود ايضا وحبس.');
INSERT INTO `bible_verses_svd` VALUES ('30210', '58', '11', '37', 'رجموا نشروا جربوا ماتوا قتلا بالسيف طافوا في جلود غنم وجلود معزى معتازين مكروبين مذلين.');
INSERT INTO `bible_verses_svd` VALUES ('30211', '58', '11', '38', 'وهم لم يكن العالم مستحقا لهم. تائهين في براري وجبال ومغاير وشقوق الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30212', '58', '11', '39', 'فهؤلاء كلهم مشهودا لهم بالايمان لم ينالوا الموعد');
INSERT INTO `bible_verses_svd` VALUES ('30213', '58', '11', '40', 'اذ سبق الله فنظر لنا شيئا افضل لكي لا يكملوا بدوننا');
INSERT INTO `bible_verses_svd` VALUES ('30214', '58', '12', '1', 'لذلك نحن ايضا اذ لنا سحابة من الشهود مقدار هذه محيطة بنا لنطرح كل ثقل والخطية المحيطة بنا بسهولة ولنحاضر بالصبر في الجهاد الموضوع امامنا');
INSERT INTO `bible_verses_svd` VALUES ('30215', '58', '12', '2', 'ناظرين الى رئيس الايمان ومكمله يسوع الذي من اجل السرور الموضوع امامه احتمل الصليب مستهينا بالخزي فجلس في يمين عرش الله.');
INSERT INTO `bible_verses_svd` VALUES ('30216', '58', '12', '3', 'فتفكروا في الذي احتمل من الخطاة مقاومة لنفسه مثل هذه لئلا تكلوا وتخوروا في نفوسكم');
INSERT INTO `bible_verses_svd` VALUES ('30217', '58', '12', '4', 'لم تقاوموا بعد حتى الدم مجاهدين ضد الخطية');
INSERT INTO `bible_verses_svd` VALUES ('30218', '58', '12', '5', 'وقد نسيتم الوعظ الذي يخاطبكم كبنين يا ابني لا تحتقر تأديب الرب ولا تخر اذا وبخك.');
INSERT INTO `bible_verses_svd` VALUES ('30219', '58', '12', '6', 'لان الذي يحبه الرب يؤدبه ويجلد كل ابن يقبله.');
INSERT INTO `bible_verses_svd` VALUES ('30220', '58', '12', '7', 'ان كنتم تحتملون التأديب يعاملكم الله كالبنين. فاي ابن لا يؤدبه ابوه.');
INSERT INTO `bible_verses_svd` VALUES ('30221', '58', '12', '8', 'ولكن ان كنتم بلا تأديب قد صار الجميع شركاء فيه فانتم نغول لا بنون.');
INSERT INTO `bible_verses_svd` VALUES ('30222', '58', '12', '9', 'ثم قد كان لنا آباء اجسادنا مؤدبين وكنا نهابهم. أفلا نخضع بالأولى جدا لأبي الارواح فنحيا.');
INSERT INTO `bible_verses_svd` VALUES ('30223', '58', '12', '10', 'لان اولئك أدبونا اياما قليلة حسب استحسانهم. واما هذا فلاجل المنفعة لكي نشترك في قداسته.');
INSERT INTO `bible_verses_svd` VALUES ('30224', '58', '12', '11', 'ولكن كل تأديب في الحاضر لا يرى انه للفرح بل للحزن. واما اخيرا فيعطي الذين يتدربون به ثمر بر للسلام.');
INSERT INTO `bible_verses_svd` VALUES ('30225', '58', '12', '12', 'لذلك قوّموا الايادي المسترخية والركب المخلّعة');
INSERT INTO `bible_verses_svd` VALUES ('30226', '58', '12', '13', 'واصنعوا لارجلكم مسالك مستقيمة لكي لا يعتسف الاعرج بل بالحري يشفى.');
INSERT INTO `bible_verses_svd` VALUES ('30227', '58', '12', '14', 'اتبعوا السلام مع الجميع والقداسة التي بدونها لن يرى احد الرب');
INSERT INTO `bible_verses_svd` VALUES ('30228', '58', '12', '15', 'ملاحظين لئلا يخيب احد من نعمة الله. لئلا يطلع اصل مرارة ويصنع انزعاجا فيتنجس به كثيرون.');
INSERT INTO `bible_verses_svd` VALUES ('30229', '58', '12', '16', 'لئلا يكون احد زانيا او مستبيحا كعيسو الذي لاجل اكلة واحدة باع بكوريته.');
INSERT INTO `bible_verses_svd` VALUES ('30230', '58', '12', '17', 'فانكم تعلمون انه ايضا بعد ذلك لما اراد ان يرث البركة رفض اذ لم يجد للتوبة مكانا مع انه طلبها بدموع');
INSERT INTO `bible_verses_svd` VALUES ('30231', '58', '12', '18', 'لانكم لم تأتوا الى جبل ملموس مضطرم بالنار والى ضباب وظلام وزوبعة');
INSERT INTO `bible_verses_svd` VALUES ('30232', '58', '12', '19', 'وهتاف بوق وصوت كلمات استعفى الذين سمعوه من ان تزداد لهم كلمة.');
INSERT INTO `bible_verses_svd` VALUES ('30233', '58', '12', '20', 'لانهم لم يحتملوا ما أمر به وان مست الجبل بهيمة ترجم او ترمى بسهم.');
INSERT INTO `bible_verses_svd` VALUES ('30234', '58', '12', '21', 'وكان المنظر هكذا مخيفا حتى قال موسى انا مرتعب ومرتعد.');
INSERT INTO `bible_verses_svd` VALUES ('30235', '58', '12', '22', 'بل قد أتيتم الى جبل صهيون والى مدينة الله الحي اورشليم السماوية والى ربوات هم محفل ملائكة');
INSERT INTO `bible_verses_svd` VALUES ('30236', '58', '12', '23', 'وكنيسة ابكار مكتوبين في السموات والى الله ديان الجميع والى ارواح ابرار مكمّلين');
INSERT INTO `bible_verses_svd` VALUES ('30237', '58', '12', '24', 'والى وسيط العهد الجديد يسوع والى دم رشّ يتكلم افضل من هابيل');
INSERT INTO `bible_verses_svd` VALUES ('30238', '58', '12', '25', 'انظروا ان لا تستعفوا من المتكلم. لانه ان كان اولئك لم ينجوا اذ استعفوا من المتكلم على الارض فبالأولى جدا لا ننجو نحن المرتدين عن الذي من السماء');
INSERT INTO `bible_verses_svd` VALUES ('30239', '58', '12', '26', 'الذي صوته زعزع الارض حينئذ واما الآن فقد وعد قائلا اني مرة ايضا ازلزل لا الارض فقط بل السماء ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30240', '58', '12', '27', 'فقوله مرة ايضا يدل على تغيّر الاشياء المتزعزعة كمصنوعة لكي تبقى التي لا تتزعزع.');
INSERT INTO `bible_verses_svd` VALUES ('30241', '58', '12', '28', 'لذلك ونحن قابلون ملكوتا لا يتزعزع ليكن عندنا شكر به نخدم الله خدمة مرضية بخشوع وتقوى.');
INSERT INTO `bible_verses_svd` VALUES ('30242', '58', '12', '29', 'لان الهنا نار آكلة');
INSERT INTO `bible_verses_svd` VALUES ('30243', '58', '13', '1', 'لتثبت المحبة الاخوية.');
INSERT INTO `bible_verses_svd` VALUES ('30244', '58', '13', '2', 'لا تنسوا اضافة الغرباء لان بها اضاف اناس ملائكة وهم لا يدرون.');
INSERT INTO `bible_verses_svd` VALUES ('30245', '58', '13', '3', 'اذكروا المقيدين كانكم مقيدون معهم والمذلين كانكم انتم ايضا في الجسد.');
INSERT INTO `bible_verses_svd` VALUES ('30246', '58', '13', '4', 'ليكن الزواج مكرما عند كل واحد والمضجع غير نجس. واما العاهرون والزناة فسيدينهم الله.');
INSERT INTO `bible_verses_svd` VALUES ('30247', '58', '13', '5', 'لتكن سيرتكم خالية من محبة المال. كونوا مكتفين بما عندكم لانه قال لا اهملك ولا اتركك');
INSERT INTO `bible_verses_svd` VALUES ('30248', '58', '13', '6', 'حتى اننا نقول واثقين الرب معين لي فلا اخاف. ماذا يصنع بي انسان');
INSERT INTO `bible_verses_svd` VALUES ('30249', '58', '13', '7', 'اذكروا مرشديكم الذين كلموكم بكلمة الله. انظروا الى نهاية سيرتهم فتمثلوا بايمانهم');
INSERT INTO `bible_verses_svd` VALUES ('30250', '58', '13', '8', 'يسوع المسيح هو هو امسا واليوم والى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('30251', '58', '13', '9', 'لا تساقوا بتعاليم متنوعة وغريبة لانه حسن ان يثبّت القلب بالنعمة لا باطعمة لم ينتفع بها الذين تعاطوها.');
INSERT INTO `bible_verses_svd` VALUES ('30252', '58', '13', '10', 'لنا مذبح لا سلطان للذين يخدمون المسكن ان يأكلوا منه.');
INSERT INTO `bible_verses_svd` VALUES ('30253', '58', '13', '11', 'فان الحيوانات التي يدخل بدمها عن الخطية الى الاقداس بيد رئيس الكهنة تحرق اجسامها خارج المحلّة.');
INSERT INTO `bible_verses_svd` VALUES ('30254', '58', '13', '12', 'لذلك يسوع ايضا لكي يقدس الشعب بدم نفسه تألم خارج الباب.');
INSERT INTO `bible_verses_svd` VALUES ('30255', '58', '13', '13', 'فلنخرج اذا اليه خارج المحلّة حاملين عاره.');
INSERT INTO `bible_verses_svd` VALUES ('30256', '58', '13', '14', 'لان ليس لنا هنا مدينة باقية لكننا نطلب العتيدة.');
INSERT INTO `bible_verses_svd` VALUES ('30257', '58', '13', '15', 'فلنقدم به في كل حين للّه ذبيحة التسبيح اي ثمر شفاه معترفة باسمه.');
INSERT INTO `bible_verses_svd` VALUES ('30258', '58', '13', '16', 'ولكن لا تنسوا فعل الخير والتوزيع لانه بذبائح مثل هذه يسرّ الله');
INSERT INTO `bible_verses_svd` VALUES ('30259', '58', '13', '17', 'اطيعوا مرشديكم واخضعوا لانهم يسهرون لاجل نفوسكم كانهم سوف يعطون حسابا لكي يفعلوا ذلك بفرح لا آنين لان هذا غير نافع لكم');
INSERT INTO `bible_verses_svd` VALUES ('30260', '58', '13', '18', 'صلّوا لاجلنا. لاننا نثق ان لنا ضمير صالح راغبين ان نتصرف حسنا في كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('30261', '58', '13', '19', 'ولكن اطلب اكثر ان تفعلوا هذا لكي اردّ اليكم باكثر سرعة.');
INSERT INTO `bible_verses_svd` VALUES ('30262', '58', '13', '20', 'واله السلام الذي اقام من الاموات راعي الخراف العظيم ربنا يسوع بدم العهد الابدي');
INSERT INTO `bible_verses_svd` VALUES ('30263', '58', '13', '21', 'ليكمّلكم في كل عمل صالح لتصنعوا مشيئته عاملا فيكم ما يرضي امامه بيسوع المسيح الذي له المجد الى ابد الآبدين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30264', '58', '13', '22', 'واطلب اليكم ايها الاخوة ان تحتملوا كلمة الوعظ لاني بكلمات قليلة كتبت اليكم.');
INSERT INTO `bible_verses_svd` VALUES ('30265', '58', '13', '23', 'اعلموا انه قد أطلق الاخ تيموثاوس الذي معه سوف اراكم ان أتى سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('30266', '58', '13', '24', 'سلموا على جميع مرشديكم وجميع القديسين. يسلم عليكم الذين من ايطاليا.');
INSERT INTO `bible_verses_svd` VALUES ('30267', '58', '13', '25', 'النعمة مع جميعكم. آمين. الى العبرانيين كتبت من ايطاليا على يد تيموثاوس');
INSERT INTO `bible_verses_svd` VALUES ('30268', '59', '1', '1', 'يعقوب عبد الله والرب يسوع المسيح يهدي السلام الى الاثني عشر سبطا الذين في الشتات');
INSERT INTO `bible_verses_svd` VALUES ('30269', '59', '1', '2', 'احسبوه كل فرح يا اخوتي حينما تقعون في تجارب متنوعة');
INSERT INTO `bible_verses_svd` VALUES ('30270', '59', '1', '3', 'عالمين ان امتحان ايمانكم ينشئ صبرا.');
INSERT INTO `bible_verses_svd` VALUES ('30271', '59', '1', '4', 'واما الصبر فليكن له عمل تام لكي تكونوا تامّين وكاملين غير ناقصين في شيء.');
INSERT INTO `bible_verses_svd` VALUES ('30272', '59', '1', '5', 'وانما ان كان احد تعوزه حكمة فليطلب من الله الذي يعطي الجميع بسخاء ولا يعيّر فسيعطى له.');
INSERT INTO `bible_verses_svd` VALUES ('30273', '59', '1', '6', 'ولكن ليطلب بايمان غير مرتاب البتة لان المرتاب يشبه موجا من البحر تخبطه الريح وتدفعه.');
INSERT INTO `bible_verses_svd` VALUES ('30274', '59', '1', '7', 'فلا يظن ذلك الانسان انه ينال شيئا من عند الرب.');
INSERT INTO `bible_verses_svd` VALUES ('30275', '59', '1', '8', 'رجل ذو رايين هو متقلقل في جميع طرقه.');
INSERT INTO `bible_verses_svd` VALUES ('30276', '59', '1', '9', 'وليفتخر الاخ المتضع بارتفاعه.');
INSERT INTO `bible_verses_svd` VALUES ('30277', '59', '1', '10', 'واما الغني فباتضاعه لانه كزهر العشب يزول.');
INSERT INTO `bible_verses_svd` VALUES ('30278', '59', '1', '11', 'لان الشمس اشرقت بالحرّ فيبّست العشب فسقط زهره وفني جمال منظره. هكذا يذبل الغني ايضا في طرقه.');
INSERT INTO `bible_verses_svd` VALUES ('30279', '59', '1', '12', 'طوبى للرجل الذي يحتمل التجربة. لانه اذا تزكى ينال اكليل الحياة الذي وعد به الرب للذين يحبونه');
INSERT INTO `bible_verses_svd` VALUES ('30280', '59', '1', '13', 'لا يقل احد اذا جرّب اني أجرّب من قبل الله. لان الله غير مجرّب بالشرور وهو لا يجرّب احدا.');
INSERT INTO `bible_verses_svd` VALUES ('30281', '59', '1', '14', 'ولكن كل واحد يجرّب اذا انجذب وانخدع من شهوته.');
INSERT INTO `bible_verses_svd` VALUES ('30282', '59', '1', '15', 'ثم الشهوة اذا حبلت تلد خطية والخطية اذا كملت تنتج موتا.');
INSERT INTO `bible_verses_svd` VALUES ('30283', '59', '1', '16', 'لا تضلّوا يا اخوتي الاحباء.');
INSERT INTO `bible_verses_svd` VALUES ('30284', '59', '1', '17', 'كل عطية صالحة وكل موهبة تامة هي من فوق نازلة من عند ابي الانوار الذي ليس عنده تغيير ولا ظل دوران.');
INSERT INTO `bible_verses_svd` VALUES ('30285', '59', '1', '18', 'شاء فولدنا بكلمة الحق لكي نكون باكورة من خلائقه');
INSERT INTO `bible_verses_svd` VALUES ('30286', '59', '1', '19', 'اذا يا اخوتي الاحباء ليكن كل انسان مسرعا في الاستماع مبطئا في التكلم مبطئا في الغضب.');
INSERT INTO `bible_verses_svd` VALUES ('30287', '59', '1', '20', 'لان غضب الانسان لا يصنع بر الله.');
INSERT INTO `bible_verses_svd` VALUES ('30288', '59', '1', '21', 'لذلك اطرحوا كل نجاسة وكثرة شر فاقبلوا بوداعة الكلمة المغروسة القادرة ان تخلّص نفوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('30289', '59', '1', '22', 'ولكن كونوا عاملين بالكلمة لا سامعين فقط خادعين نفوسكم.');
INSERT INTO `bible_verses_svd` VALUES ('30290', '59', '1', '23', 'لانه ان كان احد سامعا للكلمة وليس عاملا فذاك يشبه رجلا ناظرا وجه خلقته في مرآة.');
INSERT INTO `bible_verses_svd` VALUES ('30291', '59', '1', '24', 'فانه نظر ذاته ومضى وللوقت نسي ما هو.');
INSERT INTO `bible_verses_svd` VALUES ('30292', '59', '1', '25', 'ولكن من اطّلع على الناموس الكامل ناموس الحرية وثبت وصار ليس سامعا ناسيا بل عاملا بالكلمة فهذا يكون مغبوطا في عمله.');
INSERT INTO `bible_verses_svd` VALUES ('30293', '59', '1', '26', 'ان كان احد فيكم يظن انه ديّن وهو ليس يلجم لسانه بل يخدع قلبه فديانة هذا باطلة.');
INSERT INTO `bible_verses_svd` VALUES ('30294', '59', '1', '27', 'الديانة الطاهرة النقية عند الله الآب هي هذه افتقاد اليتامى والارامل في ضيقتهم وحفظ الانسان نفسه بلا دنس من العالم');
INSERT INTO `bible_verses_svd` VALUES ('30295', '59', '2', '1', 'يا اخوتي لا يكن لكم ايمان ربنا يسوع المسيح رب المجد في المحاباة.');
INSERT INTO `bible_verses_svd` VALUES ('30296', '59', '2', '2', 'فانه ان دخل الى مجمعكم رجل بخواتم ذهب في لباس بهي ودخل ايضا فقير بلباس وسخ');
INSERT INTO `bible_verses_svd` VALUES ('30297', '59', '2', '3', 'فنظرتم الى اللابس اللباس البهي وقلتم له اجلس انت هنا حسنا وقلتم للفقير قف انت هناك او اجلس هنا تحت موطئ قدميّ');
INSERT INTO `bible_verses_svd` VALUES ('30298', '59', '2', '4', 'فهل لا ترتابون في انفسكم وتصيرون قضاة افكار شريرة.');
INSERT INTO `bible_verses_svd` VALUES ('30299', '59', '2', '5', 'اسمعوا يا اخوتي الاحباء أما اختار الله فقراء هذا العالم اغنياء في الايمان وورثة الملكوت الذي وعد به الذين يحبونه.');
INSERT INTO `bible_verses_svd` VALUES ('30300', '59', '2', '6', 'واما انتم فاهنتم الفقير. أليس الاغنياء يتسلطون عليكم وهم يجرّونكم الى المحاكم.');
INSERT INTO `bible_verses_svd` VALUES ('30301', '59', '2', '7', 'أما هم يجدّفون على الاسم الحسن الذي دعي به عليكم.');
INSERT INTO `bible_verses_svd` VALUES ('30302', '59', '2', '8', 'فان كنتم تكملون الناموس الملوكي حسب الكتاب. تحب قريبك كنفسك. فحسنا تفعلون.');
INSERT INTO `bible_verses_svd` VALUES ('30303', '59', '2', '9', 'ولكن ان كنتم تحابون تفعلون خطية موبّخين من الناموس كمتعدّين.');
INSERT INTO `bible_verses_svd` VALUES ('30304', '59', '2', '10', 'لان من حفظ كل الناموس وانما عثر في واحدة فقد صار مجرما في الكل');
INSERT INTO `bible_verses_svd` VALUES ('30305', '59', '2', '11', 'لان الذي قال لا تزن قال ايضا لا تقتل. فان لم تزن ولكن قتلت فقد صرت متعديا الناموس.');
INSERT INTO `bible_verses_svd` VALUES ('30306', '59', '2', '12', 'هكذا تكلموا وهكذا افعلوا كعتيدين ان تحاكموا بناموس الحرية.');
INSERT INTO `bible_verses_svd` VALUES ('30307', '59', '2', '13', 'لان الحكم هو بلا رحمة لمن لم يعمل رحمة. والرحمة تفتخر على الحكم');
INSERT INTO `bible_verses_svd` VALUES ('30308', '59', '2', '14', 'ما المنفعة يا اخوتي ان قال احد ان له ايمانا ولكن ليس له اعمال. هل يقدر الايمان ان يخلّصه.');
INSERT INTO `bible_verses_svd` VALUES ('30309', '59', '2', '15', 'ان كان اخ واخت عريانين ومعتازين للقوت اليومي');
INSERT INTO `bible_verses_svd` VALUES ('30310', '59', '2', '16', 'فقال لهما احدكم امضيا بسلام استدفيا واشبعا ولكن لم تعطوهما حاجات الجسد فما المنفعة ‎.');
INSERT INTO `bible_verses_svd` VALUES ('30311', '59', '2', '17', 'هكذا الايمان ايضا ان لم يكن له اعمال ميت في ذاته.');
INSERT INTO `bible_verses_svd` VALUES ('30312', '59', '2', '18', 'لكن يقول قائل انت لك ايمان وانا لي اعمال. أرني ايمانك بدون اعمالك وانا اريك باعمالي ايماني.');
INSERT INTO `bible_verses_svd` VALUES ('30313', '59', '2', '19', 'انت تؤمن ان الله واحد. حسنا تفعل. والشياطين يؤمنون ويقشعرون');
INSERT INTO `bible_verses_svd` VALUES ('30314', '59', '2', '20', 'ولكن هل تريد ان تعلم ايها الانسان الباطل ان الايمان بدون اعمال ميت.');
INSERT INTO `bible_verses_svd` VALUES ('30315', '59', '2', '21', 'ألم يتبرر ابراهيم ابونا بالاعمال اذ قدم اسحق ابنه على المذبح');
INSERT INTO `bible_verses_svd` VALUES ('30316', '59', '2', '22', 'فترى ان الايمان عمل مع اعماله وبالاعمال اكمل الايمان');
INSERT INTO `bible_verses_svd` VALUES ('30317', '59', '2', '23', 'وتم الكتاب القائل فآمن ابراهيم بالله فحسب له برا ودعي خليل الله.');
INSERT INTO `bible_verses_svd` VALUES ('30318', '59', '2', '24', 'ترون اذا انه بالاعمال يتبرر الانسان لا بالايمان وحده.');
INSERT INTO `bible_verses_svd` VALUES ('30319', '59', '2', '25', 'كذلك راحاب الزانية ايضا أما تبررت بالاعمال اذ قبلت الرسل واخرجتهم في طريق آخر.');
INSERT INTO `bible_verses_svd` VALUES ('30320', '59', '2', '26', 'لانه كما ان الجسد بدون روح ميت هكذا الايمان ايضا بدون اعمال ميت');
INSERT INTO `bible_verses_svd` VALUES ('30321', '59', '3', '1', 'لا تكونوا معلّمين كثيرين يا اخوتي عالمين اننا نأخذ دينونة اعظم');
INSERT INTO `bible_verses_svd` VALUES ('30322', '59', '3', '2', 'لاننا في اشياء كثيرة نعثر جميعنا. ان كان احد لا يعثر في الكلام فذاك رجل كامل قادر ان يلجم كل الجسد ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30323', '59', '3', '3', 'هوذا الخيل نضع اللجم في افواهها لكي تطاوعنا فندير جسمها كله.');
INSERT INTO `bible_verses_svd` VALUES ('30324', '59', '3', '4', 'هوذا السفن ايضا وهي عظيمة بهذا المقدار وتسوقها رياح عاصفة تديرها دفة صغيرة جدا الى حيثما شاء قصد المدير.');
INSERT INTO `bible_verses_svd` VALUES ('30325', '59', '3', '5', 'هكذا اللسان ايضا هو عضو صغير ويفتخر متعظما. هوذا نار قليلة اي وقود تحرق.');
INSERT INTO `bible_verses_svd` VALUES ('30326', '59', '3', '6', 'فاللسان نار. عالم الاثم. هكذا جعل في اعضائنا اللسان الذي يدنس الجسم كله ويضرم دائرة الكون ويضرم من جهنم.');
INSERT INTO `bible_verses_svd` VALUES ('30327', '59', '3', '7', 'لان كل طبع للوحوش والطيور والزحافات والبحريات يذلل وقد تذلل للطبع البشري.');
INSERT INTO `bible_verses_svd` VALUES ('30328', '59', '3', '8', 'واما اللسان فلا يستطيع احد من الناس ان يذلله. هو شر لا يضبط مملوء سمّا مميتا.');
INSERT INTO `bible_verses_svd` VALUES ('30329', '59', '3', '9', 'به نبارك الله الآب وبه نلعن الناس الذين قد تكوّنوا على شبه الله.');
INSERT INTO `bible_verses_svd` VALUES ('30330', '59', '3', '10', 'من الفم الواحد تخرج بركة ولعنة. لا يصلح يا اخوتي ان تكون هذه الامور هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('30331', '59', '3', '11', 'ألعل ينبوعا ينبع من نفس عين واحدة العذب والمر.');
INSERT INTO `bible_verses_svd` VALUES ('30332', '59', '3', '12', 'هل تقدر يا اخوتي تينة ان تصنع زيتونا او كرمة تينا. ولا كذلك ينبوع يصنع ماء مالحا وعذبا');
INSERT INTO `bible_verses_svd` VALUES ('30333', '59', '3', '13', 'من هو حكيم وعالم بينكم فلير اعماله بالتصرف الحسن في وداعة الحكمة.');
INSERT INTO `bible_verses_svd` VALUES ('30334', '59', '3', '14', 'ولكن ان كان لكم غيرة مرة وتحزب في قلوبكم فلا تفتخروا وتكذبوا على الحق.');
INSERT INTO `bible_verses_svd` VALUES ('30335', '59', '3', '15', 'ليست هذه الحكمة نازلة من فوق بل هي ارضية نفسانية شيطانية.');
INSERT INTO `bible_verses_svd` VALUES ('30336', '59', '3', '16', 'لانه حيث الغيرة والتحزب هناك التشويش وكل امر رديء.');
INSERT INTO `bible_verses_svd` VALUES ('30337', '59', '3', '17', 'واما الحكمة التي من فوق فهي اولا طاهرة ثم مسالمة مترفقة مذعنة مملوءة رحمة واثمارا صالحة عديمة الريب والرياء.');
INSERT INTO `bible_verses_svd` VALUES ('30338', '59', '3', '18', 'وثمر البر يزرع في السلام من الذين يفعلون السلام');
INSERT INTO `bible_verses_svd` VALUES ('30339', '59', '4', '1', 'من اين الحروب والخصومات بينكم أليست من هنا من لذّاتكم المحاربة في اعضائكم.');
INSERT INTO `bible_verses_svd` VALUES ('30340', '59', '4', '2', 'تشتهون ولستم تمتلكون. تقتلون وتحسدون ولستم تقدرون ان تنالوا. تخاصمون وتحاربون ولستم تمتلكون لانكم لا تطلبون.');
INSERT INTO `bible_verses_svd` VALUES ('30341', '59', '4', '3', 'تطلبون ولستم تأخذون لانكم تطلبون رديّا لكي تنفقوا في لذّاتكم');
INSERT INTO `bible_verses_svd` VALUES ('30342', '59', '4', '4', 'ايها الزناة والزواني أما تعلمون ان محبة العالم عداوة للّه. فمن اراد ان يكون محبا للعالم فقد صار عدوا للّه.');
INSERT INTO `bible_verses_svd` VALUES ('30343', '59', '4', '5', 'ام تظنون ان الكتاب يقول باطلا. الروح الذي حل فينا يشتاق الى الحسد.');
INSERT INTO `bible_verses_svd` VALUES ('30344', '59', '4', '6', 'ولكنه يعطي نعمة اعظم. لذلك يقول يقاوم الله المستكبرين واما المتواضعون فيعطيهم نعمة.');
INSERT INTO `bible_verses_svd` VALUES ('30345', '59', '4', '7', 'فاخضعوا للّه. قاوموا ابليس فيهرب منكم.');
INSERT INTO `bible_verses_svd` VALUES ('30346', '59', '4', '8', 'اقتربوا الى الله فيقترب اليكم. نقوا ايديكم ايها الخطاة وطهروا قلوبكم يا ذوي الرأيين.');
INSERT INTO `bible_verses_svd` VALUES ('30347', '59', '4', '9', 'اكتئبوا ونوحوا وابكوا. ليتحول ضحككم الى نوح وفرحكم الى غم.');
INSERT INTO `bible_verses_svd` VALUES ('30348', '59', '4', '10', 'اتضعوا قدام الرب فيرفعكم');
INSERT INTO `bible_verses_svd` VALUES ('30349', '59', '4', '11', 'لا يذم بعضكم بعضا ايها الاخوة. الذي يذم اخاه ويدين اخاه يذم الناموس ويدين الناموس. وان كنت تدين الناموس فلست عاملا بالناموس بل ديانا له.');
INSERT INTO `bible_verses_svd` VALUES ('30350', '59', '4', '12', 'واحد هو واضع الناموس القادر ان يخلّص ويهلك. فمن انت يا من تدين غيرك');
INSERT INTO `bible_verses_svd` VALUES ('30351', '59', '4', '13', 'هلم الآن ايها القائلون نذهب اليوم او غدا الى هذه المدينة او تلك وهناك نصرف سنة واحدة ونتجر ونربح.');
INSERT INTO `bible_verses_svd` VALUES ('30352', '59', '4', '14', 'انتم الذين لا تعرفون امر الغد. لانه ما هي حياتكم. انها بخار يظهر قليلا ثم يضمحل.');
INSERT INTO `bible_verses_svd` VALUES ('30353', '59', '4', '15', 'عوض ان تقولوا ان شاء الرب وعشنا نفعل هذا او ذاك.');
INSERT INTO `bible_verses_svd` VALUES ('30354', '59', '4', '16', 'واما الآن فانكم تفتخرون في تعظمكم. كل افتخار مثل هذا رديء.');
INSERT INTO `bible_verses_svd` VALUES ('30355', '59', '4', '17', 'فمن يعرف ان يعمل حسنا ولا يعمل فذلك خطية له');
INSERT INTO `bible_verses_svd` VALUES ('30356', '59', '5', '1', 'هلم الآن ايها الاغنياء ابكوا مولولين على شقاوتكم القادمة.');
INSERT INTO `bible_verses_svd` VALUES ('30357', '59', '5', '2', 'غناكم قد تهرأ وثيابكم قد اكلها العث.');
INSERT INTO `bible_verses_svd` VALUES ('30358', '59', '5', '3', 'ذهبكم وفضتكم قد صدئا وصدأهما يكون شهادة عليكم ويأكل لحومكم كنار. قد كنزتم في الايام الاخيرة.');
INSERT INTO `bible_verses_svd` VALUES ('30359', '59', '5', '4', 'هوذا اجرة الفعلة الذين حصدوا حقولكم المبخوسة منكم تصرخ وصياح الحصادين قد دخل الى أذني رب الجنود.');
INSERT INTO `bible_verses_svd` VALUES ('30360', '59', '5', '5', 'قد ترفهتم على الارض وتنعمتم وربيتم قلوبكم كما في يوم الذبح.');
INSERT INTO `bible_verses_svd` VALUES ('30361', '59', '5', '6', 'حكمتم على البار. قتلتموه. لا يقاومكم');
INSERT INTO `bible_verses_svd` VALUES ('30362', '59', '5', '7', 'فتأنوا ايها الاخوة الى مجيء الرب. هوذا الفلاح ينتظر ثمر الارض الثمين متأنيا عليه حتى ينال المطر المبكر والمتأخر.');
INSERT INTO `bible_verses_svd` VALUES ('30363', '59', '5', '8', 'فتأنوا انتم وثبتوا قلوبكم لان مجيء الرب قد اقترب.');
INSERT INTO `bible_verses_svd` VALUES ('30364', '59', '5', '9', 'لا يئن بعضكم على بعض ايها الاخوة لئلا تدانوا. هوذا الديان واقف قدام الباب.');
INSERT INTO `bible_verses_svd` VALUES ('30365', '59', '5', '10', 'خذوا يا اخوتي مثالا لاحتمال المشقات والاناة الانبياء الذين تكلموا باسم الرب.');
INSERT INTO `bible_verses_svd` VALUES ('30366', '59', '5', '11', 'ها نحن نطوّب الصابرين. قد سمعتم بصبر ايوب ورأيتم عاقبة الرب. لان الرب كثير الرحمة ورأوف');
INSERT INTO `bible_verses_svd` VALUES ('30367', '59', '5', '12', 'ولكن قبل كل شيء يا اخوتي لا تحلفوا لا بالسماء ولا بالارض ولا بقسم آخر. بل لتكن نعمكم نعم ولاكم لا لئلا تقعوا تحت دينونة');
INSERT INTO `bible_verses_svd` VALUES ('30368', '59', '5', '13', 'أعلى احد بينكم مشقات فليصلّ. أمسرور احد فليرتل.');
INSERT INTO `bible_verses_svd` VALUES ('30369', '59', '5', '14', 'أمريض احد بينكم فليدع شيوخ الكنيسة فيصلّوا عليه ويدهنوه بزيت باسم الرب');
INSERT INTO `bible_verses_svd` VALUES ('30370', '59', '5', '15', 'وصلاة الايمان تشفي المريض والرب يقيمه وان كان قد فعل خطية تغفر له.');
INSERT INTO `bible_verses_svd` VALUES ('30371', '59', '5', '16', 'اعترفوا بعضكم لبعض بالزلات وصلّوا بعضكم لاجل بعض لكي تشفوا. طلبة البار تقتدر كثيرا في فعلها.');
INSERT INTO `bible_verses_svd` VALUES ('30372', '59', '5', '17', 'كان ايليا انسانا تحت الآلام مثلنا وصلّى صلاة ان لا تمطر فلم تمطر على الارض ثلاث سنين وستة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('30373', '59', '5', '18', 'ثم صلّى ايضا فاعطت السماء مطرا واخرجت الارض ثمرها');
INSERT INTO `bible_verses_svd` VALUES ('30374', '59', '5', '19', 'ايها الاخوة ان ضل احد بينكم عن الحق فردّه احد');
INSERT INTO `bible_verses_svd` VALUES ('30375', '59', '5', '20', 'فليعلم ان من رد خاطئا عن ضلال طريقه يخلّص نفسا من الموت ويستر كثرة من الخطايا ٍ');
INSERT INTO `bible_verses_svd` VALUES ('30376', '60', '1', '1', 'بطرس رسول يسوع المسيح الى المتغربين من شتات بنتس وغلاطية وكبدوكية واسيا وبيثينية المختارين');
INSERT INTO `bible_verses_svd` VALUES ('30377', '60', '1', '2', 'بمقتضى علم الله الآب السابق في تقديس الروح للطاعة ورشّ دم يسوع المسيح. لتكثر لكم النعمة والسلام');
INSERT INTO `bible_verses_svd` VALUES ('30378', '60', '1', '3', 'مبارك الله ابو ربنا يسوع المسيح الذي حسب رحمته الكثيرة ولدنا ثانية لرجاء حيّ بقيامة يسوع المسيح من الاموات');
INSERT INTO `bible_verses_svd` VALUES ('30379', '60', '1', '4', 'لميراث لا يفنى ولا يتدنس ولا يضمحل محفوظ في السموات لاجلكم');
INSERT INTO `bible_verses_svd` VALUES ('30380', '60', '1', '5', 'انتم الذين بقوة الله محروسون بايمان لخلاص مستعد ان يعلن في الزمان الاخير.');
INSERT INTO `bible_verses_svd` VALUES ('30381', '60', '1', '6', 'الذي به تبتهجون مع انكم الآن ان كان يجب تحزنون يسيرا بتجارب متنوعة');
INSERT INTO `bible_verses_svd` VALUES ('30382', '60', '1', '7', 'لكي تكون تزكية ايمانكم وهي اثمن من الذهب الفاني مع انه يمتحن بالنار توجد للمدح والكرامة والمجد عند استعلان يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('30383', '60', '1', '8', 'ذلك وان لم تروه تحبونه. ذلك وان كنتم لا ترونه الآن لكن تؤمنون به فتبتهجون بفرح لا ينطق به ومجيد');
INSERT INTO `bible_verses_svd` VALUES ('30384', '60', '1', '9', 'نائلين غاية ايمانكم خلاص النفوس.');
INSERT INTO `bible_verses_svd` VALUES ('30385', '60', '1', '10', 'الخلاص الذي فتش وبحث عنه انبياء. الذين تنبأوا عن النعمة التي لاجلكم');
INSERT INTO `bible_verses_svd` VALUES ('30386', '60', '1', '11', 'باحثين اي وقت او ما الوقت الذي كان يدل عليه روح المسيح الذي فيهم اذ سبق فشهد بالآلام التي للمسيح والامجاد التي بعدها.');
INSERT INTO `bible_verses_svd` VALUES ('30387', '60', '1', '12', 'الذين أعلن لهم انهم ليس لانفسهم بل لنا كانوا يخدمون بهذه الامور التي أخبرتم بها انتم الآن بواسطة الذين بشروكم في الروح القدس المرسل من السماء التي تشتهي الملائكة ان تطّلع عليها');
INSERT INTO `bible_verses_svd` VALUES ('30388', '60', '1', '13', 'لذلك منطقوا احقاء ذهنكم صاحين فالقوا رجاءكم بالتمام على النعمة التي يؤتى بها اليكم عند استعلان يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30389', '60', '1', '14', 'كاولاد الطاعة لا تشاكلوا شهواتكم السابقة في جهالتكم.');
INSERT INTO `bible_verses_svd` VALUES ('30390', '60', '1', '15', 'بل نظير القدوس الذي دعاكم كونوا انتم ايضا قديسين في كل سيرة.');
INSERT INTO `bible_verses_svd` VALUES ('30391', '60', '1', '16', 'لانه مكتوب كونوا قديسين لاني انا قدوس.');
INSERT INTO `bible_verses_svd` VALUES ('30392', '60', '1', '17', 'وان كنتم تدعون ابا الذي يحكم بغير محاباة حسب عمل كل واحد فسيروا زمان غربتكم بخوف');
INSERT INTO `bible_verses_svd` VALUES ('30393', '60', '1', '18', 'عالمين انكم افتديتم لا باشياء تفنى بفضة او ذهب من سيرتكم الباطلة التي تقلدتموها من الآباء');
INSERT INTO `bible_verses_svd` VALUES ('30394', '60', '1', '19', 'بل بدم كريم كما من حمل بلا عيب ولا دنس دم المسيح');
INSERT INTO `bible_verses_svd` VALUES ('30395', '60', '1', '20', 'معروفا سابقا قبل تأسيس العالم ولكن قد أظهر في الازمنة الاخيرة من اجلكم.');
INSERT INTO `bible_verses_svd` VALUES ('30396', '60', '1', '21', 'انتم الذين به تؤمنون بالله الذي اقامه من الاموات واعطاه مجدا حتى ان ايمانكم ورجاءكم هما في الله.');
INSERT INTO `bible_verses_svd` VALUES ('30397', '60', '1', '22', 'طهّروا نفوسكم في طاعة الحق بالروح للمحبة الاخوية العديمة الرياء فاحبوا بعضكم بعضا من قلب طاهر بشدة.');
INSERT INTO `bible_verses_svd` VALUES ('30398', '60', '1', '23', 'مولودين ثانية لا من زرع يفنى بل مما لا يفنى بكلمة الله الحية الباقية الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('30399', '60', '1', '24', 'لان كل جسد كعشب وكل مجد انسان كزهر عشب. العشب يبس وزهره سقط');
INSERT INTO `bible_verses_svd` VALUES ('30400', '60', '1', '25', 'واما كلمة الرب فتثبت الى الابد. وهذه هي الكلمة التي بشرتم بها');
INSERT INTO `bible_verses_svd` VALUES ('30401', '60', '2', '1', 'فاطرحوا كل خبث وكل مكر والرياء والحسد وكل مذمة');
INSERT INTO `bible_verses_svd` VALUES ('30402', '60', '2', '2', 'وكاطفال مولودين الآن اشتهوا اللبن العقلي العديم الغش لكي تنموا به');
INSERT INTO `bible_verses_svd` VALUES ('30403', '60', '2', '3', 'ان كنتم قد ذقتم ان الرب صالح.');
INSERT INTO `bible_verses_svd` VALUES ('30404', '60', '2', '4', 'الذي اذ تأتون اليه حجرا حيّا مرفوضا من الناس ولكن مختار من الله كريم');
INSERT INTO `bible_verses_svd` VALUES ('30405', '60', '2', '5', 'كونوا انتم ايضا مبنيين كحجارة حية بيتا روحيا كهنوتا مقدسا لتقديم ذبائح روحية مقبولة عند الله بيسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30406', '60', '2', '6', 'لذلك يتضمن ايضا في الكتاب هانذا اضع في صهيون حجر زاوية مختارا كريما والذي يؤمن به لن يخزى.');
INSERT INTO `bible_verses_svd` VALUES ('30407', '60', '2', '7', 'فلكم انتم الذين تؤمنون الكرامة واما للذين لا يطيعون فالحجر الذي رفضه البناؤون هو قد صار راس الزاوية');
INSERT INTO `bible_verses_svd` VALUES ('30408', '60', '2', '8', 'وحجر صدمة وصخرة عثرة. الذين يعثرون غير طائعين للكلمة الامر الذي جعلوا له.');
INSERT INTO `bible_verses_svd` VALUES ('30409', '60', '2', '9', 'واما انتم فجنس مختار وكهنوت ملوكي امة مقدسة شعب اقتناء لكي تخبروا بفضائل الذي دعاكم من الظلمة الى نوره العجيب.');
INSERT INTO `bible_verses_svd` VALUES ('30410', '60', '2', '10', 'الذين قبلا لم تكونوا شعبا واما الآن فانتم شعب الله. الذين كنتم غير مرحومين واما الآن فمرحومون');
INSERT INTO `bible_verses_svd` VALUES ('30411', '60', '2', '11', 'ايها الاحباء اطلب اليكم كغرباء ونزلاء ان تمتنعوا عن الشهوات الجسدية التي تحارب النفس');
INSERT INTO `bible_verses_svd` VALUES ('30412', '60', '2', '12', 'وان تكون سيرتكم بين الامم حسنة لكي يكونوا في ما يفترون عليكم كفاعلي شر يمجدون الله في يوم الافتقاد من اجل اعمالكم الحسنة التي يلاحظونها.');
INSERT INTO `bible_verses_svd` VALUES ('30413', '60', '2', '13', 'فاخضعوا لكل ترتيب بشري من اجل الرب. ان كان للملك فكمن هو فوق الكل');
INSERT INTO `bible_verses_svd` VALUES ('30414', '60', '2', '14', 'او للولاة فكمرسلين منه للانتقام من فاعلي الشر وللمدح لفاعلي الخير.');
INSERT INTO `bible_verses_svd` VALUES ('30415', '60', '2', '15', 'لان هكذا هي مشيئة الله ان تفعلوا الخير فتسكّتوا جهالة الناس الاغبياء.');
INSERT INTO `bible_verses_svd` VALUES ('30416', '60', '2', '16', 'كاحرار وليس كالذين الحرية عندهم سترة للشر بل كعبيد الله.');
INSERT INTO `bible_verses_svd` VALUES ('30417', '60', '2', '17', 'اكرموا الجميع. احبوا الاخوة. خافوا الله. اكرموا الملك');
INSERT INTO `bible_verses_svd` VALUES ('30418', '60', '2', '18', 'ايها الخدام كونوا خاضعين بكل هيبة للسادة ليس للصالحين المترفقين فقط بل للعنفاء ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30419', '60', '2', '19', 'لان هذا فضل ان كان احد من اجل ضمير نحو الله يحتمل احزانا متألما بالظلم.');
INSERT INTO `bible_verses_svd` VALUES ('30420', '60', '2', '20', 'لانه اي مجد هو ان كنتم تلطمون مخطئين فتصبرون. بل ان كنتم تتألمون عاملين الخير فتصبرون فهذا فضل عند الله');
INSERT INTO `bible_verses_svd` VALUES ('30421', '60', '2', '21', 'لانكم لهذا دعيتم فان المسيح ايضا تألم لاجلنا تاركا لنا مثالا لكي تتبعوا خطواته.');
INSERT INTO `bible_verses_svd` VALUES ('30422', '60', '2', '22', 'الذي لم يفعل خطية ولا وجد في فمه مكر');
INSERT INTO `bible_verses_svd` VALUES ('30423', '60', '2', '23', 'الذي اذ شتم لم يكن يشتم عوضا واذ تألم لم يكن يهدد بل كان يسلم لمن يقضي بعدل.');
INSERT INTO `bible_verses_svd` VALUES ('30424', '60', '2', '24', 'الذي حمل هو نفسه خطايانا في جسده على الخشبة لكي نموت عن الخطايا فنحيا للبر. الذي بجلدته شفيتم.');
INSERT INTO `bible_verses_svd` VALUES ('30425', '60', '2', '25', 'لانكم كنتم كخراف ضالة لكنكم رجعتم الآن الى راعي نفوسكم واسقفها');
INSERT INTO `bible_verses_svd` VALUES ('30426', '60', '3', '1', 'كذلكنّ ايتها النساء كنّ خاضعات لرجالكنّ حتى وان كان البعض لا يطيعون الكلمة يربحون بسيرة النساء بدون كلمة');
INSERT INTO `bible_verses_svd` VALUES ('30427', '60', '3', '2', 'ملاحظين سيرتكنّ الطاهرة بخوف.');
INSERT INTO `bible_verses_svd` VALUES ('30428', '60', '3', '3', 'ولا تكن زينتكنّ الزينة الخارجية من ضفر الشعر والتحلي بالذهب ولبس الثياب');
INSERT INTO `bible_verses_svd` VALUES ('30429', '60', '3', '4', 'بل انسان القلب الخفي في العديمة الفساد زينة الروح الوديع الهادئ الذي هو قدام الله كثير الثمن.');
INSERT INTO `bible_verses_svd` VALUES ('30430', '60', '3', '5', 'فانه هكذا كانت قديما النساء القديسات ايضا المتوكلات على الله يزيّن انفسهن خاضعات لرجالهن');
INSERT INTO `bible_verses_svd` VALUES ('30431', '60', '3', '6', 'كما كانت سارة تطيع ابراهيم داعية اياه سيدها. التي صرتنّ اولادها صانعات خيرا وغير خائفات خوفا البتة');
INSERT INTO `bible_verses_svd` VALUES ('30432', '60', '3', '7', 'كذلكم ايها الرجال كونوا ساكنين بحسب الفطنة مع الاناء النسائي كالاضعف معطين اياهنّ كرامة كالوارثات ايضا معكم نعمة الحياة لكي لا تعاق صلواتكم.');
INSERT INTO `bible_verses_svd` VALUES ('30433', '60', '3', '8', 'والنهاية كونوا جميعا متحدي الرأي بحس واحد ذوي محبة اخوية مشفقين لطفاء');
INSERT INTO `bible_verses_svd` VALUES ('30434', '60', '3', '9', 'غير مجازين عن شر بشر او عن شتيمة بشتيمة بل بالعكس مباركين عالمين انكم لهذا دعيتم لكي ترثوا بركة.');
INSERT INTO `bible_verses_svd` VALUES ('30435', '60', '3', '10', 'لان من اراد ان يحب الحياة ويرى اياما صالحة فليكفف لسانه عن الشر وشفتيه ان تتكلما بالمكر');
INSERT INTO `bible_verses_svd` VALUES ('30436', '60', '3', '11', 'ليعرض عن الشر ويصنع الخير ليطلب السلام ويجدّ في اثره');
INSERT INTO `bible_verses_svd` VALUES ('30437', '60', '3', '12', 'لان عيني الرب على الابرار واذنيه الى طلبتهم. ولكن وجه الرب ضد فاعلي الشر');
INSERT INTO `bible_verses_svd` VALUES ('30438', '60', '3', '13', 'فمن يؤذيكم ان كنتم متمثلين بالخير.');
INSERT INTO `bible_verses_svd` VALUES ('30439', '60', '3', '14', 'ولكن وان تألمتم من اجل البر فطوباكم. واما خوفهم فلا تخافوه ولا تضطربوا');
INSERT INTO `bible_verses_svd` VALUES ('30440', '60', '3', '15', 'بل قدسوا الرب الاله في قلوبكم مستعدين دائما لمجاوبة كل من يسألكم عن سبب الرجاء الذي فيكم بوداعة وخوف');
INSERT INTO `bible_verses_svd` VALUES ('30441', '60', '3', '16', 'ولكم ضمير صالح لكي يكون الذين يشتمون سيرتكم الصالحة في المسيح يخزون في ما يفترون عليكم كفاعلي شر.');
INSERT INTO `bible_verses_svd` VALUES ('30442', '60', '3', '17', 'لان تألمكم ان شاءت مشيئة الله وانتم صانعون خيرا افضل منه وانتم صانعون شرا.');
INSERT INTO `bible_verses_svd` VALUES ('30443', '60', '3', '18', 'فان المسيح ايضا تألم مرة واحدة من اجل الخطايا البار من اجل الاثمة لكي يقربنا الى الله مماتا في الجسد ولكن محيى في الروح');
INSERT INTO `bible_verses_svd` VALUES ('30444', '60', '3', '19', 'الذي فيه ايضا ذهب فكرز للارواح التي في السجن');
INSERT INTO `bible_verses_svd` VALUES ('30445', '60', '3', '20', 'اذ عصت قديما حين كانت اناة الله تنتظر مرة في ايام نوح اذ كان الفلك يبنى الذي فيه خلص قليلون اي ثماني انفس بالماء.');
INSERT INTO `bible_verses_svd` VALUES ('30446', '60', '3', '21', 'الذي مثاله يخلّصنا نحن الآن اي المعمودية لا ازالة وسخ الجسد بل سؤال ضمير صالح عن الله بقيامة يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('30447', '60', '3', '22', 'الذي هو في يمين الله اذ قد مضى الى السماء وملائكة وسلاطين وقوات مخضعة له');
INSERT INTO `bible_verses_svd` VALUES ('30448', '60', '4', '1', 'فاذ قد تألم المسيح لاجلنا بالجسد تسلحوا انتم ايضا بهذه النية. فان من تألم في الجسد كفّ عن الخطية');
INSERT INTO `bible_verses_svd` VALUES ('30449', '60', '4', '2', 'لكي لا يعيش ايضا الزمان الباقي في الجسد لشهوات الناس بل لارادة الله.');
INSERT INTO `bible_verses_svd` VALUES ('30450', '60', '4', '3', 'لان زمان الحياة الذي مضى يكفينا لنكون قد عملنا ارادة الامم سالكين في الدعارة والشهوات وادمان الخمر والبطر والمنادمات وعبادة الاوثان المحرمة');
INSERT INTO `bible_verses_svd` VALUES ('30451', '60', '4', '4', 'الامر الذي فيه يستغربون انكم لستم تركضون معهم الى فيض هذه الخلاعة عينها مجدفين');
INSERT INTO `bible_verses_svd` VALUES ('30452', '60', '4', '5', 'الذين سوف يعطون حسابا للذي هو على استعداد ان يدين الاحياء والاموات.');
INSERT INTO `bible_verses_svd` VALUES ('30453', '60', '4', '6', 'فانه لاجل هذا بشر الموتى ايضا لكي يدانوا حسب الناس بالجسد ولكن ليحيوا حسب الله بالروح');
INSERT INTO `bible_verses_svd` VALUES ('30454', '60', '4', '7', 'وانما نهاية كل شيء قد اقتربت. فتعقلوا واصحوا للصلوات.');
INSERT INTO `bible_verses_svd` VALUES ('30455', '60', '4', '8', 'ولكن قبل كل شيء لتكن محبتكم بعضكم لبعض شديدة لان المحبة تستر كثرة من الخطايا.');
INSERT INTO `bible_verses_svd` VALUES ('30456', '60', '4', '9', 'كونوا مضيفين بعضكم بعضا بلا دمدمة.');
INSERT INTO `bible_verses_svd` VALUES ('30457', '60', '4', '10', 'ليكن كل واحد بحسب ما اخذ موهبة يخدم بها بعضكم بعضا كوكلاء صالحين على نعمة الله المتنوعة.');
INSERT INTO `bible_verses_svd` VALUES ('30458', '60', '4', '11', 'ان كان يتكلم احد فكاقوال الله. وان كان يخدم احد فكانه من قوة يمنحها الله لكي يتمجد الله في كل شيء بيسوع المسيح الذي له المجد والسلطان الى ابد الآبدين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30459', '60', '4', '12', 'ايها الاحباء لا تستغربوا البلوى المحرقة التي بينكم حادثة لاجل امتحانكم كانه اصابكم امر غريب');
INSERT INTO `bible_verses_svd` VALUES ('30460', '60', '4', '13', 'بل كما اشتركتم في آلام المسيح افرحوا لكي تفرحوا في استعلان مجده ايضا مبتهجين');
INSERT INTO `bible_verses_svd` VALUES ('30461', '60', '4', '14', 'ان عيّرتم باسم المسيح فطوبى لكم لان روح المجد والله يحل عليكم. اما من جهتهم فيجدّف عليه واما من جهتكم فيمجد.');
INSERT INTO `bible_verses_svd` VALUES ('30462', '60', '4', '15', 'فلا يتألم احدكم كقاتل او سارق او فاعل شر او متداخل في امور غيره.');
INSERT INTO `bible_verses_svd` VALUES ('30463', '60', '4', '16', 'ولكن ان كان كمسيحي فلا يخجل بل يمجد الله من هذا القبيل.');
INSERT INTO `bible_verses_svd` VALUES ('30464', '60', '4', '17', 'لانه الوقت لابتداء القضاء من بيت الله. فان كان اولا منا فما هي نهاية الذين لا يطيعون انجيل الله.');
INSERT INTO `bible_verses_svd` VALUES ('30465', '60', '4', '18', 'وان كان البار بالجهد يخلص فالفاجر والخاطئ اين يظهران.');
INSERT INTO `bible_verses_svd` VALUES ('30466', '60', '4', '19', 'فاذا الذين يتألمون بحسب مشيئة الله فليستودعوا انفسهم كما لخالق امين في عمل الخير');
INSERT INTO `bible_verses_svd` VALUES ('30467', '60', '5', '1', 'اطلب الى الشيوخ الذين بينكم انا الشيخ رفيقهم والشاهد لآلام المسيح وشريك المجد العتيد ان يعلن');
INSERT INTO `bible_verses_svd` VALUES ('30468', '60', '5', '2', 'ارعوا رعية الله التي بينكم نظّارا لا عن اضطرار بل بالاختيار ولا لربح قبيح بل بنشاط.');
INSERT INTO `bible_verses_svd` VALUES ('30469', '60', '5', '3', 'ولا كمن يسود على الانصبة بل صائرين امثلة للرعية');
INSERT INTO `bible_verses_svd` VALUES ('30470', '60', '5', '4', 'ومتى ظهر رئيس الرعاة تنالون اكليل المجد الذي لا يبلى');
INSERT INTO `bible_verses_svd` VALUES ('30471', '60', '5', '5', 'كذلك ايها الاحداث اخضعوا للشيوخ وكونوا جميعا خاضعين بعضكم لبعض وتسربلوا بالتواضع لان الله يقاوم المستكبرين واما المتواضعون فيعطيهم نعمة.');
INSERT INTO `bible_verses_svd` VALUES ('30472', '60', '5', '6', 'فتواضعوا تحت يد الله القوية لكي يرفعكم في حينه');
INSERT INTO `bible_verses_svd` VALUES ('30473', '60', '5', '7', 'ملقين كل همكم عليه لانه هو يعتني بكم');
INSERT INTO `bible_verses_svd` VALUES ('30474', '60', '5', '8', 'اصحوا واسهروا لان ابليس خصمكم كأسد زائر يجول ملتمسا من يبتلعه هو.');
INSERT INTO `bible_verses_svd` VALUES ('30475', '60', '5', '9', 'فقاوموه راسخين في الايمان عالمين ان نفس هذه الآلام تجرى على اخوتكم الذين في العالم');
INSERT INTO `bible_verses_svd` VALUES ('30476', '60', '5', '10', 'واله كل نعمة الذي دعانا الى مجده الابدي في المسيح يسوع بعدما تألمتم يسيرا هو يكملكم ويثبتكم ويقويكم ويمكنكم');
INSERT INTO `bible_verses_svd` VALUES ('30477', '60', '5', '11', 'له المجد والسلطان الى ابد الآبدين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30478', '60', '5', '12', 'بيد سلوانس الاخ الامين كما اظن كتبت اليكم بكلمات قليلة واعظا وشاهدا ان هذه هي نعمة الله الحقيقية التي فيها تقومون.');
INSERT INTO `bible_verses_svd` VALUES ('30479', '60', '5', '13', 'تسلم عليكم التي في بابل المختارة معكم ومرقس ابني.');
INSERT INTO `bible_verses_svd` VALUES ('30480', '60', '5', '14', 'سلموا بعضكم على بعض بقبلة المحبة. سلام لكم جميعكم الذين في المسيح يسوع. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30481', '61', '1', '1', 'سمعان بطرس عبد يسوع المسيح ورسوله الى الذين نالوا معنا ايمانا ثمينا مساويا لنا ببر الهنا والمخلص يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30482', '61', '1', '2', 'لتكثر لكم النعمة والسلام بمعرفة الله ويسوع ربنا');
INSERT INTO `bible_verses_svd` VALUES ('30483', '61', '1', '3', 'كما ان قدرته الالهية قد وهبت لنا كل ما هو للحياة والتقوى بمعرفة الذي دعانا بالمجد والفضيلة');
INSERT INTO `bible_verses_svd` VALUES ('30484', '61', '1', '4', 'اللذين بهما قد وهب لنا المواعيد العظمى والثمينة لكي تصيروا بها شركاء الطبيعة الالهية هاربين من الفساد الذي في العالم بالشهوة.');
INSERT INTO `bible_verses_svd` VALUES ('30485', '61', '1', '5', 'ولهذا عينه وانتم باذلون كل اجتهاد قدموا في ايمانكم فضيلة وفي الفضيلة معرفة');
INSERT INTO `bible_verses_svd` VALUES ('30486', '61', '1', '6', 'وفي المعرفة تعففا وفي التعفف صبرا وفي الصبر تقوى');
INSERT INTO `bible_verses_svd` VALUES ('30487', '61', '1', '7', 'وفي التقوى مودة اخوية وفي المودة الاخوية محبة.');
INSERT INTO `bible_verses_svd` VALUES ('30488', '61', '1', '8', 'لان هذه اذا كانت فيكم وكثرت تصيّركم لا متكاسلين ولا غير مثمرين لمعرفة ربنا يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30489', '61', '1', '9', 'لان الذي ليس عنده هذه هو اعمى قصير البصر قد نسي تطهير خطاياه السالفة.');
INSERT INTO `bible_verses_svd` VALUES ('30490', '61', '1', '10', 'لذلك بالاكثر اجتهدوا ايها الاخوة ان تجعلوا دعوتكم واختياركم ثابتين. لانكم اذا فعلتم ذلك لن تزلّوا ابدا.');
INSERT INTO `bible_verses_svd` VALUES ('30491', '61', '1', '11', 'لانه هكذا يقدم لكم بسعة دخول الى ملكوت ربنا ومخلّصنا يسوع المسيح الابدي');
INSERT INTO `bible_verses_svd` VALUES ('30492', '61', '1', '12', 'لذلك لا اهمل ان اذكّركم دائما بهذه الامور وان كنتم عالمين ومثبتين في الحق الحاضر.');
INSERT INTO `bible_verses_svd` VALUES ('30493', '61', '1', '13', 'ولكني احسبه حقا ما دمت في هذا المسكن ان انهضكم بالتذكرة');
INSERT INTO `bible_verses_svd` VALUES ('30494', '61', '1', '14', 'عالما ان خلع مسكني قريب كما اعلن لي ربنا يسوع المسيح ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30495', '61', '1', '15', 'فأجتهد ايضا ان تكونوا بعد خروجي تتذكرون كل حين بهذه الامور.');
INSERT INTO `bible_verses_svd` VALUES ('30496', '61', '1', '16', 'لاننا لم نتبع خرافات مصنعة اذ عرّفناكم بقوة ربنا يسوع المسيح ومجيئه بل قد كنا معاينين عظمته.');
INSERT INTO `bible_verses_svd` VALUES ('30497', '61', '1', '17', 'لانه اخذ من الله الآب كرامة ومجدا اذ اقبل عليه صوت كهذا من المجد الاسنى هذا هو ابني الحبيب الذي انا سررت به.');
INSERT INTO `bible_verses_svd` VALUES ('30498', '61', '1', '18', 'ونحن سمعنا هذا الصوت مقبلا من السماء اذ كنا معه في الجبل المقدس.');
INSERT INTO `bible_verses_svd` VALUES ('30499', '61', '1', '19', 'وعندنا الكلمة النبوية وهي اثبت التي تفعلون حسنا ان انتبهتم اليها كما الى سراج منير في موضع مظلم الى ان ينفجر النهار ويطلع كوكب الصبح في قلوبكم');
INSERT INTO `bible_verses_svd` VALUES ('30500', '61', '1', '20', 'عالمين هذا اولا ان كل نبوة الكتاب ليست من تفسير خاص.');
INSERT INTO `bible_verses_svd` VALUES ('30501', '61', '1', '21', 'لانه لم تأت نبوة قط بمشيئة انسان بل تكلم اناس الله القديسون مسوقين من الروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('30502', '61', '2', '1', 'ولكن كان ايضا في الشعب انبياء كذبة كما سيكون فيكم ايضا معلّمون كذبة الذين يدسّون بدع هلاك واذ هم ينكرون الرب الذي اشتراهم يجلبون على انفسهم هلاكا سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('30503', '61', '2', '2', 'وسيتبع كثيرون تهلكاتهم. الذين بسببهم يجدف على طريق الحق.');
INSERT INTO `bible_verses_svd` VALUES ('30504', '61', '2', '3', 'وهم في الطمع يتّجرون بكم باقوال مصنعة الذين دينونتهم منذ القديم لا تتوانى وهلاكهم لا ينعس.');
INSERT INTO `bible_verses_svd` VALUES ('30505', '61', '2', '4', 'لانه ان كان الله لم يشفق على ملائكة قد اخطأوا بل في سلاسل الظلام طرحهم في جهنم وسلمهم محروسين للقضاء');
INSERT INTO `bible_verses_svd` VALUES ('30506', '61', '2', '5', 'ولم يشفق على العالم القديم بل انما حفظ نوحا ثامنا كارزا للبر اذ جلب طوفانا على عالم الفجار.');
INSERT INTO `bible_verses_svd` VALUES ('30507', '61', '2', '6', 'واذ رمّد مدينتي سدوم وعمورة حكم عليهما بالانقلاب واضعا عبرة للعتيدين ان يفجروا');
INSERT INTO `bible_verses_svd` VALUES ('30508', '61', '2', '7', 'وانقذ لوطا البار مغلوبا من سيرة الاردياء في الدعارة.');
INSERT INTO `bible_verses_svd` VALUES ('30509', '61', '2', '8', 'اذ كان البار بالنظر والسمع وهو ساكن بينهم يعذب يوما فيوما نفسه البارة بالافعال الاثيمة.');
INSERT INTO `bible_verses_svd` VALUES ('30510', '61', '2', '9', 'يعلم الرب ان ينقذ الاتقياء من التجربة ويحفظ الاثمة الى يوم الدين معاقبين');
INSERT INTO `bible_verses_svd` VALUES ('30511', '61', '2', '10', 'ولا سيما الذين يذهبون وراء الجسد في شهوة النجاسة ويستهينون بالسيادة. جسورون معجبون بانفسهم لا يرتعبون ان يفتروا على ذوي الامجاد');
INSERT INTO `bible_verses_svd` VALUES ('30512', '61', '2', '11', 'حيث ملائكة وهم اعظم قوة وقدرة لا يقدمون عليهم لدى الرب حكم افتراء.');
INSERT INTO `bible_verses_svd` VALUES ('30513', '61', '2', '12', 'اما هؤلاء فكحيوانات غير ناطقة طبيعية مولودة للصيد والهلاك يفترون على ما يجهلون فسيهلكون في فسادهم');
INSERT INTO `bible_verses_svd` VALUES ('30514', '61', '2', '13', 'آخذين اجرة الاثم. الذين يحسبون تنعم يوم. لذة ادناس وعيوب يتنعمون في غرورهم صانعين ولائم معكم.');
INSERT INTO `bible_verses_svd` VALUES ('30515', '61', '2', '14', 'لهم عيون مملوءة فسقا لا تكف عن الخطية خادعون النفوس غير الثابتة. لهم قلب متدرب في الطمع. اولاد اللعنة.');
INSERT INTO `bible_verses_svd` VALUES ('30516', '61', '2', '15', 'قد تركوا الطريق المستقيم فضلّوا تابعين طريق بلعام بن بصور الذي احب اجرة الاثم.');
INSERT INTO `bible_verses_svd` VALUES ('30517', '61', '2', '16', 'ولكنه حصل على توبيخ تعديه اذ منع حماقة النبي حمار اعجم ناطقا بصوت انسان.');
INSERT INTO `bible_verses_svd` VALUES ('30518', '61', '2', '17', 'هؤلاء هم آبار بلا ماء غيوم يسوقها النوء. الذين قد حفظ لهم قتام الظلام الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('30519', '61', '2', '18', 'لانهم اذ ينطقون بعظائم البطل يخدعون بشهوات الجسد في الدعارة من هرب قليلا من الذين يسيرون في الضلال');
INSERT INTO `bible_verses_svd` VALUES ('30520', '61', '2', '19', 'واعدين اياهم بالحرية وهم انفسهم عبيد الفساد. لان ما انغلب منه احد فهو له مستعبد ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30521', '61', '2', '20', 'لانه اذا كانوا بعدما هربوا من نجاسات العالم بمعرفة الرب والمخلّص يسوع المسيح يرتبكون ايضا فيها فينغلبون فقد صارت لهم الاواخر اشر من الاوائل.');
INSERT INTO `bible_verses_svd` VALUES ('30522', '61', '2', '21', 'لانه كان خيرا لهم لو لم يعرفوا طريق البر من انهم بعدما عرفوا يرتدّون عن الوصية المقدسة المسلمة لهم.');
INSERT INTO `bible_verses_svd` VALUES ('30523', '61', '2', '22', 'قد اصابهم ما في المثل الصادق كلب قد عاد الى قيئه وخنزيرة مغتسلة الى مراغة الحمأة');
INSERT INTO `bible_verses_svd` VALUES ('30524', '61', '3', '1', 'هذه اكتبها الآن اليكم رسالة ثانية ايها الاحباء فيهما انهض بالتذكرة ذهنكم النقي');
INSERT INTO `bible_verses_svd` VALUES ('30525', '61', '3', '2', 'لتذكروا الاقوال التي قالها سابقا الانبياء القديسون ووصيتنا نحن الرسل وصية الرب والمخلّص');
INSERT INTO `bible_verses_svd` VALUES ('30526', '61', '3', '3', 'عالمين هذا اولا انه سيأتي في آخر الايام قوم مستهزئون سالكين بحسب شهوات انفسهم');
INSERT INTO `bible_verses_svd` VALUES ('30527', '61', '3', '4', 'وقائلين اين هو موعد مجيئه لانه من حين رقد الآباء كل شيء باق هكذا من بدء الخليقة.');
INSERT INTO `bible_verses_svd` VALUES ('30528', '61', '3', '5', 'لان هذا يخفى عليهم بارادتهم ان السموات كانت منذ القديم والارض بكلمة الله قائمة من الماء وبالماء');
INSERT INTO `bible_verses_svd` VALUES ('30529', '61', '3', '6', 'اللواتي بهنّ العالم الكائن حينئذ فاض عليه الماء فهلك.');
INSERT INTO `bible_verses_svd` VALUES ('30530', '61', '3', '7', 'واما السموات والارض الكائنة الآن فهي مخزونة بتلك الكلمة عينها محفوظة للنار الى يوم الدين وهلاك الناس الفجار');
INSERT INTO `bible_verses_svd` VALUES ('30531', '61', '3', '8', 'ولكن لا يخف عليكم هذا الشيء الواحد ايها الاحباء ان يوما واحدا عند الرب كالف سنة والف سنة كيوم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('30532', '61', '3', '9', 'لا يتباطأ الرب عن وعده كما يحسب قوم التباطؤ لكنه يتأنى علينا وهو لا يشاء ان يهلك اناس بل ان يقبل الجميع الى التوبة.');
INSERT INTO `bible_verses_svd` VALUES ('30533', '61', '3', '10', 'ولكن سيأتي كلص في الليل يوم الرب الذي فيه تزول السموات بضجيج وتنحل العناصر محترقة وتحترق الارض والمصنوعات التي فيها');
INSERT INTO `bible_verses_svd` VALUES ('30534', '61', '3', '11', 'فبما ان هذه كلها تنحل ايّ اناس يجب ان تكونوا انتم في سيرة مقدسة وتقوى');
INSERT INTO `bible_verses_svd` VALUES ('30535', '61', '3', '12', 'منتظرين وطالبين سرعة مجيء يوم الرب الذي به تنحل السموات ملتهبة والعناصر محترقة تذوب.');
INSERT INTO `bible_verses_svd` VALUES ('30536', '61', '3', '13', 'ولكننا بحسب وعده ننتظر سموات جديدة وارضا جديدة يسكن فيها البر');
INSERT INTO `bible_verses_svd` VALUES ('30537', '61', '3', '14', 'لذلك ايها الاحباء اذ انتم منتظرون هذه اجتهدوا لتوجدوا عنده بلا دنس ولا عيب في سلام.');
INSERT INTO `bible_verses_svd` VALUES ('30538', '61', '3', '15', 'واحسبوا اناة ربنا خلاصا. كما كتب اليكم اخونا الحبيب بولس ايضا بحسب الحكمة المعطاة له');
INSERT INTO `bible_verses_svd` VALUES ('30539', '61', '3', '16', 'كما في الرسائل كلها ايضا متكلما فيها عن هذه الامور. التي فيها اشياء عسرة الفهم يحرّفها غير العلماء وغير الثابتين كباقي الكتب ايضا لهلاك انفسهم');
INSERT INTO `bible_verses_svd` VALUES ('30540', '61', '3', '17', 'فانتم ايها الاحباء اذ قد سبقتم فعرفتم احترسوا من ان تنقادوا بضلال الاردياء فتسقطوا من ثباتكم.');
INSERT INTO `bible_verses_svd` VALUES ('30541', '61', '3', '18', 'ولكن انموا في النعمة وفي معرفة ربنا ومخلّصنا يسوع المسيح. له المجد الآن والى يوم الدهر آمين');
INSERT INTO `bible_verses_svd` VALUES ('30542', '62', '1', '1', 'الذي كان من البدء الذي سمعناه الذي رأيناه بعيوننا الذي شاهدناه ولمسته ايدينا من جهة كلمة الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('30543', '62', '1', '2', 'فان الحياة أظهرت وقد رأينا ونشهد ونخبركم بالحياة الابدية التي كانت عند الآب وأظهرت لنا.');
INSERT INTO `bible_verses_svd` VALUES ('30544', '62', '1', '3', 'الذي رأيناه وسمعناه نخبركم به لكي يكون لكم ايضا شركة معنا. واما شركتنا نحن فهي مع الآب ومع ابنه يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30545', '62', '1', '4', 'ونكتب اليكم هذا لكي يكون فرحكم كاملا');
INSERT INTO `bible_verses_svd` VALUES ('30546', '62', '1', '5', 'وهذا هو الخبر الذي سمعناه منه ونخبركم به ان الله نور وليس فيه ظلمة البتة.');
INSERT INTO `bible_verses_svd` VALUES ('30547', '62', '1', '6', 'ان قلنا ان لنا شركة معه وسلكنا في الظلمة نكذب ولسنا نعمل الحق');
INSERT INTO `bible_verses_svd` VALUES ('30548', '62', '1', '7', 'ولكن ان سلكنا في النور كما هو في النور فلنا شركة بعضنا مع بعض ودم يسوع المسيح ابنه يطهرنا من كل خطية.');
INSERT INTO `bible_verses_svd` VALUES ('30549', '62', '1', '8', 'ان قلنا انه ليس لنا خطية نضل انفسنا وليس الحق فينا.');
INSERT INTO `bible_verses_svd` VALUES ('30550', '62', '1', '9', 'ان اعترفنا بخطايانا فهو امين وعادل حتى يغفر لنا خطايانا ويطهرنا من كل اثم.');
INSERT INTO `bible_verses_svd` VALUES ('30551', '62', '1', '10', 'ان قلنا اننا لم نخطئ نجعله كاذبا وكلمته ليست فينا');
INSERT INTO `bible_verses_svd` VALUES ('30552', '62', '2', '1', 'يا اولادي اكتب اليكم هذا لكي لا تخطئوا. وان اخطأ احد فلنا شفيع عند الآب يسوع المسيح البار');
INSERT INTO `bible_verses_svd` VALUES ('30553', '62', '2', '2', 'وهو كفارة لخطايانا. ليس لخطايانا فقط بل لخطايا كل العالم ايضا');
INSERT INTO `bible_verses_svd` VALUES ('30554', '62', '2', '3', 'وبهذا نعرف اننا قد عرفناه ان حفظنا وصاياه.');
INSERT INTO `bible_verses_svd` VALUES ('30555', '62', '2', '4', 'من قال قد عرفته وهو لا يحفظ وصاياه فهو كاذب وليس الحق فيه.');
INSERT INTO `bible_verses_svd` VALUES ('30556', '62', '2', '5', 'واما من حفظ كلمته فحقا في هذا قد تكملت محبة الله. بهذا نعرف اننا فيه.');
INSERT INTO `bible_verses_svd` VALUES ('30557', '62', '2', '6', 'من قال انه ثابت فيه ينبغي انه كما سلك ذاك هكذا يسلك هو ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30558', '62', '2', '7', 'ايها الاخوة لست اكتب اليكم وصية جديدة بل وصية قديمة كانت عندكم من البدء. الوصية القديمة هي الكلمة التي سمعتموها من البدء.');
INSERT INTO `bible_verses_svd` VALUES ('30559', '62', '2', '8', 'ايضا وصية جديدة اكتب اليكم ما هو حق فيه وفيكم ان الظلمة قد مضت والنور الحقيقي الآن يضيء.');
INSERT INTO `bible_verses_svd` VALUES ('30560', '62', '2', '9', 'من قال انه في النور وهو يبغض اخاه فهو الى الآن في الظلمة.');
INSERT INTO `bible_verses_svd` VALUES ('30561', '62', '2', '10', 'من يحب اخاه يثبت في النور وليس فيه عثرة.');
INSERT INTO `bible_verses_svd` VALUES ('30562', '62', '2', '11', 'واما من يبغض اخاه فهو في الظلمة وفي الظلمة يسلك ولا يعلم اين يمضي لان الظلمة اعمت عينيه');
INSERT INTO `bible_verses_svd` VALUES ('30563', '62', '2', '12', 'اكتب اليكم ايها الاولاد لانه قد غفرت لكم الخطايا من اجل اسمه');
INSERT INTO `bible_verses_svd` VALUES ('30564', '62', '2', '13', 'اكتب اليكم ايها الآباء لانكم قد عرفتم الذي من البدء. اكتب اليكم ايها الاحداث لانكم قد غلبتم الشرير. اكتب اليكم ايها الاولاد لانكم قد عرفتم الآب.');
INSERT INTO `bible_verses_svd` VALUES ('30565', '62', '2', '14', 'كتبت اليكم ايها الآباء لانكم قد عرفتم الذي من البدء. كتبت اليكم ايها الاحداث لانكم اقوياء وكلمة الله ثابتة فيكم وقد غلبتم الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('30566', '62', '2', '15', 'لا تحبوا العالم ولا الاشياء التي في العالم. ان احب احد العالم فليست فيه محبة الآب.');
INSERT INTO `bible_verses_svd` VALUES ('30567', '62', '2', '16', 'لان كل ما في العالم شهوة الجسد وشهوة العيون وتعظم المعيشة ليس من الآب بل من العالم.');
INSERT INTO `bible_verses_svd` VALUES ('30568', '62', '2', '17', 'والعالم يمضي وشهوته واما الذي يصنع مشيئة الله فيثبت الى الابد');
INSERT INTO `bible_verses_svd` VALUES ('30569', '62', '2', '18', 'ايها الاولاد هي الساعة الاخيرة. وكما سمعتم ان ضد المسيح يأتي قد صار الآن اضداد للمسيح كثيرون. من هنا نعلم انها الساعة الاخيرة');
INSERT INTO `bible_verses_svd` VALUES ('30570', '62', '2', '19', 'منا خرجوا لكنهم لم يكونوا منا لانهم لو كانوا منا لبقوا معنا لكن ليظهروا انهم ليسوا جميعهم منا.');
INSERT INTO `bible_verses_svd` VALUES ('30571', '62', '2', '20', 'واما انتم فلكم مسحة من القدوس وتعلمون كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('30572', '62', '2', '21', 'لم اكتب اليكم لانكم لستم تعلمون الحق بل لانكم تعلمونه وان كل كذب ليس من الحق.');
INSERT INTO `bible_verses_svd` VALUES ('30573', '62', '2', '22', 'من هو الكذاب الا الذي ينكر ان يسوع هو المسيح. هذا هو ضد المسيح الذي ينكر الآب والابن.');
INSERT INTO `bible_verses_svd` VALUES ('30574', '62', '2', '23', 'كل من ينكر الابن ليس له الآب ايضا ومن يعترف بالابن فله الآب ايضا');
INSERT INTO `bible_verses_svd` VALUES ('30575', '62', '2', '24', 'اما انتم فما سمعتموه من البدء فليثبت اذا فيكم. ان ثبت فيكم ما سمعتموه من البدء فانتم ايضا تثبتون في الابن وفي الآب.');
INSERT INTO `bible_verses_svd` VALUES ('30576', '62', '2', '25', 'وهذا هو الوعد الذي وعدنا هو به الحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('30577', '62', '2', '26', 'كتبت اليكم هذا عن الذين يضلونكم.');
INSERT INTO `bible_verses_svd` VALUES ('30578', '62', '2', '27', 'واما انتم فالمسحة التي اخذتموها منه ثابتة فيكم ولا حاجة بكم الى ان يعلّمكم احد بل كما تعلّمكم هذه المسحة عينها عن كل شيء وهي حق وليست كذبا. كما علّمتكم تثبتون فيه');
INSERT INTO `bible_verses_svd` VALUES ('30579', '62', '2', '28', 'والآن ايها الاولاد اثبتوا فيه حتى اذا أظهر يكون لنا ثقة ولا نخجل منه في مجيئه.');
INSERT INTO `bible_verses_svd` VALUES ('30580', '62', '2', '29', 'ان علمتم انه بار هو فاعلموا ان كل من يصنع البر مولود منه');
INSERT INTO `bible_verses_svd` VALUES ('30581', '62', '3', '1', 'انظروا اية محبة اعطانا الآب حتى ندعى اولاد الله. من اجل هذا لا يعرفنا العالم لانه لا يعرفه.');
INSERT INTO `bible_verses_svd` VALUES ('30582', '62', '3', '2', 'ايها الاحباء الآن نحن اولاد الله ولم يظهر بعد ماذا سنكون. ولكن نعلم انه اذا أظهر نكون مثله لاننا سنراه كما هو.');
INSERT INTO `bible_verses_svd` VALUES ('30583', '62', '3', '3', 'وكل من عنده هذا الرجاء به يطهر نفسه كما هو طاهر.');
INSERT INTO `bible_verses_svd` VALUES ('30584', '62', '3', '4', 'كل من يفعل الخطية يفعل التعدي ايضا. والخطية هي التعدي.');
INSERT INTO `bible_verses_svd` VALUES ('30585', '62', '3', '5', 'وتعلمون ان ذاك أظهر لكي يرفع خطايانا وليس فيه خطية.');
INSERT INTO `bible_verses_svd` VALUES ('30586', '62', '3', '6', 'كل من يثبت فيه لا يخطئ. كل من يخطئ لم يبصره ولا عرفه');
INSERT INTO `bible_verses_svd` VALUES ('30587', '62', '3', '7', 'ايها الاولاد لا يضلّكم احد. من يفعل البر فهو بار كما ان ذاك بار');
INSERT INTO `bible_verses_svd` VALUES ('30588', '62', '3', '8', 'من يفعل الخطية فهو من ابليس لان ابليس من البدء يخطئ. لاجل هذا أظهر ابن الله لكي ينقض اعمال ابليس.');
INSERT INTO `bible_verses_svd` VALUES ('30589', '62', '3', '9', 'كل من هو مولود من الله لا يفعل خطية لان زرعه يثبت فيه ولا يستطيع ان يخطئ لانه مولود من الله.');
INSERT INTO `bible_verses_svd` VALUES ('30590', '62', '3', '10', 'بهذا اولاد الله ظاهرون واولاد ابليس. كل من لا يفعل البر فليس من الله وكذا من لا يحب اخاه.');
INSERT INTO `bible_verses_svd` VALUES ('30591', '62', '3', '11', 'لان هذا هو الخبر الذي سمعتموه من البدء ان يحب بعضنا بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('30592', '62', '3', '12', 'ليس كما كان قايين من الشرير وذبح اخاه. ولماذا ذبحه. لان اعماله كانت شريرة واعمال اخيه بارة');
INSERT INTO `bible_verses_svd` VALUES ('30593', '62', '3', '13', 'لا تتعجبوا يا اخوتي ان كان العالم يبغضكم.');
INSERT INTO `bible_verses_svd` VALUES ('30594', '62', '3', '14', 'نحن نعلم اننا قد انتقلنا من الموت الى الحياة لاننا نحب الاخوة. من لا يحب اخاه يبق في الموت.');
INSERT INTO `bible_verses_svd` VALUES ('30595', '62', '3', '15', 'كل من يبغض اخاه فهو قاتل نفس. وانتم تعلمون ان كل قاتل نفس ليس له حياة ابدية ثابتة فيه.');
INSERT INTO `bible_verses_svd` VALUES ('30596', '62', '3', '16', 'بهذا قد عرفنا المحبة ان ذاك وضع نفسه لاجلنا فنحن ينبغي لنا ان نضع نفوسنا لاجل الاخوة.');
INSERT INTO `bible_verses_svd` VALUES ('30597', '62', '3', '17', 'واما من كان له معيشة العالم ونظر اخاه محتاجا واغلق احشاءه عنه فكيف تثبت محبة الله فيه.');
INSERT INTO `bible_verses_svd` VALUES ('30598', '62', '3', '18', 'يا اولادي لا نحب بالكلام ولا باللسان بل بالعمل والحق.');
INSERT INTO `bible_verses_svd` VALUES ('30599', '62', '3', '19', 'وبهذا نعرف اننا من الحق ونسكن قلوبنا قدامه.');
INSERT INTO `bible_verses_svd` VALUES ('30600', '62', '3', '20', 'لانه ان لامتنا قلوبنا فالله اعظم من قلوبنا ويعلم كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('30601', '62', '3', '21', 'ايها الاحباء ان لم تلمنا قلوبنا فلنا ثقة من نحو الله');
INSERT INTO `bible_verses_svd` VALUES ('30602', '62', '3', '22', 'ومهما سألنا ننال منه لاننا نحفظ وصاياه ونعمل الاعمال المرضية امامه.');
INSERT INTO `bible_verses_svd` VALUES ('30603', '62', '3', '23', 'وهذه هي وصيته ان نؤمن باسم ابنه يسوع المسيح ونحب بعضنا بعضا كما اعطانا وصية.');
INSERT INTO `bible_verses_svd` VALUES ('30604', '62', '3', '24', 'ومن يحفظ وصاياه يثبت فيه وهو فيه. وبهذا نعرف انه يثبت فينا من الروح الذي اعطانا');
INSERT INTO `bible_verses_svd` VALUES ('30605', '62', '4', '1', 'ايها الاحباء لا تصدقوا كل روح بل امتحنوا الارواح هل هي من الله لان انبياء كذبة كثيرين قد خرجوا الى العالم.');
INSERT INTO `bible_verses_svd` VALUES ('30606', '62', '4', '2', 'بهذا تعرفون روح الله. كل روح يعترف بيسوع المسيح انه قد جاء في الجسد فهو من الله.');
INSERT INTO `bible_verses_svd` VALUES ('30607', '62', '4', '3', 'وكل روح لا يعترف بيسوع المسيح انه قد جاء في الجسد فليس من الله. وهذا هو روح ضد المسيح الذي سمعتم انه يأتي والآن هو في العالم.');
INSERT INTO `bible_verses_svd` VALUES ('30608', '62', '4', '4', 'انتم من الله ايها الاولاد وقد غلبتموهم لان الذي فيكم اعظم من الذي في العالم.');
INSERT INTO `bible_verses_svd` VALUES ('30609', '62', '4', '5', 'هم من العالم. من اجل ذلك يتكلمون من العالم والعالم يسمع لهم.');
INSERT INTO `bible_verses_svd` VALUES ('30610', '62', '4', '6', 'نحن من الله فمن يعرف الله يسمع لنا ومن ليس من الله لا يسمع لنا. من هذا نعرف روح الحق وروح الضلال.');
INSERT INTO `bible_verses_svd` VALUES ('30611', '62', '4', '7', 'ايها الاحباء لنحب بعضنا بعضا لان المحبة هي من الله وكل من يحب فقد ولد من الله ويعرف الله.');
INSERT INTO `bible_verses_svd` VALUES ('30612', '62', '4', '8', 'ومن لا يحب لم يعرف الله لان الله محبة.');
INSERT INTO `bible_verses_svd` VALUES ('30613', '62', '4', '9', 'بهذا أظهرت محبة الله فينا ان الله قد ارسل ابنه الوحيد الى العالم لكي نحيا به.');
INSERT INTO `bible_verses_svd` VALUES ('30614', '62', '4', '10', 'في هذه هي المحبة ليس اننا نحن احببنا الله بل انه هو احبنا وارسل ابنه كفارة لخطايانا');
INSERT INTO `bible_verses_svd` VALUES ('30615', '62', '4', '11', 'ايها الاحباء ان كان الله قد احبنا هكذا ينبغي لنا ايضا ان يحب بعضنا بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('30616', '62', '4', '12', 'الله لم ينظره احد قط. ان احب بعضنا بعضا فالله يثبت فينا ومحبته قد تكملت فينا.');
INSERT INTO `bible_verses_svd` VALUES ('30617', '62', '4', '13', 'بهذا نعرف اننا نثبت فيه وهو فينا انه قد اعطانا من روحه.');
INSERT INTO `bible_verses_svd` VALUES ('30618', '62', '4', '14', 'ونحن قد نظرنا ونشهد ان الآب قد ارسل الابن مخلّصا للعالم.');
INSERT INTO `bible_verses_svd` VALUES ('30619', '62', '4', '15', 'من اعترف ان يسوع هو ابن الله فالله يثبت فيه وهو في الله.');
INSERT INTO `bible_verses_svd` VALUES ('30620', '62', '4', '16', 'ونحن قد عرفنا وصدقنا المحبة التي للّه فينا. الله محبة ومن يثبت في المحبة يثبت في الله والله فيه.');
INSERT INTO `bible_verses_svd` VALUES ('30621', '62', '4', '17', 'بهذا تكملت المحبة فينا ان يكون لنا ثقة في يوم الدين لانه كما هو في هذا العالم هكذا نحن ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30622', '62', '4', '18', 'لا خوف في المحبة بل المحبة الكاملة تطرح الخوف الى خارج لان الخوف له عذاب واما من خاف فلم يتكمل في المحبة.');
INSERT INTO `bible_verses_svd` VALUES ('30623', '62', '4', '19', 'نحن نحبه لانه هو احبنا اولا.');
INSERT INTO `bible_verses_svd` VALUES ('30624', '62', '4', '20', 'ان قال احد اني احب الله وابغض اخاه فهو كاذب. لان من لا يحب اخاه الذي ابصره كيف يقدر ان يحب الله الذي لم يبصره.');
INSERT INTO `bible_verses_svd` VALUES ('30625', '62', '4', '21', 'ولنا هذه الوصية منه ان من يحب الله يحب اخاه ايضا');
INSERT INTO `bible_verses_svd` VALUES ('30626', '62', '5', '1', 'كل من يؤمن ان يسوع هو المسيح فقد ولد من الله. وكل من يحب الوالد يحب المولود منه ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30627', '62', '5', '2', 'بهذا نعرف اننا نحب اولاد الله اذا احببنا الله وحفظنا وصاياه.');
INSERT INTO `bible_verses_svd` VALUES ('30628', '62', '5', '3', 'فان هذه هي محبة الله ان نحفظ وصاياه. ووصاياه ليست ثقيلة.');
INSERT INTO `bible_verses_svd` VALUES ('30629', '62', '5', '4', 'لان كل من ولد من الله يغلب العالم. وهذه هي الغلبة التي تغلب العالم ايماننا.');
INSERT INTO `bible_verses_svd` VALUES ('30630', '62', '5', '5', 'من هو الذي يغلب العالم الا الذي يؤمن ان يسوع هو ابن الله');
INSERT INTO `bible_verses_svd` VALUES ('30631', '62', '5', '6', 'هذا هو الذي أتى بماء ودم يسوع المسيح. لا بالماء فقط بل بالماء والدم. والروح هو الذي يشهد لان الروح هو الحق.');
INSERT INTO `bible_verses_svd` VALUES ('30632', '62', '5', '7', 'فان الذين يشهدون في السماء هم ثلاثة الآب والكلمة والروح القدس وهؤلاء الثلاثة هم واحد.');
INSERT INTO `bible_verses_svd` VALUES ('30633', '62', '5', '8', 'والذين يشهدون في الارض هم ثلاثة الروح والماء والدم والثلاثة هم في الواحد.');
INSERT INTO `bible_verses_svd` VALUES ('30634', '62', '5', '9', 'ان كنا نقبل شهادة الناس فشهادة الله اعظم لان هذه هي شهادة الله التي قد شهد بها عن ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('30635', '62', '5', '10', 'من يؤمن بابن الله فعنده الشهادة في نفسه. من لا يصدق الله فقد جعله كاذبا لانه لم يؤمن بالشهادة التي قد شهد بها الله عن ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('30636', '62', '5', '11', 'وهذه هي الشهادة ان الله اعطانا حياة ابدية وهذه الحياة هي في ابنه.');
INSERT INTO `bible_verses_svd` VALUES ('30637', '62', '5', '12', 'من له الابن فله الحياة ومن ليس له ابن الله فليست له الحياة');
INSERT INTO `bible_verses_svd` VALUES ('30638', '62', '5', '13', 'كتبت هذا اليكم انتم المؤمنين باسم ابن الله لكي تعلموا ان لكم حياة ابدية ولكي تؤمنوا باسم ابن الله.');
INSERT INTO `bible_verses_svd` VALUES ('30639', '62', '5', '14', 'وهذه هي الثقة التي لنا عنده انه ان طلبنا شيئا حسب مشيئته يسمع لنا.');
INSERT INTO `bible_verses_svd` VALUES ('30640', '62', '5', '15', 'وان كنا نعلم انه مهما طلبنا يسمع لنا نعلم ان لنا الطلبات التي طلبناها منه.');
INSERT INTO `bible_verses_svd` VALUES ('30641', '62', '5', '16', 'ان رأى احد اخاه يخطئ خطية ليست للموت يطلب فيعطيه حياة للذين يخطئون ليس للموت. توجد خطية للموت. ليس لاجل هذه اقول ان يطلب.');
INSERT INTO `bible_verses_svd` VALUES ('30642', '62', '5', '17', 'كل اثم هو خطية وتوجد خطية ليست للموت.');
INSERT INTO `bible_verses_svd` VALUES ('30643', '62', '5', '18', 'نعلم ان كل من ولد من الله لا يخطئ بل المولود من الله يحفظ نفسه والشرير لا يمسه.');
INSERT INTO `bible_verses_svd` VALUES ('30644', '62', '5', '19', 'نعلم اننا نحن من الله والعالم كله قد وضع في الشرير.');
INSERT INTO `bible_verses_svd` VALUES ('30645', '62', '5', '20', 'ونعلم ان ابن الله قد جاء واعطانا بصيرة لنعرف الحق. ونحن في الحق في ابنه يسوع المسيح. هذا هو الاله الحق والحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('30646', '62', '5', '21', 'ايها الاولاد احفظوا انفسكم من الاصنام. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30647', '63', '1', '1', 'الشيخ الى كيرية المختارة والى اولادها الذين انا احبهم بالحق ولست انا فقط بل ايضا جميع الذين قد عرفوا الحق');
INSERT INTO `bible_verses_svd` VALUES ('30648', '63', '1', '2', 'من اجل الحق الذي يثبت فينا وسيكون معنا الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('30649', '63', '1', '3', 'تكون معكم نعمة ورحمة وسلام من الله الآب ومن الرب يسوع المسيح ابن الآب بالحق والمحبة');
INSERT INTO `bible_verses_svd` VALUES ('30650', '63', '1', '4', 'فرحت جدا لاني وجدت من اولادك بعضا سالكين في الحق كما اخذنا وصية من الآب.');
INSERT INTO `bible_verses_svd` VALUES ('30651', '63', '1', '5', 'والآن اطلب منك يا كيرية لا كاني اكتب اليك وصية جديدة بل التي كانت عندنا من البدء ان يحب بعضنا بعضا.');
INSERT INTO `bible_verses_svd` VALUES ('30652', '63', '1', '6', 'وهذه هي المحبة ان نسلك بحسب وصاياه. هذه هي الوصية كما سمعتم من البدء ان تسلكوا فيها.');
INSERT INTO `bible_verses_svd` VALUES ('30653', '63', '1', '7', 'لانه قد دخل الى العالم مضلّون كثيرون لا يعترفون بيسوع المسيح آتيا في الجسد. هذا هو المضلّ والضد للمسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30654', '63', '1', '8', 'انظروا الى انفسكم لئلا نضيّع ما عملناه بل ننال اجرا تاما.');
INSERT INTO `bible_verses_svd` VALUES ('30655', '63', '1', '9', 'كل من تعدى ولم يثبت في تعليم المسيح فليس له الله. ومن يثبت في تعليم المسيح فهذا له الآب والابن جميعا.');
INSERT INTO `bible_verses_svd` VALUES ('30656', '63', '1', '10', 'ان كان احد يأتيكم ولا يجيء بهذا التعليم فلا تقبلوه في البيت ولا تقولوا له سلام.');
INSERT INTO `bible_verses_svd` VALUES ('30657', '63', '1', '11', 'لان من يسلم عليه يشترك في اعماله الشريرة');
INSERT INTO `bible_verses_svd` VALUES ('30658', '63', '1', '12', 'اذ كان لي كثير لاكتب اليكم لم ارد ان يكون بورق وحبر لاني ارجو ان آتي اليكم واتكلم فما لفم لكي يكون فرحنا كاملا.');
INSERT INTO `bible_verses_svd` VALUES ('30659', '63', '1', '13', 'يسلم عليك اولاد اختك المختارة آمين');
INSERT INTO `bible_verses_svd` VALUES ('30660', '64', '1', '1', ':');
INSERT INTO `bible_verses_svd` VALUES ('30661', '64', '1', '2', 'ايها الحبيب في كل شيء اروم ان تكون ناجحا وصحيحا كما ان نفسك ناجحة.');
INSERT INTO `bible_verses_svd` VALUES ('30662', '64', '1', '3', 'لاني فرحت جدا اذ حضر اخوة وشهدوا بالحق الذي فيك كما انك تسلك بالحق.');
INSERT INTO `bible_verses_svd` VALUES ('30663', '64', '1', '4', 'ليس لي فرح اعظم من هذا ان اسمع عن اولادي انهم يسلكون بالحق');
INSERT INTO `bible_verses_svd` VALUES ('30664', '64', '1', '5', 'ايها الحبيب انت تفعل بالامانة كل ما تصنعه الى الاخوة والى الغرباء');
INSERT INTO `bible_verses_svd` VALUES ('30665', '64', '1', '6', 'الذين شهدوا بمحبتك امام الكنيسة. الذين تفعل حسنا اذا شيعتهم كما يحق للّه');
INSERT INTO `bible_verses_svd` VALUES ('30666', '64', '1', '7', 'لانهم من اجل اسمه خرجوا وهم لا يأخذون شيئا من الامم.');
INSERT INTO `bible_verses_svd` VALUES ('30667', '64', '1', '8', 'فنحن ينبغي لنا ان نقبل امثال هؤلاء لكي نكون عاملين معهم بالحق');
INSERT INTO `bible_verses_svd` VALUES ('30668', '64', '1', '9', 'كتبت الى الكنيسة ولكن ديوتريفس الذي يحب ان يكون الاول بينهم لا يقبلنا.');
INSERT INTO `bible_verses_svd` VALUES ('30669', '64', '1', '10', 'من اجل ذلك اذا جئت فسأذكّره باعماله التي يعملها هاذرا علينا باقوال خبيثة. واذ هو غير مكتف بهذه لا يقبل الاخوة ويمنع ايضا الذين يريدون ويطردهم من الكنيسة.');
INSERT INTO `bible_verses_svd` VALUES ('30670', '64', '1', '11', 'ايها الحبيب لا تتمثل بالشر بل بالخير لان من يصنع الخير هو من الله ومن يصنع الشر فلم يبصر الله');
INSERT INTO `bible_verses_svd` VALUES ('30671', '64', '1', '12', 'ديمتريوس مشهود له من الجميع ومن الحق نفسه ونحن ايضا نشهد وانتم تعلمون ان شهادتنا هي صادقة');
INSERT INTO `bible_verses_svd` VALUES ('30672', '64', '1', '13', 'وكان لي كثير لاكتبه لكنني لست اريد ان اكتب اليك بحبر وقلم');
INSERT INTO `bible_verses_svd` VALUES ('30673', '64', '1', '14', 'ولكنني ارجو ان اراك عن قريب فنتكلم فما لفم. ( [ (III John 1:15) ) سلام لك. يسلم عليك الاحباء. سلم على الاحباء باسمائهم ]');
INSERT INTO `bible_verses_svd` VALUES ('30674', '65', '1', '1', 'يهوذا عبد يسوع المسيح واخو يعقوب الى المدعوين المقدسين في الله الآب والمحفوظين ليسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('30675', '65', '1', '2', 'لتكثر لكم الرحمة والسلام والمحبة');
INSERT INTO `bible_verses_svd` VALUES ('30676', '65', '1', '3', 'ايها الاحباء اذ كنت اصنع كل الجهد لاكتب اليكم عن الخلاص المشترك اضطررت ان اكتب اليكم واعظا ان تجتهدوا لاجل الايمان المسلّم مرة للقديسين.');
INSERT INTO `bible_verses_svd` VALUES ('30677', '65', '1', '4', 'لانه دخل خلسة اناس قد كتبوا منذ القديم لهذه الدينونة فجار يحوّلون نعمة الهنا الى الدعارة وينكرون السيد الوحيد الله وربنا يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('30678', '65', '1', '5', 'فاريد ان اذكّركم ولو علمتم هذا مرة ان الرب بعدما خلّص الشعب من ارض مصر اهلك ايضا الذين لم يؤمنوا.');
INSERT INTO `bible_verses_svd` VALUES ('30679', '65', '1', '6', 'والملائكة الذين لم يحفظوا رياستهم بل تركوا مسكنهم حفظهم الى دينونة اليوم العظيم بقيود ابدية تحت الظلام.');
INSERT INTO `bible_verses_svd` VALUES ('30680', '65', '1', '7', 'كما ان سدوم وعمورة والمدن التي حولهما اذ زنت على طريق مثلهما ومضت وراء جسد آخر جعلت عبرة مكابدة عقاب نار ابدية.');
INSERT INTO `bible_verses_svd` VALUES ('30681', '65', '1', '8', 'ولكن كذلك هؤلاء ايضا المحتلمون ينجسون الجسد ويتهاونون بالسيادة ويفترون على ذوي الامجاد.');
INSERT INTO `bible_verses_svd` VALUES ('30682', '65', '1', '9', 'واما ميخائيل رئيس الملائكة فلما خاصم ابليس محاجا عن جسد موسى لم يجسر ان يورد حكم افتراء بل قال لينتهرك الرب.');
INSERT INTO `bible_verses_svd` VALUES ('30683', '65', '1', '10', 'ولكن هؤلاء يفترون على ما لا يعلمون. واما ما يفهمونه بالطبيعة كالحيوانات غير الناطقة ففي ذلك يفسدون.');
INSERT INTO `bible_verses_svd` VALUES ('30684', '65', '1', '11', 'ويل لهم لانهم سلكوا طريق قايين وانصبوا الى ضلالة بلعام لاجل اجرة وهلكوا في مشاجرة قورح.');
INSERT INTO `bible_verses_svd` VALUES ('30685', '65', '1', '12', 'هؤلاء صخور في ولائمكم المحبية صانعين ولائم معا بلا خوف راعين انفسهم. غيوم بلا ماء تحملها الرياح اشجار خريفية بلا ثمر ميتة مضاعفا مقتلعة.');
INSERT INTO `bible_verses_svd` VALUES ('30686', '65', '1', '13', 'امواج بحر هائجة مزبدة بخزيهم. نجوم تائهة محفوظ لها قتام الظلام الى الابد.');
INSERT INTO `bible_verses_svd` VALUES ('30687', '65', '1', '14', 'وتنبأ عن هؤلاء ايضا اخنوخ السابع من آدم قائلا هوذا قد جاء الرب في ربوات قديسيه');
INSERT INTO `bible_verses_svd` VALUES ('30688', '65', '1', '15', 'ليصنع دينونة على الجميع ويعاقب جميع فجارهم على جميع اعمال فجورهم التي فجروا بها وعلى جميع الكلمات الصعبة التي تكلم بها عليه خطاة فجار.');
INSERT INTO `bible_verses_svd` VALUES ('30689', '65', '1', '16', 'هؤلاء هم مدمدمون متشكون سالكون بحسب شهواتهم وفمهم يتكلم بعظائم يحابون بالوجوه من اجل المنفعة.');
INSERT INTO `bible_verses_svd` VALUES ('30690', '65', '1', '17', 'واما انتم ايها الاحباء فاذكروا الاقوال التي قالها سابقا رسل ربنا يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30691', '65', '1', '18', 'فانهم قالوا لكم انه في الزمان الاخير سيكون قوم مستهزئون سالكين بحسب شهوات فجورهم.');
INSERT INTO `bible_verses_svd` VALUES ('30692', '65', '1', '19', 'هؤلاء هم المعتزلون بانفسهم نفسانيون لا روح لهم');
INSERT INTO `bible_verses_svd` VALUES ('30693', '65', '1', '20', 'واما انتم ايها الاحباء فابنوا انفسكم على ايمانكم الاقدس مصلّين في الروح القدس');
INSERT INTO `bible_verses_svd` VALUES ('30694', '65', '1', '21', 'واحفظوا انفسكم في محبة الله منتظرين رحمة ربنا يسوع المسيح للحياة الابدية.');
INSERT INTO `bible_verses_svd` VALUES ('30695', '65', '1', '22', 'وارحموا البعض مميّزين');
INSERT INTO `bible_verses_svd` VALUES ('30696', '65', '1', '23', 'وخلّصوا البعض بالخوف مختطفين من النار مبغضين حتى الثوب المدنس من الجسد');
INSERT INTO `bible_verses_svd` VALUES ('30697', '65', '1', '24', 'والقادر ان يحفظكم غير عاثرين ويوقفكم امام مجده بلا عيب في الابتهاج');
INSERT INTO `bible_verses_svd` VALUES ('30698', '65', '1', '25', 'الاله الحكيم الوحيد مخلّصنا له المجد والعظمة والقدرة والسلطان الآن والى كل الدهور. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30699', '66', '1', '1', 'اعلان يسوع المسيح الذي اعطاه اياه الله ليري عبيده ما لا بد ان يكون عن قريب وبيّنه مرسلا بيد ملاكه لعبده يوحنا');
INSERT INTO `bible_verses_svd` VALUES ('30700', '66', '1', '2', 'الذي شهد بكلمة الله وبشهادة يسوع المسيح بكل ما رآه.');
INSERT INTO `bible_verses_svd` VALUES ('30701', '66', '1', '3', 'طوبى للذي يقرأ وللذين يسمعون اقوال النبوة ويحفظون ما هو مكتوب فيها لان الوقت قريب');
INSERT INTO `bible_verses_svd` VALUES ('30702', '66', '1', '4', 'يوحنا الى السبع الكنائس التي في اسيا نعمة لكم وسلام من الكائن والذي كان والذي يأتي ومن السبعة الارواح التي امام عرشه');
INSERT INTO `bible_verses_svd` VALUES ('30703', '66', '1', '5', 'ومن يسوع المسيح الشاهد الامين البكر من الاموات ورئيس ملوك الارض. الذي احبنا وقد غسلنا من خطايانا بدمه');
INSERT INTO `bible_verses_svd` VALUES ('30704', '66', '1', '6', 'وجعلنا ملوكا وكهنة للّه ابيه له المجد والسلطان الى ابد الآبدين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30705', '66', '1', '7', 'هوذا يأتي مع السحاب وستنظره كل عين والذين طعنوه وينوح عليه جميع قبائل الارض. نعم آمين.');
INSERT INTO `bible_verses_svd` VALUES ('30706', '66', '1', '8', 'انا هو الالف والياء البداية والنهاية يقول الرب الكائن والذي كان والذي يأتي القادر على كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('30707', '66', '1', '9', 'انا يوحنا اخوكم وشريككم في الضيقة وفي ملكوت يسوع المسيح وصبره كنت في الجزيرة التي تدعى بطمس من اجل كلمة الله ومن اجل شهادة يسوع المسيح.');
INSERT INTO `bible_verses_svd` VALUES ('30708', '66', '1', '10', 'كنت في الروح في يوم الرب وسمعت ورائي صوتا عظيما كصوت بوق');
INSERT INTO `bible_verses_svd` VALUES ('30709', '66', '1', '11', 'قائلا انا هو الالف والياء. الاول والآخر. والذي تراه اكتب في كتاب وارسل الى السبع الكنائس التي في اسيا الى افسس والى سميرنا والى برغامس والى ثياتيرا والى ساردس والى فيلادلفيا والى لاودكية');
INSERT INTO `bible_verses_svd` VALUES ('30710', '66', '1', '12', 'فالتفت لانظر الصوت الذي تكلم معي ولما التفت رأيت سبع مناير من ذهب');
INSERT INTO `bible_verses_svd` VALUES ('30711', '66', '1', '13', 'وفي وسط السبع المناير شبه ابن انسان متسربلا بثوب الى الرجلين ومتمنطقا عند ثدييه بمنطقة من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('30712', '66', '1', '14', 'واما راسه وشعره فابيضان كالصوف الابيض كالثلج وعيناه كلهيب نار');
INSERT INTO `bible_verses_svd` VALUES ('30713', '66', '1', '15', 'ورجلاه شبه النحاس النقي كانهما محميّتان في أتون وصوته كصوت مياه كثيرة');
INSERT INTO `bible_verses_svd` VALUES ('30714', '66', '1', '16', 'ومعه في يده اليمنى سبعة كواكب. وسيف ماض ذو حدين يخرج من فمه ووجهه كالشمس وهي تضيء في قوتها.');
INSERT INTO `bible_verses_svd` VALUES ('30715', '66', '1', '17', 'فلما رأيته سقطت عند رجليه كميت فوضع يده اليمنى عليّ قائلا لي لا تخف انا هو الاول والآخر');
INSERT INTO `bible_verses_svd` VALUES ('30716', '66', '1', '18', 'والحي وكنت ميتا وها انا حيّ الى ابد الآبدين آمين ولي مفاتيح الهاوية والموت.');
INSERT INTO `bible_verses_svd` VALUES ('30717', '66', '1', '19', 'فاكتب ما رأيت وما هو كائن وما هو عتيد ان يكون بعد هذا.');
INSERT INTO `bible_verses_svd` VALUES ('30718', '66', '1', '20', 'سرّ السبعة الكواكب التي رأيت على يميني والسبع المناير الذهبية. السبعة الكواكب هي ملائكة السبع الكنائس والمناير السبع التي رأيتها هي السبع الكنائس');
INSERT INTO `bible_verses_svd` VALUES ('30719', '66', '2', '1', 'اكتب الى ملاك كنيسة افسس هذا يقوله الممسك السبعة الكواكب في يمينه الماشي في وسط السبع المناير الذهبية.');
INSERT INTO `bible_verses_svd` VALUES ('30720', '66', '2', '2', 'انا عارف اعمالك وتعبك وصبرك وانك لا تقدر ان تحتمل الاشرار وقد جربت القائلين انهم رسل وليسوا رسلا فوجدتهم كاذبين.');
INSERT INTO `bible_verses_svd` VALUES ('30721', '66', '2', '3', 'وقد احتملت ولك صبر وتعبت من اجل اسمي ولم تكلّ.');
INSERT INTO `bible_verses_svd` VALUES ('30722', '66', '2', '4', 'لكن عندي عليك انك تركت محبتك الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('30723', '66', '2', '5', 'فاذكر من اين سقطت وتب واعمل الاعمال الاولى والا فاني آتيك عن قريب وازحزح منارتك من مكانها ان لم تتب');
INSERT INTO `bible_verses_svd` VALUES ('30724', '66', '2', '6', 'ولكن عندك هذا انك تبغض اعمال النقولاويين التي ابغضها انا ايضا');
INSERT INTO `bible_verses_svd` VALUES ('30725', '66', '2', '7', 'من له اذن فليسمع ما يقوله الروح للكنائس. من يغلب فسأعطيه ان يأكل من شجرة الحياة التي في وسط فردوس الله');
INSERT INTO `bible_verses_svd` VALUES ('30726', '66', '2', '8', 'واكتب الى ملاك كنيسة سميرنا. هذا يقوله الاول والآخر الذي كان ميتا فعاش.');
INSERT INTO `bible_verses_svd` VALUES ('30727', '66', '2', '9', 'انا اعرف اعمالك وضيقتك وفقرك. مع انك غني. وتجديف القائلين انهم يهود وليسوا يهودا بل هم مجمع الشيطان.');
INSERT INTO `bible_verses_svd` VALUES ('30728', '66', '2', '10', 'لا تخف البتة مما انت عتيد ان تتألم به. هوذا ابليس مزمع ان يلقي بعضا منكم في السجن لكي تجربوا ويكون لكم ضيق عشرة ايام. كن امينا الى الموت فسأعطيك اكليل الحياة.');
INSERT INTO `bible_verses_svd` VALUES ('30729', '66', '2', '11', 'من له اذن فليسمع ما يقوله الروح للكنائس من يغلب فلا يؤذيه الموت الثاني');
INSERT INTO `bible_verses_svd` VALUES ('30730', '66', '2', '12', 'واكتب الى ملاك الكنيسة التي في برغامس. هذا يقوله الذي له السيف الماضي ذو الحدين.');
INSERT INTO `bible_verses_svd` VALUES ('30731', '66', '2', '13', 'انا عارف اعمالك واين تسكن حيث كرسي الشيطان وانت متمسك باسمي ولم تنكر ايماني حتى في الايام التي فيها كان انتيباس شهيدي الامين الذي قتل عندكم حيث الشيطان يسكن.');
INSERT INTO `bible_verses_svd` VALUES ('30732', '66', '2', '14', 'ولكن عندي عليك قليل. ان عندك هناك قوما متمسكين بتعليم بلعام الذي كان يعلّم بالاق ان يلقي معثرة امام بني اسرائيل ان يأكلوا ما ذبح للاوثان ويزنوا.');
INSERT INTO `bible_verses_svd` VALUES ('30733', '66', '2', '15', 'هكذا عندك انت ايضا قوم متمسكون بتعاليم النقولاويين الذي ابغضه');
INSERT INTO `bible_verses_svd` VALUES ('30734', '66', '2', '16', 'فتب والا فاني آتيك سريعا واحاربهم بسيف فمي.');
INSERT INTO `bible_verses_svd` VALUES ('30735', '66', '2', '17', 'من له اذن فليسمع ما يقوله الروح للكنائس. من يغلب فسأعطيه ان يأكل من المنّ المخفى واعطيه حصاة بيضاء وعلى الحصاة اسم جديد مكتوب لا يعرفه احد غير الذي يأخذ');
INSERT INTO `bible_verses_svd` VALUES ('30736', '66', '2', '18', 'واكتب الى ملاك الكنيسة التي في ثياتيرا. هذا يقوله ابن الله الذي له عينان كلهيب نار ورجلاه مثل النحاس النقي.');
INSERT INTO `bible_verses_svd` VALUES ('30737', '66', '2', '19', 'انا عارف اعمالك ومحبتك وخدمتك وايمانك وصبرك وان اعمالك الاخيرة اكثر من الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('30738', '66', '2', '20', 'لكن عندي عليك قليل انك تسيّب المرأة ايزابل التي تقول انها نبية حتى تعلّم وتغوي عبيدي ان يزنوا ويأكلوا ما ذبح للاوثان.');
INSERT INTO `bible_verses_svd` VALUES ('30739', '66', '2', '21', 'واعطيتها زمانا لكي تتوب عن زناها ولم تتب.');
INSERT INTO `bible_verses_svd` VALUES ('30740', '66', '2', '22', 'ها انا ألقيها في فراش والذين يزنون معها في ضيقة عظيمة ان كانوا لا يتوبون عن اعمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('30741', '66', '2', '23', 'واولادها اقتلهم بالموت فستعرف جميع الكنائس اني انا هو الفاحص الكلى والقلوب وسأعطي كل واحد منكم بحسب اعماله');
INSERT INTO `bible_verses_svd` VALUES ('30742', '66', '2', '24', 'ولكنني اقول لكم وللباقين في ثياتيرا كل الذين ليس لهم هذا التعليم والذين لم يعرفوا اعماق الشيطان كما يقولون اني لا القي عليكم ثقلا آخر.');
INSERT INTO `bible_verses_svd` VALUES ('30743', '66', '2', '25', 'وانما الذي عندكم تمسكوا به الى ان اجيء.');
INSERT INTO `bible_verses_svd` VALUES ('30744', '66', '2', '26', 'ومن يغلب ويحفظ اعمالي الى النهاية فسأعطيه سلطانا على الامم');
INSERT INTO `bible_verses_svd` VALUES ('30745', '66', '2', '27', 'فيرعاهم بقضيب من حديد كما تكسر آنية من خزف كما اخذت انا ايضا من عند ابي');
INSERT INTO `bible_verses_svd` VALUES ('30746', '66', '2', '28', 'واعطيه كوكب الصبح.');
INSERT INTO `bible_verses_svd` VALUES ('30747', '66', '2', '29', 'من له اذن فليسمع ما يقوله الروح للكنائس');
INSERT INTO `bible_verses_svd` VALUES ('30748', '66', '3', '1', 'واكتب الى ملاك الكنيسة التي في ساردس. هذا يقوله الذي له سبعة ارواح الله والسبعة الكواكب. انا عارف اعمالك ان لك اسما انك حيّ وانت ميت.');
INSERT INTO `bible_verses_svd` VALUES ('30749', '66', '3', '2', 'كن ساهرا وشدد ما بقي الذي هو عتيد ان يموت لاني لم اجد اعمالك كاملة امام الله.');
INSERT INTO `bible_verses_svd` VALUES ('30750', '66', '3', '3', 'فاذكر كيف اخذت وسمعت واحفظ وتب فاني ان لم تسهر اقدم عليك كلص ولا تعلم اية ساعة اقدم عليك.');
INSERT INTO `bible_verses_svd` VALUES ('30751', '66', '3', '4', 'عندك اسماء قليلة في ساردس لم ينجسوا ثيابهم فسيمشون معي في ثياب بيض لانهم مستحقون.');
INSERT INTO `bible_verses_svd` VALUES ('30752', '66', '3', '5', 'من يغلب فذلك سيلبس ثيابا بيضا ولن امحو اسمه من سفر الحياة وسأعترف باسمه امام ابي وامام ملائكته.');
INSERT INTO `bible_verses_svd` VALUES ('30753', '66', '3', '6', 'من له اذن فليسمع ما يقوله الروح للكنائس');
INSERT INTO `bible_verses_svd` VALUES ('30754', '66', '3', '7', 'واكتب الى ملاك الكنيسة التي في فيلادلفيا. هذا يقوله القدوس الحق الذي له مفتاح داود الذي يفتح ولا احد يغلق ويغلق ولا احد يفتح');
INSERT INTO `bible_verses_svd` VALUES ('30755', '66', '3', '8', 'انا عارف اعمالك. هانذا قد جعلت امامك بابا مفتوحا ولا يستطيع احد ان يغلقه لان لك قوة يسيرة وقد حفظت كلمتي ولم تنكر اسمي.');
INSERT INTO `bible_verses_svd` VALUES ('30756', '66', '3', '9', 'هانذا اجعل الذين من مجمع الشيطان من القائلين انهم يهود وليسوا يهودا بل يكذبون هانذا اصيرهم يأتون ويسجدون امام رجليك ويعرفون اني انا احببتك.');
INSERT INTO `bible_verses_svd` VALUES ('30757', '66', '3', '10', 'لانك حفظت كلمة صبري انا ايضا سأحفظك من ساعة التجربة العتيدة ان تأتي على العالم كله لتجرب الساكنين على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30758', '66', '3', '11', 'ها انا آتي سريعا. تمسك بما عندك لئلا يأخذ احد اكليلك.');
INSERT INTO `bible_verses_svd` VALUES ('30759', '66', '3', '12', 'من يغلب فسأجعله عمودا في هيكل الهي ولا يعود يخرج الى خارج واكتب عليه اسم الهي واسم مدينة الهي اورشليم الجديدة النازلة من السماء من عند الهي واسمي الجديد.');
INSERT INTO `bible_verses_svd` VALUES ('30760', '66', '3', '13', 'من له اذن فليسمع ما يقوله الروح للكنائس');
INSERT INTO `bible_verses_svd` VALUES ('30761', '66', '3', '14', 'واكتب الى ملاك كنيسة اللاودكيين. هذا يقوله الآمين الشاهد الامين الصادق بداءة خليقة الله.');
INSERT INTO `bible_verses_svd` VALUES ('30762', '66', '3', '15', 'انا عارف اعمالك انك لست باردا ولا حارا. ليتك كنت باردا او حارا.');
INSERT INTO `bible_verses_svd` VALUES ('30763', '66', '3', '16', 'هكذا لانك فاتر ولست باردا ولا حارا انا مزمع ان اتقيأك من فمي');
INSERT INTO `bible_verses_svd` VALUES ('30764', '66', '3', '17', 'لانك تقول اني انا غني وقد استغنيت ولا حاجة لي الى شيء ولست تعلم انك انت الشقي والبئس وفقير واعمى وعريان.');
INSERT INTO `bible_verses_svd` VALUES ('30765', '66', '3', '18', 'اشير عليك ان تشتري مني ذهبا مصفى بالنار لكي تستغني. وثيابا بيضا لكي تلبس فلا يظهر خزي عريتك. وكحّل عينيك بكحل كي تبصر.');
INSERT INTO `bible_verses_svd` VALUES ('30766', '66', '3', '19', 'اني كل من احبه اوبخه واؤدبة. فكن غيورا وتب.');
INSERT INTO `bible_verses_svd` VALUES ('30767', '66', '3', '20', 'هانذا واقف على الباب واقرع. ان سمع احد صوتي وفتح الباب ادخل اليه واتعشى معه وهو معي.');
INSERT INTO `bible_verses_svd` VALUES ('30768', '66', '3', '21', 'من يغلب فسأعطيه ان يجلس معي في عرشي كما غلبت انا ايضا وجلست مع ابي في عرشه.');
INSERT INTO `bible_verses_svd` VALUES ('30769', '66', '3', '22', 'من له اذن فليسمع ما يقوله الروح للكنائس');
INSERT INTO `bible_verses_svd` VALUES ('30770', '66', '4', '1', 'بعد هذا نظرت واذا باب مفتوح في السماء والصوت الاول الذي سمعته كبوق يتكلم معي قائلا اصعد الى هنا فأريك ما لا بدّ ان يصير بعد هذا.');
INSERT INTO `bible_verses_svd` VALUES ('30771', '66', '4', '2', 'وللوقت صرت في الروح واذا عرش موضوع في السماء وعلى العرش جالس.');
INSERT INTO `bible_verses_svd` VALUES ('30772', '66', '4', '3', 'وكان الجالس في المنظر شبه حجر اليشب والعقيق وقوس قزح حول العرش في المنظر شبه الزمرد.');
INSERT INTO `bible_verses_svd` VALUES ('30773', '66', '4', '4', 'وحول العرش اربعة وعشرون عرشا. ورأيت على العروش اربعة وعشرين شيخا جالسين متسربلين بثياب بيض وعلى رؤوسهم اكاليل من ذهب.');
INSERT INTO `bible_verses_svd` VALUES ('30774', '66', '4', '5', 'ومن العرش يخرج بروق ورعود واصوات. وامام العرش سبعة مصابيح نار متّقدة هي سبعة ارواح الله.');
INSERT INTO `bible_verses_svd` VALUES ('30775', '66', '4', '6', 'وقدّام العرش بحر زجاج شبه البلور. وفي وسط العرش وحول العرش اربعة حيوانات مملوءة عيونا من قدام ومن وراء.');
INSERT INTO `bible_verses_svd` VALUES ('30776', '66', '4', '7', 'والحيوان الاول شبه اسد والحيوان الثاني شبه عجل والحيوان الثالث له وجه مثل وجه انسان والحيوان الرابع شبه نسر طائر.');
INSERT INTO `bible_verses_svd` VALUES ('30777', '66', '4', '8', 'والاربعة الحيوانات لكل واحد منها ستة اجنحة حولها ومن داخل مملوءة عيونا ولا تزال نهارا وليلا قائلة قدوس قدوس قدوس الرب الاله القادر على كل شيء الذي كان والكائن والذي يأتي.');
INSERT INTO `bible_verses_svd` VALUES ('30778', '66', '4', '9', 'وحينما تعطي الحيوانات مجدا وكرامة وشكرا للجالس على العرش الحي الى ابد الآبدين');
INSERT INTO `bible_verses_svd` VALUES ('30779', '66', '4', '10', 'يخرّ الاربعة والعشرون شيخا قدام الجالس على العرش ويسجدون للحي الى ابد الآبدين ويطرحون اكاليلهم امام العرش قائلين');
INSERT INTO `bible_verses_svd` VALUES ('30780', '66', '4', '11', 'انت مستحق ايها الرب ان تأخذ المجد والكرامة والقدرة لانك انت خلقت كل الاشياء وهي بارادتك كائنة وخلقت');
INSERT INTO `bible_verses_svd` VALUES ('30781', '66', '5', '1', 'ورأيت على يمين الجالس على العرش سفرا مكتوبا من داخل ومن وراء مختوما بسبعة ختوم');
INSERT INTO `bible_verses_svd` VALUES ('30782', '66', '5', '2', 'ورأيت ملاكا قويا ينادي بصوت عظيم من هو مستحق ان يفتح السفر ويفك ختومه.');
INSERT INTO `bible_verses_svd` VALUES ('30783', '66', '5', '3', 'فلم يستطع احد في السماء ولا على الارض ولا تحت الارض ان يفتح السفر ولا ان ينظر اليه.');
INSERT INTO `bible_verses_svd` VALUES ('30784', '66', '5', '4', 'فصرت انا ابكي كثيرا لانه لم يوجد احد مستحقا ان يفتح السفر ويقرأه ولا ان ينطر اليه.');
INSERT INTO `bible_verses_svd` VALUES ('30785', '66', '5', '5', 'فقال لي واحد من الشيوخ لا تبك. هوذا قد غلب الاسد الذي من سبط يهوذا اصل داود ليفتح السفر ويفك ختومه السبعة');
INSERT INTO `bible_verses_svd` VALUES ('30786', '66', '5', '6', 'ورأيت فاذا في وسط العرش والحيوانات الاربعة وفي وسط الشيوخ خروف قائم كانه مذبوح له سبعة قرون وسبع اعين هي سبعة ارواح الله المرسلة الى كل الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30787', '66', '5', '7', 'فأتى واخذ السفر من يمين الجالس على العرش.');
INSERT INTO `bible_verses_svd` VALUES ('30788', '66', '5', '8', 'ولما اخذ السفر خرّت الاربعة الحيوانات والاربعة والعشرون شيخا امام الخروف ولهم كل واحد قيثارات وجامات من ذهب مملوءة بخورا هي صلوات القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('30789', '66', '5', '9', 'وهم يترنمون ترنيمة جديدة قائلين مستحق انت ان تأخذ السفر وتفتح ختومه لانك ذبحت واشتريتنا للّه بدمك من كل قبيلة ولسان وشعب وامّة');
INSERT INTO `bible_verses_svd` VALUES ('30790', '66', '5', '10', 'وجعلتنا لالهنا ملوكا وكهنة فسنملك على الارض');
INSERT INTO `bible_verses_svd` VALUES ('30791', '66', '5', '11', 'ونظرت وسمعت صوت ملائكة كثيرين حول العرش والحيوانات والشيوخ وكان عددهم ربوات ربوات والوف الوف');
INSERT INTO `bible_verses_svd` VALUES ('30792', '66', '5', '12', 'قائلين بصوت عظيم مستحق هو الخروف المذبوح ان يأخذ القدرة والغنى والحكمة والقوة والكرامة والمجد والبركة.');
INSERT INTO `bible_verses_svd` VALUES ('30793', '66', '5', '13', 'وكل خليقة مما في السماء وعلى الارض وتحت الارض وما على البحر كل ما فيها سمعتها قائلة. للجالس على العرش وللخروف البركة والكرامة والمجد والسلطان الى ابد الآبدين.');
INSERT INTO `bible_verses_svd` VALUES ('30794', '66', '5', '14', 'وكانت الحيوانات الاربعة تقول آمين. والشيوخ الاربعة والعشرون خرّوا وسجدوا للحي الى ابد الآبدين');
INSERT INTO `bible_verses_svd` VALUES ('30795', '66', '6', '1', 'ونظرت لما فتح الخروف واحدا من الختوم السبعة وسمعت واحدا من الاربعة الحيوانات قائلا كصوت رعد هلم وانظر.');
INSERT INTO `bible_verses_svd` VALUES ('30796', '66', '6', '2', 'فنظرت واذا فرس ابيض والجالس عليه معه قوس وقد أعطي اكليلا وخرج غالبا ولكي يغلب');
INSERT INTO `bible_verses_svd` VALUES ('30797', '66', '6', '3', 'ولما فتح الختم الثاني سمعت الحيوان الثاني قائلا هلم وانظر.');
INSERT INTO `bible_verses_svd` VALUES ('30798', '66', '6', '4', 'فخرج فرس آخر احمر وللجالس عليه أعطي ان ينزع السلام من الارض وان يقتل بعضهم بعضا وأعطي سيفا عظيما');
INSERT INTO `bible_verses_svd` VALUES ('30799', '66', '6', '5', 'ولما فتح الختم الثالث سمعت الحيوان الثالث قائلا هلم وانظر. فنظرت واذا فرس اسود والجالس عليه معه ميزان في يده.');
INSERT INTO `bible_verses_svd` VALUES ('30800', '66', '6', '6', 'وسمعت صوتا في وسط الاربعة الحيوانات قائلا ثمنية قمح بدينار وثلاث ثماني شعير بدينار واما الزيت والخمر فلا تضرهما');
INSERT INTO `bible_verses_svd` VALUES ('30801', '66', '6', '7', 'ولما فتح الختم الرابع سمعت صوت الحيوان الرابع قائلا هلم وانظر.');
INSERT INTO `bible_verses_svd` VALUES ('30802', '66', '6', '8', 'فنظرت واذا فرس اخضر والجالس عليه اسمه الموت والهاوية تتبعه واعطيا سلطانا على ربع الارض ان يقتلا بالسيف والجوع والموت وبوحوش الارض');
INSERT INTO `bible_verses_svd` VALUES ('30803', '66', '6', '9', 'ولما فتح الختم الخامس رأيت تحت المذبح نفوس الذين قتلوا من اجل كلمة الله ومن اجل الشهادة التي كانت عندهم.');
INSERT INTO `bible_verses_svd` VALUES ('30804', '66', '6', '10', 'وصرخوا بصوت عظيم قائلين حتى متى ايها السيد القدوس والحق لا تقضي وتنتقم لدمائنا من الساكنين على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30805', '66', '6', '11', 'فأعطوا كل واحد ثيابا بيضا وقيل لهم ان يستريحوا زمانا يسيرا ايضا حتى يكمل العبيد رفقاؤهم واخوتهم ايضا العتيدون ان يقتلوا مثلهم');
INSERT INTO `bible_verses_svd` VALUES ('30806', '66', '6', '12', 'ونظرت لما فتح الختم السادس واذا زلزلة عظيمة حدثت والشمس صارت سوداء كمسح من شعر والقمر صار كالدم');
INSERT INTO `bible_verses_svd` VALUES ('30807', '66', '6', '13', 'ونجوم السماء سقطت الى الارض كما تطرح شجرة التين سقاطها اذا هزتها ريح عظيمة');
INSERT INTO `bible_verses_svd` VALUES ('30808', '66', '6', '14', 'والسماء انفلقت كدرج ملتف وكل جبل وجزيرة تزحزحا من موضعهما.');
INSERT INTO `bible_verses_svd` VALUES ('30809', '66', '6', '15', 'وملوك الارض والعظماء والاغنياء والامراء والاقوياء وكل عبد وكل حرّ اخفوا انفسهم في المغاير وفي صخور الجبال');
INSERT INTO `bible_verses_svd` VALUES ('30810', '66', '6', '16', 'وهم يقولون للجبال والصخور اسقطي علينا واخفينا عن وجه الجالس على العرش وعن غضب الخروف');
INSERT INTO `bible_verses_svd` VALUES ('30811', '66', '6', '17', 'لانه قد جاء يوم غضبه العظيم ومن يستطيع الوقوف');
INSERT INTO `bible_verses_svd` VALUES ('30812', '66', '7', '1', 'وبعد هذا رأيت اربعة ملائكة واقفين على اربع زوايا الارض ممسكين اربع رياح الارض لكي لا تهب ريح على الارض ولا على البحر ولا على شجرة ما');
INSERT INTO `bible_verses_svd` VALUES ('30813', '66', '7', '2', 'ورأيت ملاكا آخر طالعا من مشرق الشمس معه ختم الله الحي فنادى بصوت عظيم الى الملائكة الاربعة الذين أعطوا ان يضروا الارض والبحر');
INSERT INTO `bible_verses_svd` VALUES ('30814', '66', '7', '3', 'قائلا لا تضروا الارض ولا البحر ولا الاشجار حتى نختم عبيد الهنا على جباههم.');
INSERT INTO `bible_verses_svd` VALUES ('30815', '66', '7', '4', 'وسمعت عدد المختومين مئة واربعة واربعين الفا مختومين من كل سبط من بني اسرائيل.');
INSERT INTO `bible_verses_svd` VALUES ('30816', '66', '7', '5', 'من سبط يهوذا اثنا عشر الف مختوم. من سبط رأوبين اثنا عشر الف مختوم. من سبط جاد اثنا عشر الف مختوم.');
INSERT INTO `bible_verses_svd` VALUES ('30817', '66', '7', '6', 'من سبط اشير اثنا عشر الف مختوم. من سبط نفتالي اثنا عشر الف مختوم. من سبط منسّى اثنا عشر الف مختوم.');
INSERT INTO `bible_verses_svd` VALUES ('30818', '66', '7', '7', 'من سبط شمعون اثنا عشر الف مختوم. من سبط لاوي اثنا عشر الف مختوم. من سبط يساكر اثنا عشر الف مختوم.');
INSERT INTO `bible_verses_svd` VALUES ('30819', '66', '7', '8', 'من سبط زبولون اثنا عشر الف مختوم. من سبط يوسف اثنا عشر الف مختوم. من سبط بنيامين اثنا عشر الف مختوم');
INSERT INTO `bible_verses_svd` VALUES ('30820', '66', '7', '9', 'بعد هذا نظرت واذا جمع كثير لم يستطع احد ان يعدّه من كل الامم والقبائل والشعوب والألسنة واقفون امام العرش وامام الخروف ومتسربلين بثياب بيض وفي ايديهم سعف النخل');
INSERT INTO `bible_verses_svd` VALUES ('30821', '66', '7', '10', 'وهم يصرخون بصوت عظيم قائلين الخلاص لالهنا الجالس على العرش وللخروف.');
INSERT INTO `bible_verses_svd` VALUES ('30822', '66', '7', '11', 'وجميع الملائكة كانوا واقفين حول العرش والشيوخ والحيوانات الاربعة وخرّوا امام العرش على وجوههم وسجدوا للّه');
INSERT INTO `bible_verses_svd` VALUES ('30823', '66', '7', '12', 'قائلين آمين. البركة والمجد والحكمة والشكر والكرامة والقدرة والقوة لالهنا الى ابد الآبدين. آمين');
INSERT INTO `bible_verses_svd` VALUES ('30824', '66', '7', '13', 'واجاب واحد من الشيوخ قائلا لي هؤلاء المتسربلون بالثياب البيض من هم ومن اين أتوا.');
INSERT INTO `bible_verses_svd` VALUES ('30825', '66', '7', '14', 'فقلت له يا سيد انت تعلم. فقال لي هؤلاء هم الذين أتوا من الضيقة العظيمة وقد غسلوا ثيابهم وبيّضوا ثيابهم في دم الخروف.');
INSERT INTO `bible_verses_svd` VALUES ('30826', '66', '7', '15', 'من اجل ذلك هم امام عرش الله ويخدمونه نهارا وليلا في هيكله والجالس على العرش يحل فوقهم.');
INSERT INTO `bible_verses_svd` VALUES ('30827', '66', '7', '16', 'لن يجوعوا بعد ولن يعطشوا بعد ولا تقع عليهم الشمس ولا شيء من الحرّ');
INSERT INTO `bible_verses_svd` VALUES ('30828', '66', '7', '17', 'لان الخروف الذي في وسط العرش يرعاهم ويقتادهم الى ينابيع ماء حيّة ويمسح الله كل دمعة من عيونهم');
INSERT INTO `bible_verses_svd` VALUES ('30829', '66', '8', '1', 'ولما فتح الختم السابع حدث سكوت في السماء نحو نصف ساعة.');
INSERT INTO `bible_verses_svd` VALUES ('30830', '66', '8', '2', 'ورأيت السبعة الملائكة الذين يقفون امام الله وقد أعطوا سبعة ابواق');
INSERT INTO `bible_verses_svd` VALUES ('30831', '66', '8', '3', 'وجاء ملاك آخر ووقف عند المذبح ومعه مبخرة من ذهب وأعطي بخورا كثيرا لكي يقدمه مع صلوات القديسين جميعهم على مذبح الذهب الذي امام العرش.');
INSERT INTO `bible_verses_svd` VALUES ('30832', '66', '8', '4', 'فصعد دخان البخور مع صلوات القديسين من يد الملاك امام الله.');
INSERT INTO `bible_verses_svd` VALUES ('30833', '66', '8', '5', 'ثم اخذ الملاك المبخرة وملأها من نار المذبح والقاها الى الارض فحدثت اصوات ورعود وبروق وزلزلة');
INSERT INTO `bible_verses_svd` VALUES ('30834', '66', '8', '6', 'ثم ان السبعة الملائكة الذين معهم السبعة الابواق تهيّأوا لكي يبوّقوا.');
INSERT INTO `bible_verses_svd` VALUES ('30835', '66', '8', '7', 'فبوّق الملاك الاول فحدث برد ونار مخلوطان بدم وألقيا الى الارض فاحترق ثلث الاشجار واحترق كل عشب اخضر');
INSERT INTO `bible_verses_svd` VALUES ('30836', '66', '8', '8', 'ثم بوق الملاك الثاني فكأن جبلا عظيما متقدا بالنار ألقي الى البحر فصار ثلث البحر دما.');
INSERT INTO `bible_verses_svd` VALUES ('30837', '66', '8', '9', 'ومات ثلث الخلائق التي في البحر التي لها حياة وأهلك ثلث السفن');
INSERT INTO `bible_verses_svd` VALUES ('30838', '66', '8', '10', 'ثم بوق الملاك الثالث فسقط من السماء كوكب عظيم متقد كمصباح ووقع على ثلث الانهار وعلى ينابيع المياه.');
INSERT INTO `bible_verses_svd` VALUES ('30839', '66', '8', '11', 'واسم الكوكب يدعى الافسنتين فصار ثلث المياه افسنتينا ومات كثيرون من الناس من المياه لانها صارت مرّة');
INSERT INTO `bible_verses_svd` VALUES ('30840', '66', '8', '12', 'ثم بوّق الملاك الرابع فضرب ثلث الشمس وثلث القمر وثلث النجوم حتى يظلم ثلثهنّ والنهار لا يضيء ثلثه والليل كذلك.');
INSERT INTO `bible_verses_svd` VALUES ('30841', '66', '8', '13', 'ثم نظرت وسمعت ملاكا طائرا في وسط السماء قائلا بصوت عظيم ويل ويل ويل للساكنين على الارض من اجل بقية اصوات ابواق الثلاثة الملائكة المزمعين ان يبوّقوا');
INSERT INTO `bible_verses_svd` VALUES ('30842', '66', '9', '1', 'ثم بوق الملاك الخامس فرأيت كوكبا قد سقط من السماء الى الارض وأعطي مفتاح بئر الهاوية.');
INSERT INTO `bible_verses_svd` VALUES ('30843', '66', '9', '2', 'ففتح بئر الهاوية فصعد دخان من البئر كدخان أتون عظيم فاظلمت الشمس والجو من دخان البئر.');
INSERT INTO `bible_verses_svd` VALUES ('30844', '66', '9', '3', 'ومن الدخان خرج جراد على الارض فأعطي سلطانا كما لعقارب الارض سلطان.');
INSERT INTO `bible_verses_svd` VALUES ('30845', '66', '9', '4', 'وقيل له ان لا يضر عشب الارض ولا شيئا اخضر ولا شجرة ما الا الناس فقط الذين ليس لهم ختم الله على جباههم.');
INSERT INTO `bible_verses_svd` VALUES ('30846', '66', '9', '5', 'وأعطي ان لا يقتلهم بل ان يتعذبوا خمسة اشهر. وعذابه كعذاب عقرب اذا لدغ انسانا.');
INSERT INTO `bible_verses_svd` VALUES ('30847', '66', '9', '6', 'وفي تلك الايام سيطلب الناس الموت ولا يجدونه ويرغبون ان يموتوا فيهرب الموت منهم.');
INSERT INTO `bible_verses_svd` VALUES ('30848', '66', '9', '7', 'وشكل الجراد شبه خيل مهيّأة للحرب وعلى رؤوسها كأكاليل شبه الذهب ووجوهها كوجوه الناس.');
INSERT INTO `bible_verses_svd` VALUES ('30849', '66', '9', '8', 'وكان لها شعر كشعر النساء وكانت اسنانها كاسنان الأسود.');
INSERT INTO `bible_verses_svd` VALUES ('30850', '66', '9', '9', 'وكان لها دروع كدروع من حديد وصوت اجنحتها كصوت مركبات خيل كثيرة تجري الى قتال.');
INSERT INTO `bible_verses_svd` VALUES ('30851', '66', '9', '10', 'ولها اذناب شبه العقارب وكانت في اذنابها حمات وسلطانها ان تؤذي الناس خمسة اشهر.');
INSERT INTO `bible_verses_svd` VALUES ('30852', '66', '9', '11', 'ولها ملاك الهاوية ملكا عليها اسمه بالعبرانية أبدّون وله باليونانية اسم ابوليون.');
INSERT INTO `bible_verses_svd` VALUES ('30853', '66', '9', '12', 'الويل الواحد مضى هوذا يأتي ويلان ايضا بعد هذا');
INSERT INTO `bible_verses_svd` VALUES ('30854', '66', '9', '13', 'ثم بوق الملاك السادس فسمعت صوتا واحدا من اربعة قرون مذبح الذهب الذي امام الله');
INSERT INTO `bible_verses_svd` VALUES ('30855', '66', '9', '14', 'قائلا للملاك السادس الذي معه البوق فك الاربعة الملائكة المقيدين عند النهر العظيم الفرات.');
INSERT INTO `bible_verses_svd` VALUES ('30856', '66', '9', '15', 'فانفك الاربعة الملائكة المعدّون للساعة واليوم والشهر والسنة لكي يقتلوا ثلث الناس.');
INSERT INTO `bible_verses_svd` VALUES ('30857', '66', '9', '16', 'وعدد جيوش الفرسان مئتا الف الف. وانا سمعت عددهم.');
INSERT INTO `bible_verses_svd` VALUES ('30858', '66', '9', '17', 'وهكذا رأيت الخيل في الرؤيا والجالسين عليها. لهم دروع نارية واسمانجونية وكبريتية ورؤوس الخيل كرؤوس الأسود ومن افواهها يخرج نار ودخان وكبريت.');
INSERT INTO `bible_verses_svd` VALUES ('30859', '66', '9', '18', 'من هذه الثلاثة قتل ثلث الناس من النار والدخان والكبريت الخارجة من افواهها.');
INSERT INTO `bible_verses_svd` VALUES ('30860', '66', '9', '19', 'فان سلطانها هو في افواهها وفي اذنابها لان اذنابها شبه الحيّات ولها رؤوس وبها تضر.');
INSERT INTO `bible_verses_svd` VALUES ('30861', '66', '9', '20', 'واما بقية الناس الذين لم يقتلوا بهذه الضربات فلم يتوبوا عن اعمال ايديهم حتى لا يسجدوا للشياطين واصنام الذهب والفضة والنحاس والحجر والخشب التي لا تستطيع ان تبصر ولا تسمع ولا تمشي');
INSERT INTO `bible_verses_svd` VALUES ('30862', '66', '9', '21', 'ولا تابوا عن قتلهم ولا عن سحرهم ولا عن زناهم ولا عن سرقتهم');
INSERT INTO `bible_verses_svd` VALUES ('30863', '66', '10', '1', 'ثم رأيت ملاكا آخر قويا نازلا من السماء متسربلا بسحابة وعلى راسه قوس قزح ووجهه كالشمس ورجلاه كعمودي نار');
INSERT INTO `bible_verses_svd` VALUES ('30864', '66', '10', '2', 'ومعه في يده سفر صغير مفتوح فوضع رجله اليمنى على البحر واليسرى على الارض');
INSERT INTO `bible_verses_svd` VALUES ('30865', '66', '10', '3', 'وصرخ بصوت عظيم كما يزمجر الاسد. وبعدما صرخ تكلمت الرعود السبعة باصواتها.');
INSERT INTO `bible_verses_svd` VALUES ('30866', '66', '10', '4', 'وبعدما تكلمت الرعود السبعة باصواتها كنت مزمعا ان اكتب فسمعت صوتا من السماء قائلا لي اختم على ما تكلمت به الرعود السبعة ولا تكتبه.');
INSERT INTO `bible_verses_svd` VALUES ('30867', '66', '10', '5', 'والملاك الذي رأيته واقفا على البحر وعلى الارض رفع يده الى السماء');
INSERT INTO `bible_verses_svd` VALUES ('30868', '66', '10', '6', 'واقسم بالحي الى ابد الآبدين الذي خلق السماء وما فيها والارض وما فيها والبحر وما فيه ان لا يكون زمان بعد');
INSERT INTO `bible_verses_svd` VALUES ('30869', '66', '10', '7', 'بل في ايام صوت الملاك السابع متى ازمع ان يبوّق يتم ايضا سرّ الله كما بشر عبيده الانبياء');
INSERT INTO `bible_verses_svd` VALUES ('30870', '66', '10', '8', 'والصوت الذي كنت قد سمعته من السماء كلمني ايضا وقال اذهب خذ السفر الصغير المفتوح في يد الملاك الواقف على البحر وعلى الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30871', '66', '10', '9', 'فذهبت الى الملاك قائلا له اعطني السفر الصغير. فقال لي خذه وكله فسيجعل جوفك مرّا ولكنه في فمك يكون حلوا كالعسل.');
INSERT INTO `bible_verses_svd` VALUES ('30872', '66', '10', '10', 'فأخذت السفر الصغير من يد الملاك واكلته فكان في فمي حلوا كالعسل وبعد ما اكلته صار جوفي مرّا.');
INSERT INTO `bible_verses_svd` VALUES ('30873', '66', '10', '11', 'فقال لي يجب انك تتنبأ ايضا على شعوب وامم وألسنة وملوك كثيرين');
INSERT INTO `bible_verses_svd` VALUES ('30874', '66', '11', '1', 'ثم أعطيت قصبة شبه عصا ووقف الملاك قائلا لي قم وقس هيكل الله والمذبح والساجدين فيه.');
INSERT INTO `bible_verses_svd` VALUES ('30875', '66', '11', '2', 'واما الدار التي هي خارج الهيكل فاطرحها خارجا ولا تقسها لانها قد أعطيت للامم وسيدوسون المدينة المقدسة اثنين واربعين شهرا.');
INSERT INTO `bible_verses_svd` VALUES ('30876', '66', '11', '3', 'وسأعطي لشاهدي فيتنبآن الفا ومئتين وستين يوما لابسين مسوحا.');
INSERT INTO `bible_verses_svd` VALUES ('30877', '66', '11', '4', 'هذان هما الزيتونتان والمنارتان القائمتان امام رب الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30878', '66', '11', '5', 'وان كان احد يريد ان يؤذيهما تخرج نار من فمهما وتأكل اعداءهما وان كان احد يريد ان يؤذيهما فهكذا لا بد ان يقتل.');
INSERT INTO `bible_verses_svd` VALUES ('30879', '66', '11', '6', 'هذان لهما السلطان ان يغلقا السماء حتى لا تمطر مطرا في ايام نبوّتهما ولهما سلطان على المياه ان يحوّلاها الى دم وان يضربا الارض بكل ضربة كلما ارادا.');
INSERT INTO `bible_verses_svd` VALUES ('30880', '66', '11', '7', 'ومتى تمما شهادتهما فالوحش الصاعد من الهاوية سيصنع معهما حربا ويغلبهما ويقتلهما.');
INSERT INTO `bible_verses_svd` VALUES ('30881', '66', '11', '8', 'وتكون جثتاهما على شارع المدينة العظيمة التي تدعى روحيا سدوم ومصر حيث صلب ربنا ايضا.');
INSERT INTO `bible_verses_svd` VALUES ('30882', '66', '11', '9', 'وينظر اناس من الشعوب والقبائل والألسنة والامم جثتيهما ثلاثة ايام ونصفا ولا يدعون جثتيهما توضعان في قبور.');
INSERT INTO `bible_verses_svd` VALUES ('30883', '66', '11', '10', 'ويشمت بهما الساكنون على الارض ويتهللون ويرسلون هدايا بعضهم لبعض لان هذين النبيين كانا قد عذبا الساكنين على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30884', '66', '11', '11', 'ثم بعد الثلاثة الايام والنصف دخل فيهما روح حياة من الله فوقفا على ارجلهما ووقع خوف عظيم على الذين كانوا ينظرونهما.');
INSERT INTO `bible_verses_svd` VALUES ('30885', '66', '11', '12', 'وسمعوا صوتا عظيما من السماء قائلا لهما اصعدا الى ههنا فصعدا الى السماء في السحابة ونظرهما اعداؤهما.');
INSERT INTO `bible_verses_svd` VALUES ('30886', '66', '11', '13', 'وفي تلك الساعة حدثت زلزلة عظيمة فسقط عشر المدينة وقتل بالزلزلة اسماء من الناس سبعة آلاف وصار الباقون في رعبة واعطوا مجدا لاله السماء.');
INSERT INTO `bible_verses_svd` VALUES ('30887', '66', '11', '14', 'الويل الثاني مضى وهوذا الويل الثالث يأتي سريعا');
INSERT INTO `bible_verses_svd` VALUES ('30888', '66', '11', '15', 'ثم بوق الملاك السابع فحدثت اصوات عظيمة في السماء قائلة قد صارت ممالك العالم لربنا ومسيحه فسيملك الى ابد الآبدين.');
INSERT INTO `bible_verses_svd` VALUES ('30889', '66', '11', '16', 'والاربعة والعشرون شيخا الجالسون امام الله على عروشهم خروا على وجوههم وسجدوا للّه');
INSERT INTO `bible_verses_svd` VALUES ('30890', '66', '11', '17', 'قائلين نشكرك ايها الرب الاله القادر على كل شيء الكائن والذي كان والذي يأتي لانك اخذت قدرتك العظيمة وملكت.');
INSERT INTO `bible_verses_svd` VALUES ('30891', '66', '11', '18', 'وغضبت الامم فأتى غضبك وزمان الاموات ليدانوا ولتعطى الاجرة لعبيدك الانبياء والقديسين والخائفين اسمك الصغار والكبار وليهلك الذين كانوا يهلكون الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30892', '66', '11', '19', 'وانفتح هيكل الله في السماء وظهر تابوت عهده في هيكله وحدثت بروق واصوات ورعود وزلزلة وبرد عظيم');
INSERT INTO `bible_verses_svd` VALUES ('30893', '66', '12', '1', 'وظهرت آية عظيمة في السماء امرأة متسربلة بالشمس والقمر تحت رجليها وعلى راسها اكليل من اثني عشر كوكبا');
INSERT INTO `bible_verses_svd` VALUES ('30894', '66', '12', '2', 'وهي حبلى تصرخ متمخضة ومتوجعة لتلد.');
INSERT INTO `bible_verses_svd` VALUES ('30895', '66', '12', '3', 'وظهرت آية اخرى في السماء. هوذا تنين عظيم احمر له سبعة رؤوس وعشرة قرون وعلى رؤوسه سبعة تيجان.');
INSERT INTO `bible_verses_svd` VALUES ('30896', '66', '12', '4', 'وذنبه يجر ثلث نجوم السماء فطرحها الى الارض. والتنين وقف امام المرأة العتيدة ان تلد حتى يبتلع ولدها متى ولدت.');
INSERT INTO `bible_verses_svd` VALUES ('30897', '66', '12', '5', 'فولدت ابنا ذكرا عتيدا ان يرعى جميع الامم بعصا من حديد. واختطف ولدها الى الله والى عرشه.');
INSERT INTO `bible_verses_svd` VALUES ('30898', '66', '12', '6', 'والمرأة هربت الى البرية حيث لها موضع معد من الله لكي يعولوها هناك الفا ومئتين وستين يوما');
INSERT INTO `bible_verses_svd` VALUES ('30899', '66', '12', '7', 'وحدثت حرب في السماء. ميخائيل وملائكته حاربوا التنين وحارب التنين وملائكته');
INSERT INTO `bible_verses_svd` VALUES ('30900', '66', '12', '8', 'ولم يقووا فلم يوجد مكانهم بعد ذلك في السماء.');
INSERT INTO `bible_verses_svd` VALUES ('30901', '66', '12', '9', 'فطرح التنين العظيم الحية القديمة المدعو ابليس والشيطان الذي يضل العالم كله طرح الى الارض وطرحت معه ملائكته.');
INSERT INTO `bible_verses_svd` VALUES ('30902', '66', '12', '10', 'وسمعت صوتا عظيما قائلا في السماء الآن صار خلاص الهنا وقدرته وملكه وسلطان مسيحه لانه قد طرح المشتكي على اخوتنا الذي كان يشتكي عليهم امام الهنا نهارا وليلا.');
INSERT INTO `bible_verses_svd` VALUES ('30903', '66', '12', '11', 'وهم غلبوه بدم الخروف وبكلمة شهادتهم ولم يحبوا حياتهم حتى الموت.');
INSERT INTO `bible_verses_svd` VALUES ('30904', '66', '12', '12', 'من اجل هذا افرحي ايتها السموات والساكنون فيها. ويل لساكني الارض والبحر لان ابليس نزل اليكم وبه غضب عظيم عالما ان له زمانا قليلا');
INSERT INTO `bible_verses_svd` VALUES ('30905', '66', '12', '13', 'ولما رأى التنين انه طرح الى الارض اضطهد المرأة التي ولدت الابن الذكر');
INSERT INTO `bible_verses_svd` VALUES ('30906', '66', '12', '14', 'فأعطيت المرأة جناحي النسر العظيم لكي تطير الى البرية الى موضعها حيث تعال زمانا وزمانين ونصف زمان من وجه الحية.');
INSERT INTO `bible_verses_svd` VALUES ('30907', '66', '12', '15', 'فالقت الحية من فمها وراء المرأة ماء كنهر لتجعلها تحمل بالنهر');
INSERT INTO `bible_verses_svd` VALUES ('30908', '66', '12', '16', 'فاعانت الارض المرأة وفتحت الارض فمها وابتلعت النهر الذي ألقاه التنين من فمه.');
INSERT INTO `bible_verses_svd` VALUES ('30909', '66', '12', '17', 'فغضب التنين على المرأة وذهب ليصنع حربا مع باقي نسلها الذين يحفظون وصايا الله وعندهم شهادة يسوع المسيح');
INSERT INTO `bible_verses_svd` VALUES ('30910', '66', '13', '1', 'ثم وقفت على رمل البحر. فرأيت وحشا طالعا من البحر له سبعة رؤوس وعشرة قرون وعلى قرونه عشرة تيجان وعلى رؤوسه اسم تجديف.');
INSERT INTO `bible_verses_svd` VALUES ('30911', '66', '13', '2', 'والوحش الذي رأيته كان شبه نمر وقوائمه كقوائم دب وفمه كفم اسد واعطاه التنين قدرته وعرشه وسلطانا عظيما.');
INSERT INTO `bible_verses_svd` VALUES ('30912', '66', '13', '3', 'ورأيت واحدا من رؤوسه كانه مذبوح للموت وجرحه المميت قد شفي وتعجبت كل الارض وراء الوحش');
INSERT INTO `bible_verses_svd` VALUES ('30913', '66', '13', '4', 'وسجدوا للتنين الذي اعطى السلطان للوحش وسجدوا للوحش قائلين من هو مثل الوحش. من يستطيع ان يحاربه.');
INSERT INTO `bible_verses_svd` VALUES ('30914', '66', '13', '5', 'وأعطي فما يتكلم بعظائم وتجاديف وأعطي سلطانا ان يفعل اثنين واربعين شهرا.');
INSERT INTO `bible_verses_svd` VALUES ('30915', '66', '13', '6', 'ففتح فمه بالتجديف على الله ليجدف على اسمه وعلى مسكنه وعلى الساكنين في السماء.');
INSERT INTO `bible_verses_svd` VALUES ('30916', '66', '13', '7', 'وأعطي ان يصنع حربا مع القديسين ويغلبهم وأعطي سلطانا على كل قبيلة ولسان وامّة.');
INSERT INTO `bible_verses_svd` VALUES ('30917', '66', '13', '8', 'فسيسجد له جميع الساكنين على الارض الذين ليست اسماؤهم مكتوبة منذ تأسيس العالم في سفر حياة الخروف الذي ذبح.');
INSERT INTO `bible_verses_svd` VALUES ('30918', '66', '13', '9', 'من له اذن فليسمع.');
INSERT INTO `bible_verses_svd` VALUES ('30919', '66', '13', '10', 'ان كان احد يجمع سبيا فالى السبي يذهب. وان كان احد يقتل بالسيف فينبغي ان يقتل بالسيف. هنا صبر القديسين وايمانهم');
INSERT INTO `bible_verses_svd` VALUES ('30920', '66', '13', '11', 'ثم رأيت وحشا آخر طالعا من الارض وكان له قرنان شبه خروف وكان يتكلم كتنين.');
INSERT INTO `bible_verses_svd` VALUES ('30921', '66', '13', '12', 'ويعمل بكل سلطان الوحش الاول امامه ويجعل الارض والساكنين فيها يسجدون للوحش الاول الذي شفي جرحه المميت.');
INSERT INTO `bible_verses_svd` VALUES ('30922', '66', '13', '13', 'ويصنع آيات عظيمة حتى انه يجعل نارا تنزل من السماء على الارض قدام الناس.');
INSERT INTO `bible_verses_svd` VALUES ('30923', '66', '13', '14', 'ويضل الساكنين على الارض بالآيات التي أعطي ان يصنعها امام الوحش قائلا للساكنين على الارض ان يصنعوا صورة للوحش الذي كان به جرح السيف وعاش.');
INSERT INTO `bible_verses_svd` VALUES ('30924', '66', '13', '15', 'وأعطي ان يعطي روحا لصورة الوحش حتى تتكلم صورة الوحش ويجعل جميع الذين لا يسجدون لصورة الوحش يقتلون.');
INSERT INTO `bible_verses_svd` VALUES ('30925', '66', '13', '16', 'ويجعل الجميع الصغار والكبار والاغنياء والفقراء والاحرار والعبيد تصنع لهم سمة على يدهم اليمنى او على جبهتهم');
INSERT INTO `bible_verses_svd` VALUES ('30926', '66', '13', '17', 'وان لا يقدر احد ان يشتري او يبيع الا من له السمة او اسم الوحش او عدد اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('30927', '66', '13', '18', 'هنا الحكمة. من له فهم فليحسب عدد الوحش فانه عدد انسان. وعدده ست مئة وستة وستون');
INSERT INTO `bible_verses_svd` VALUES ('30928', '66', '14', '1', 'ثم نظرت واذا خروف واقف على جبل صهيون ومعه مئة واربعة واربعون الفا لهم اسم ابيه مكتوبا على جباههم.');
INSERT INTO `bible_verses_svd` VALUES ('30929', '66', '14', '2', 'وسمعت صوتا من السماء كصوت مياه كثيرة وكصوت رعد عظيم. وسمعت صوتا كصوت ضاربين بالقيثارة يضربون بقيثاراتهم.');
INSERT INTO `bible_verses_svd` VALUES ('30930', '66', '14', '3', 'وهم يترنمون كترنيمة جديدة امام العرش وامام الاربعة الحيوانات والشيوخ ولم يستطع احد ان يتعلّم الترنيمة الا المئة والاربعة والاربعون الفا الذين اشتروا من الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30931', '66', '14', '4', 'هؤلاء هم الذين لم يتنجسوا مع النساء لانهم اطهار. هؤلاء هم الذين يتبعون الخروف حيثما ذهب. هؤلاء اشتروا من بين الناس باكورة للّه وللخروف');
INSERT INTO `bible_verses_svd` VALUES ('30932', '66', '14', '5', 'وفي افواههم لم يوجد غش لانهم بلا عيب قدام عرش الله');
INSERT INTO `bible_verses_svd` VALUES ('30933', '66', '14', '6', 'ثم رأيت ملاكا آخر طائرا في وسط السماء معه بشارة ابدية ليبشر الساكنين على الارض وكل امة وقبيلة ولسان وشعب');
INSERT INTO `bible_verses_svd` VALUES ('30934', '66', '14', '7', 'قائلا بصوت عظيم خافوا الله واعطوه مجدا لانه قد جاءت ساعة دينونته واسجدوا لصانع السماء والارض والبحر وينابيع المياه');
INSERT INTO `bible_verses_svd` VALUES ('30935', '66', '14', '8', 'ثم تبعه ملاك آخر قائلا سقطت سقطت بابل المدينة العظيمة لانها سقت جميع الامم من خمر غضب زناها');
INSERT INTO `bible_verses_svd` VALUES ('30936', '66', '14', '9', 'ثم تبعهما ملاك ثالث قائلا بصوت عظيم ان كان احد يسجد للوحش ولصورته ويقبل سمته على جبهته او على يده');
INSERT INTO `bible_verses_svd` VALUES ('30937', '66', '14', '10', 'فهو ايضا سيشرب من خمر غضب الله المصبوب صرفا في كاس غضبه ويعذب بنار وكبريت امام الملائكة القديسين وامام الخروف.');
INSERT INTO `bible_verses_svd` VALUES ('30938', '66', '14', '11', 'ويصعد دخان عذابهم الى ابد الآبدين ولا تكون راحة نهارا وليلا للذين يسجدون للوحش ولصورته ولكل من يقبل سمة اسمه.');
INSERT INTO `bible_verses_svd` VALUES ('30939', '66', '14', '12', 'هنا صبر القديسين هنا الذين يحفظون وصايا الله وايمان يسوع');
INSERT INTO `bible_verses_svd` VALUES ('30940', '66', '14', '13', 'وسمعت صوتا من السماء قائلا لي اكتب طوبى للاموات الذين يموتون في الرب منذ الآن. نعم يقول الروح لكي يستريحوا من اتعابهم. واعمالهم تتبعهم');
INSERT INTO `bible_verses_svd` VALUES ('30941', '66', '14', '14', 'ثم نظرت واذا سحابة بيضاء وعلى السحابة جالس شبه ابن انسان له على راسه اكليل من ذهب وفي يده منجل حاد.');
INSERT INTO `bible_verses_svd` VALUES ('30942', '66', '14', '15', 'وخرج ملاك آخر من الهيكل يصرخ بصوت عظيم الى الجالس على السحابة ارسل منجلك واحصد لانه قد جاءت الساعة للحصاد اذ قد يبس حصيد الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30943', '66', '14', '16', 'فالقى الجالس على السحابة منجله على الارض فحصدت الارض');
INSERT INTO `bible_verses_svd` VALUES ('30944', '66', '14', '17', 'ثم خرج ملاك آخر من الهيكل الذي في السماء معه ايضا منجل حاد');
INSERT INTO `bible_verses_svd` VALUES ('30945', '66', '14', '18', 'وخرج ملاك آخر من المذبح له سلطان على النار وصرخ صراخا عظيما الى الذي معه المنجل الحاد قائلا ارسل منجلك الحاد واقطف عناقيد كرم الارض لان عنبها قد نضج.');
INSERT INTO `bible_verses_svd` VALUES ('30946', '66', '14', '19', 'فالقى الملاك منجله الى الارض وقطف كرم الارض فالقاه الى معصرة غضب الله العظيمة');
INSERT INTO `bible_verses_svd` VALUES ('30947', '66', '14', '20', 'وديست المعصرة خارج المدينة فخرج دم من المعصرة حتى الى لجم الخيل مسافة الف وست مئة غلوة');
INSERT INTO `bible_verses_svd` VALUES ('30948', '66', '15', '1', 'ثم رأيت آية اخرى في السماء عظيمة وعجيبة. سبعة ملائكة معهم السبع الضربات الاخيرة لان بها اكمل غضب الله.');
INSERT INTO `bible_verses_svd` VALUES ('30949', '66', '15', '2', 'ورأيت كبحر من زجاج مختلط بنار والغالبين على الوحش وصورته وعلى سمته وعدد اسمه واقفين على البحر الزجاجي معهم قيثارات الله.');
INSERT INTO `bible_verses_svd` VALUES ('30950', '66', '15', '3', 'وهم يرتلون ترنيمة موسى عبد الله وترنيمة الخروف قائلين عظيمة وعجيبة هي اعمالك ايها الرب الاله القادر على كل شيء عادلة وحق هي طرقك يا ملك القديسين.');
INSERT INTO `bible_verses_svd` VALUES ('30951', '66', '15', '4', 'من لا يخافك يا رب ويمجد اسمك لانك وحدك قدوس لان جميع الامم سيأتون ويسجدون امامك لان احكامك قد أظهرت');
INSERT INTO `bible_verses_svd` VALUES ('30952', '66', '15', '5', 'ثم بعد هذا نظرت واذا قد انفتح هيكل خيمة الشهادة في السماء');
INSERT INTO `bible_verses_svd` VALUES ('30953', '66', '15', '6', 'وخرجت السبعة الملائكة ومعهم السبع الضربات من الهيكل وهم متسربلون بكتان نقي وبهي ومتمنطقون عند صدورهم بمناطق من ذهب');
INSERT INTO `bible_verses_svd` VALUES ('30954', '66', '15', '7', 'وواحد من الاربعة الحيوانات اعطى السبعة الملائكة سبعة جامات من ذهب مملوءة من غضب الله الحي الى ابد الآبدين.');
INSERT INTO `bible_verses_svd` VALUES ('30955', '66', '15', '8', 'وامتلأ الهيكل دخانا من مجد الله ومن قدرته ولم يكن احد يقدر ان يدخل الهيكل حتى كملت سبع ضربات السبعة الملائكة');
INSERT INTO `bible_verses_svd` VALUES ('30956', '66', '16', '1', 'وسمعت صوتا عظيما من الهيكل قائلا للسبعة الملائكة امضوا واسكبوا جامات غضب الله على الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30957', '66', '16', '2', 'فمضى الاول وسكب جامه على الارض فحدثت دمامل خبيثة ورديّة على الناس الذين بهم سمة الوحش والذين يسجدون لصورته');
INSERT INTO `bible_verses_svd` VALUES ('30958', '66', '16', '3', 'ثم سكب الملاك الثاني جامه على البحر فصار دما كدم ميت. وكل نفس حية ماتت في البحر.');
INSERT INTO `bible_verses_svd` VALUES ('30959', '66', '16', '4', 'ثم سكب الملاك الثالث جامه على الانهار وعلى ينابيع المياه فصارت دما.');
INSERT INTO `bible_verses_svd` VALUES ('30960', '66', '16', '5', 'وسمعت ملاك المياه يقول عادل انت ايها الكائن والذي كان والذي يكون لانك حكمت هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('30961', '66', '16', '6', 'لانهم سفكوا دم قديسين وانبياء فأعطيتهم دما ليشربوا. لانهم مستحقون.');
INSERT INTO `bible_verses_svd` VALUES ('30962', '66', '16', '7', 'وسمعت آخر من المذبح قائلا نعم ايها الرب الاله القادر على كل شيء حق وعادلة هي احكامك');
INSERT INTO `bible_verses_svd` VALUES ('30963', '66', '16', '8', 'ثم سكب الملاك الرابع جامه على الشمس فأعطيت ان تحرق الناس بنار');
INSERT INTO `bible_verses_svd` VALUES ('30964', '66', '16', '9', 'فاحترق الناس احتراقا عظيما وجدفوا على اسم الله الذي له سلطان على هذه الضربات ولم يتوبوا ليعطوه مجدا');
INSERT INTO `bible_verses_svd` VALUES ('30965', '66', '16', '10', 'ثم سكب الملاك الخامس جامه على عرش الوحش فصارت مملكته مظلمة وكانوا يعضّون على ألسنتهم من الوجع');
INSERT INTO `bible_verses_svd` VALUES ('30966', '66', '16', '11', 'وجدفوا على اله السماء من اوجاعهم ومن قروحهم ولم يتوبوا عن اعمالهم');
INSERT INTO `bible_verses_svd` VALUES ('30967', '66', '16', '12', 'ثم سكب الملاك السادس جامه على النهر الكبير الفرات فنشف ماؤه لكي يعد طريق الملوك الذين من مشرق الشمس.');
INSERT INTO `bible_verses_svd` VALUES ('30968', '66', '16', '13', 'ورأيت من فم التنين ومن فم الوحش ومن فم النبي الكذاب ثلاثة ارواح نجسة شبه ضفادع.');
INSERT INTO `bible_verses_svd` VALUES ('30969', '66', '16', '14', 'فانهم ارواح شياطين صانعة آيات تخرج على ملوك العالم وكل المسكونة لتجمعهم لقتال ذلك اليوم العظيم يوم الله القادر على كل شيء');
INSERT INTO `bible_verses_svd` VALUES ('30970', '66', '16', '15', 'ها انا آتي كلص. طوبى لمن يسهر ويحفظ ثيابه لئلا يمشي عريانا فيروا عورته.');
INSERT INTO `bible_verses_svd` VALUES ('30971', '66', '16', '16', 'فجمعهم الى الموضع الذي يدعى بالعبرانية هرمجدون');
INSERT INTO `bible_verses_svd` VALUES ('30972', '66', '16', '17', 'ثم سكب الملاك السابع جامه على الهواء فخرج صوت عظيم من هيكل السماء من العرش قائلا قد تم.');
INSERT INTO `bible_verses_svd` VALUES ('30973', '66', '16', '18', 'فحدثت اصوات ورعود وبروق. وحدثت زلزلة عظيمة لم يحدث مثلها منذ صار الناس على الارض زلزلة بمقدارها عظيمة هكذا.');
INSERT INTO `bible_verses_svd` VALUES ('30974', '66', '16', '19', 'وصارت المدينة العظيمة ثلاثة اقسام ومدن الامم سقطت وبابل العظيمة ذكرت امام الله ليعطيها كاس خمر سخط غضبه.');
INSERT INTO `bible_verses_svd` VALUES ('30975', '66', '16', '20', 'وكل جزيرة هربت وجبال لم توجد.');
INSERT INTO `bible_verses_svd` VALUES ('30976', '66', '16', '21', 'وبرد عظيم نحو ثقل وزنة نزل من السماء على الناس فجدّف الناس على الله من ضربة البرد لان ضربته عظيمة جدا');
INSERT INTO `bible_verses_svd` VALUES ('30977', '66', '17', '1', 'ثم جاء واحد من السبعة الملائكة الذين معهم السبعة الجامات وتكلم معي قائلا لي هلم فأريك دينونة الزانية العظيمة الجالسة على المياه الكثيرة');
INSERT INTO `bible_verses_svd` VALUES ('30978', '66', '17', '2', 'التي زنى معها ملوك الارض وسكر سكان الارض من خمر زناها.');
INSERT INTO `bible_verses_svd` VALUES ('30979', '66', '17', '3', 'فمضى بي بالروح الى برية فرأيت امرأة جالسة على وحش قرمزي مملوء اسماء تجديف له سبعة رؤوس وعشرة قرون.');
INSERT INTO `bible_verses_svd` VALUES ('30980', '66', '17', '4', 'والمرأة كانت متسربلة بارجوان وقرمز ومتحلية بذهب وحجارة كريمة ولؤلؤ ومعها كاس من ذهب في يدها مملوءة رجاسات ونجاسات زناها');
INSERT INTO `bible_verses_svd` VALUES ('30981', '66', '17', '5', 'وعلى جبهتها اسم مكتوب. سرّ. بابل العظيمة ام الزواني ورجاسات الارض.');
INSERT INTO `bible_verses_svd` VALUES ('30982', '66', '17', '6', 'ورأيت المرأة سكرى من دم القديسين ومن دم شهداء يسوع. فتعجبت لما رأيتها تعجبا عظيما');
INSERT INTO `bible_verses_svd` VALUES ('30983', '66', '17', '7', 'ثم قال لي الملاك لماذا تعجبت. انا اقول لك سرّ المرأة والوحش الحامل لها الذي له السبعة الرؤوس والعشرة القرون.');
INSERT INTO `bible_verses_svd` VALUES ('30984', '66', '17', '8', 'الوحش الذي رأيت كان وليس الآن وهو عتيد ان يصعد من الهاوية ويمضي الى الهلاك. وسيتعجب الساكنون على الارض الذين ليست اسماؤهم مكتوبة في سفر الحياة منذ تأسيس العالم حينما يرون الوحش انه كان وليس الآن مع انه كائن.');
INSERT INTO `bible_verses_svd` VALUES ('30985', '66', '17', '9', 'هنا الذهن الذي له حكمة. السبعة الرؤوس هي سبعة جبال عليها المرأة جالسة.');
INSERT INTO `bible_verses_svd` VALUES ('30986', '66', '17', '10', 'وسبعة ملوك خمسة سقطوا وواحد موجود والآخر لم يأت بعد ومتى أتى ينبغي ان يبقى قليلا.');
INSERT INTO `bible_verses_svd` VALUES ('30987', '66', '17', '11', 'والوحش الذي كان وليس الآن فهو ثامن وهو من السبعة ويمضي الى الهلاك.');
INSERT INTO `bible_verses_svd` VALUES ('30988', '66', '17', '12', 'والعشرة القرون التي رأيت هي عشرة ملوك لم يأخذوا ملكا بعد لكنهم يأخذون سلطانا كملوك ساعة واحدة مع الوحش.');
INSERT INTO `bible_verses_svd` VALUES ('30989', '66', '17', '13', 'هؤلاء لهم رأي واحد ويعطون الوحش قدرتهم وسلطانهم.');
INSERT INTO `bible_verses_svd` VALUES ('30990', '66', '17', '14', 'هؤلاء سيحاربون الخروف والخروف يغلبهم لانه رب الارباب وملك الملوك والذين معه مدعوون ومختارون ومؤمنون.');
INSERT INTO `bible_verses_svd` VALUES ('30991', '66', '17', '15', 'ثم قال لي المياه التي رأيت حيث الزانية جالسة هي شعوب وجموع وامم وألسنة.');
INSERT INTO `bible_verses_svd` VALUES ('30992', '66', '17', '16', 'واما العشرة القرون التي رأيت على الوحش فهؤلاء سيبغضون الزانية وسيجعلونها خربة وعريانة ويأكلون لحمها ويحرقونها بالنار.');
INSERT INTO `bible_verses_svd` VALUES ('30993', '66', '17', '17', 'لان الله وضع في قلوبهم ان يصنعوا رأيه وان يصنعوا رأيا واحدا ويعطوا الوحش ملكهم حتى تكمل اقوال الله.');
INSERT INTO `bible_verses_svd` VALUES ('30994', '66', '17', '18', 'والمرأة التي رأيت هي المدينة العظيمة التي لها ملك على ملوك الارض');
INSERT INTO `bible_verses_svd` VALUES ('30995', '66', '18', '1', 'ثم بعد هذا رأيت ملاكا آخر نازلا من السماء له سلطان عظيم واستنارت الارض من بهائه.');
INSERT INTO `bible_verses_svd` VALUES ('30996', '66', '18', '2', 'وصرخ بشدة بصوت عظيم قائلا سقطت سقطت بابل العظيمة وصارت مسكنا لشياطين ومحرسا لكل روح نجس ومحرسا لكل طائر نجس وممقوت');
INSERT INTO `bible_verses_svd` VALUES ('30997', '66', '18', '3', 'لانه من خمر غضب زناها قد شرب جميع الامم وملوك الارض زنوا معها وتجار الارض استغنوا من وفرة نعيمها');
INSERT INTO `bible_verses_svd` VALUES ('30998', '66', '18', '4', 'ثم سمعت صوتا آخر من السماء قائلا اخرجوا منها يا شعبي لئلا تشتركوا في خطاياها ولئلا تأخذوا من ضرباتها');
INSERT INTO `bible_verses_svd` VALUES ('30999', '66', '18', '5', 'لان خطاياها لحقت السماء وتذكر الله آثامها.');
INSERT INTO `bible_verses_svd` VALUES ('31000', '66', '18', '6', 'جازوها كما هي ايضا جازتكم وضاعفوا لها ضعفا نظير اعمالها. في الكاس التي مزجت فيها امزجوا لها ضعفا.');
INSERT INTO `bible_verses_svd` VALUES ('31001', '66', '18', '7', 'بقدر ما مجدت نفسها وتنعمت بقدر ذلك اعطوها عذابا وحزنا لانها تقول في قلبها انا جالسة ملكة ولست ارملة ولن ارى حزنا.');
INSERT INTO `bible_verses_svd` VALUES ('31002', '66', '18', '8', 'من اجل ذلك في يوم واحد ستأتي ضرباتها موت وحزن وجوع وتحترق بالنار لان الرب الاله الذي يدينها قوي');
INSERT INTO `bible_verses_svd` VALUES ('31003', '66', '18', '9', 'وسيبكي وينوح عليها ملوك الارض الذين زنوا وتنعموا معها حينما ينظرون دخان حريقها');
INSERT INTO `bible_verses_svd` VALUES ('31004', '66', '18', '10', 'واقفين من بعيد لاجل خوف عذابها قائلين ويل ويل. المدينة العظيمة بابل المدينة القوية. لانه في ساعة واحدة جاءت دينونتك.');
INSERT INTO `bible_verses_svd` VALUES ('31005', '66', '18', '11', 'ويبكي تجار الارض وينوحون عليها لان بضائعهم لا يشتريها احد فيما بعد');
INSERT INTO `bible_verses_svd` VALUES ('31006', '66', '18', '12', 'بضائع من الذهب والفضة والحجر الكريم واللؤلؤ والبز والارجوان والحرير والقرمز وكل عود ثيني وكل اناء من العاج وكل اناء من اثمن الخشب والنحاس والحديد والمرمر');
INSERT INTO `bible_verses_svd` VALUES ('31007', '66', '18', '13', 'وقرفة وبخورا وطيبا ولبانا وخمرا وزيتا وسميذا وحنطة وبهائم وغنما وخيلا ومركبات واجساد ونفوس الناس.');
INSERT INTO `bible_verses_svd` VALUES ('31008', '66', '18', '14', 'وذهب عنك جنى شهوة نفسك وذهب عنك كل ما هو مشحم وبهي ولن تجديه في ما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('31009', '66', '18', '15', 'تجار هذه الاشياء الذين استغنوا منها سيقفون من بعيد من اجل خوف عذابها يبكون وينوحون');
INSERT INTO `bible_verses_svd` VALUES ('31010', '66', '18', '16', 'ويقولون ويل ويل. المدينة العظيمة المتسربلة ببز وارجوان وقرمز والمتحلية بذهب وحجر كريم ولؤلؤ');
INSERT INTO `bible_verses_svd` VALUES ('31011', '66', '18', '17', 'لانه في ساعة واحدة خرب غنى مثل هذا. وكل ربان وكل الجماعة في السفن والملاحون وجميع عمال البحر وقفوا من بعيد');
INSERT INTO `bible_verses_svd` VALUES ('31012', '66', '18', '18', 'وصرخوا اذ نظروا دخان حريقها قائلين اية مدينة مثل المدينة العظيمة.');
INSERT INTO `bible_verses_svd` VALUES ('31013', '66', '18', '19', 'وألقوا ترابا على رؤوسهم وصرخوا باكين ونائحين قائلين. ويل ويل. المدينة العظيمة التي فيها استغنى جميع الذين لهم سفن في البحر من نفائسها لانها في ساعة واحدة خربت.');
INSERT INTO `bible_verses_svd` VALUES ('31014', '66', '18', '20', 'افرحي لها ايتها السماء والرسل القديسون والانبياء لان الرب قد دانها دينونتكم');
INSERT INTO `bible_verses_svd` VALUES ('31015', '66', '18', '21', 'ورفع ملاك واحد قوي حجرا كرحى عظيمة ورماه في البحر قائلا هكذا بدفع سترمى بابل المدينة العظيمة ولن توجد فيما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('31016', '66', '18', '22', 'وصوت الضاربين بالقيثارة والمغنين والمزمرين والنافخين بالبوق لن يسمع فيك فيما بعد. وكل صانع صناعة لن يوجد فيك فيما بعد. وصوت رحى لن يسمع فيك فيما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('31017', '66', '18', '23', 'ونور سراج لن يضيء فيك فيما بعد. وصوت عريس وعروس لن يسمع فيك فيما بعد. لان تجارك كانوا عظماء الارض. اذ بسحرك ضلت جميع الامم.');
INSERT INTO `bible_verses_svd` VALUES ('31018', '66', '18', '24', 'وفيها وجد دم انبياء وقديسين وجميع من قتل على الارض');
INSERT INTO `bible_verses_svd` VALUES ('31019', '66', '19', '1', 'وبعد هذا سمعت صوتا عظيما من جمع كثير في السماء قائلا هللويا. الخلاص والمجد والكرامة والقدرة للرب الهنا');
INSERT INTO `bible_verses_svd` VALUES ('31020', '66', '19', '2', 'لان احكامه حق وعادلة اذ قد دان الزانية العظيمة التي افسدت الارض بزناها وانتقم لدم عبيده من يدها.');
INSERT INTO `bible_verses_svd` VALUES ('31021', '66', '19', '3', 'وقالوا ثانية هللويا. ودخانها يصعد الى ابد الآبدين.');
INSERT INTO `bible_verses_svd` VALUES ('31022', '66', '19', '4', 'وخرّ الاربعة والعشرون شيخا والاربعة الحيوانات وسجدوا للّه الجالس على العرش قائلين آمين. هللويا.');
INSERT INTO `bible_verses_svd` VALUES ('31023', '66', '19', '5', 'وخرج من العرش صوت قائلا سبحوا لالهنا يا جميع عبيده الخائفيه الصغار والكبار.');
INSERT INTO `bible_verses_svd` VALUES ('31024', '66', '19', '6', 'وسمعت كصوت جمع كثير وكصوت مياه كثيرة وكصوت رعود شديدة قائلة هللويا فانه قد ملك الرب الاله القادر على كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('31025', '66', '19', '7', 'لنفرح ونتهلل ونعطيه المجد لان عرس الخروف قد جاء وامرأته هيأت نفسها.');
INSERT INTO `bible_verses_svd` VALUES ('31026', '66', '19', '8', 'وأعطيت ان تلبس بزا نقيا بهيا لان البزّ هو تبررات القديسين');
INSERT INTO `bible_verses_svd` VALUES ('31027', '66', '19', '9', 'وقال لي اكتب طوبى للمدعوين الى عشاء عرس الخروف. وقال هذه هي اقوال الله الصادقة');
INSERT INTO `bible_verses_svd` VALUES ('31028', '66', '19', '10', 'فخررت امام رجليه لاسجد له. فقال لي انظر لا تفعل. انا عبد معك ومع اخوتك الذين عندهم شهادة يسوع. اسجد للّه. فان شهادة يسوع هي روح النبوة');
INSERT INTO `bible_verses_svd` VALUES ('31029', '66', '19', '11', 'ثم رأيت السماء مفتوحة واذا فرس ابيض والجالس عليه يدعى امينا وصادقا وبالعدل يحكم ويحارب.');
INSERT INTO `bible_verses_svd` VALUES ('31030', '66', '19', '12', 'وعيناه كلهيب نار وعلى راسه تيجان كثيرة وله اسم مكتوب ليس احد يعرفه الا هو.');
INSERT INTO `bible_verses_svd` VALUES ('31031', '66', '19', '13', 'وهو متسربل بثوب مغموس بدم ويدعى اسمه كلمة الله.');
INSERT INTO `bible_verses_svd` VALUES ('31032', '66', '19', '14', 'والاجناد الذين في السماء كانوا يتبعونه على خيل بيض لابسين بزا ابيض ونقيا');
INSERT INTO `bible_verses_svd` VALUES ('31033', '66', '19', '15', 'ومن فمه يخرج سيف ماض لكي يضرب به الامم وهو سيرعاهم بعصا من حديد وهو يدوس معصرة خمر سخط وغضب الله القادر على كل شيء.');
INSERT INTO `bible_verses_svd` VALUES ('31034', '66', '19', '16', 'وله على ثوبه وعلى فخذه اسم مكتوب ملك الملوك ورب الارباب');
INSERT INTO `bible_verses_svd` VALUES ('31035', '66', '19', '17', 'ورأيت ملاكا واحدا واقفا في الشمس فصرخ بصوت عظيم قائلا لجميع الطيور الطائرة في وسط السماء هلم اجتمعي الى عشاء الاله العظيم');
INSERT INTO `bible_verses_svd` VALUES ('31036', '66', '19', '18', 'لكي تأكلي لحوم ملوك ولحوم قواد ولحوم اقوياء ولحوم خيل والجالسين عليها ولحوم الكل حرا وعبدا صغيرا وكبيرا');
INSERT INTO `bible_verses_svd` VALUES ('31037', '66', '19', '19', 'ورأيت الوحش وملوك الارض واجنادهم مجتمعين ليصنعوا حربا مع الجالس على الفرس ومع جنده.');
INSERT INTO `bible_verses_svd` VALUES ('31038', '66', '19', '20', 'فقبض على الوحش والنبي الكذاب معه الصانع قدامه الآيات التي بها اضل الذين قبلوا سمة الوحش والذين سجدوا لصورته وطرح الاثنان حيّين الى بحيرة النار المتقدة بالكبريت.');
INSERT INTO `bible_verses_svd` VALUES ('31039', '66', '19', '21', 'والباقون قتلوا بسيف الجالس على الفرس الخارج من فمه وجميع الطيور شبعت من لحومهم');
INSERT INTO `bible_verses_svd` VALUES ('31040', '66', '20', '1', 'ورأيت ملاكا نازلا من السماء معه مفتاح الهاوية وسلسلة عظيمة على يده.');
INSERT INTO `bible_verses_svd` VALUES ('31041', '66', '20', '2', 'فقبض على التنين الحية القديمة الذي هو ابليس والشيطان وقيّده الف سنة');
INSERT INTO `bible_verses_svd` VALUES ('31042', '66', '20', '3', 'وطرحه في الهاوية واغلق عليه وختم عليه لكي لا يضل الامم في ما بعد حتى تتم الالف سنة وبعد ذلك لا بد ان يحل زمانا يسيرا');
INSERT INTO `bible_verses_svd` VALUES ('31043', '66', '20', '4', 'ورأيت عروشا فجلسوا عليها وأعطوا حكما ورأيت نفوس الذين قتلوا من اجل شهادة يسوع ومن اجل كلمة الله والذين لم يسجدوا للوحش ولا لصورته ولم يقبلوا السمة على جباههم وعلى ايديهم فعاشوا وملكوا مع المسيح الف سنة.');
INSERT INTO `bible_verses_svd` VALUES ('31044', '66', '20', '5', 'واما بقية الاموات فلم تعش حتى تتم الالف السنة. هذه هي القيامة الاولى.');
INSERT INTO `bible_verses_svd` VALUES ('31045', '66', '20', '6', 'مبارك ومقدس من له نصيب في القيامة الاولى. هؤلاء ليس للموت الثاني سلطان عليهم بل سيكونون كهنة للّه والمسيح وسيملكون معه الف سنة');
INSERT INTO `bible_verses_svd` VALUES ('31046', '66', '20', '7', 'ثم متى تمت الالف السنة يحل الشيطان من سجنه');
INSERT INTO `bible_verses_svd` VALUES ('31047', '66', '20', '8', 'ويخرج ليضل الامم الذين في اربع زوايا الارض جوج وما جوج ليجمعهم للحرب الذين عددهم مثل رمل البحر.');
INSERT INTO `bible_verses_svd` VALUES ('31048', '66', '20', '9', 'فصعدوا على عرض الارض واحاطوا بمعسكر القديسين وبالمدينة المحبوبة فنزلت نار من عند الله من السماء واكلتهم.');
INSERT INTO `bible_verses_svd` VALUES ('31049', '66', '20', '10', 'وابليس الذي كان يضلّهم طرح في بحيرة النار والكبريت حيث الوحش والنبي الكذاب وسيعذبون نهارا وليلا الى ابد الآبدين');
INSERT INTO `bible_verses_svd` VALUES ('31050', '66', '20', '11', 'ثم رأيت عرشا عظيما ابيض والجالس عليه الذي من وجهه هربت الارض والسماء ولم يوجد لهما موضع.');
INSERT INTO `bible_verses_svd` VALUES ('31051', '66', '20', '12', 'ورأيت الاموات صغارا وكبارا واقفين امام الله وانفتحت اسفار وانفتح سفر آخر هو سفر الحياة ودين الاموات مما هو مكتوب في الاسفار بحسب اعمالهم.');
INSERT INTO `bible_verses_svd` VALUES ('31052', '66', '20', '13', 'وسلم البحر الاموات الذين فيه وسلم الموت والهاوية الاموات الذين فيهما ودينوا كل واحد بحسب اعماله.');
INSERT INTO `bible_verses_svd` VALUES ('31053', '66', '20', '14', 'وطرح الموت والهاوية في بحيرة النار. هذا هو الموت الثاني.');
INSERT INTO `bible_verses_svd` VALUES ('31054', '66', '20', '15', 'وكل من لم يوجد مكتوبا في سفر الحياة طرح في بحيرة النار');
INSERT INTO `bible_verses_svd` VALUES ('31055', '66', '21', '1', 'ثم رأيت سماء جديدة وارضا جديدة لان السماء الاولى والارض الاولى مضتا والبحر لا يوجد فيما بعد.');
INSERT INTO `bible_verses_svd` VALUES ('31056', '66', '21', '2', 'وانا يوحنا رأيت المدينة المقدسة اورشليم الجديدة نازلة من السماء من عند الله مهيأة كعروس مزينة لرجلها.');
INSERT INTO `bible_verses_svd` VALUES ('31057', '66', '21', '3', 'وسمعت صوتا عظيما من السماء قائلا هوذا مسكن الله مع الناس وهو سيسكن معهم وهم يكونون له شعبا والله نفسه يكون معهم الها لهم.');
INSERT INTO `bible_verses_svd` VALUES ('31058', '66', '21', '4', 'وسيمسح الله كل دمعة من عيونهم والموت لا يكون فيما بعد ولا يكون حزن ولا صراخ ولا وجع فيما بعد لان الامور الاولى قد مضت.');
INSERT INTO `bible_verses_svd` VALUES ('31059', '66', '21', '5', 'وقال الجالس على العرش ها انا اصنع كل شيء جديدا. وقال لي اكتب فان هذه الاقوال صادقة وامينة.');
INSERT INTO `bible_verses_svd` VALUES ('31060', '66', '21', '6', 'ثم قال لي قد تم. انا هو الالف والياء البداية والنهاية. انا اعطى العطشان من ينبوع ماء الحياة مجانا.');
INSERT INTO `bible_verses_svd` VALUES ('31061', '66', '21', '7', 'من يغلب يرث كل شيء واكون له الها وهو يكون لي ابنا.');
INSERT INTO `bible_verses_svd` VALUES ('31062', '66', '21', '8', 'واما الخائفون وغير المؤمنين والرجسون والقاتلون والزناة والسحرة وعبدة الاوثان وجميع الكذبة فنصيبهم في البحيرة المتقدة بنار وكبريت الذي هو الموت الثاني');
INSERT INTO `bible_verses_svd` VALUES ('31063', '66', '21', '9', 'ثم جاء اليّ واحد من السبعة الملائكة الذين معهم السبع الجامات المملوءة من السبع الضربات الاخيرة وتكلم معي قائلا هلم فأريك العروس امرأة الخروف.');
INSERT INTO `bible_verses_svd` VALUES ('31064', '66', '21', '10', 'وذهب بي بالروح الى جبل عظيم عال وأراني المدينة العظيمة اورشليم المقدسة نازلة من السماء من عند الله');
INSERT INTO `bible_verses_svd` VALUES ('31065', '66', '21', '11', 'لها مجد الله ولمعانها شبه اكرم حجر كحجر يشب بلوري.');
INSERT INTO `bible_verses_svd` VALUES ('31066', '66', '21', '12', 'وكان لها سور عظيم وعال وكان لها اثنا عشر بابا وعلى الابواب اثنا عشر ملاكا واسماء مكتوبة هي اسماء اسباط بني اسرائيل الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('31067', '66', '21', '13', 'من الشرق ثلاثة ابواب ومن الشمال ثلاثة ابواب ومن الجنوب ثلاثة ابواب ومن الغرب ثلاثة ابواب.');
INSERT INTO `bible_verses_svd` VALUES ('31068', '66', '21', '14', 'وسور المدينة كان له اثنا عشر اساسا وعليها اسماء رسل الخروف الاثني عشر.');
INSERT INTO `bible_verses_svd` VALUES ('31069', '66', '21', '15', 'والذي كان يتكلم معي كان معه قصبة من ذهب لكي يقيس المدينة وابوابها وسورها.');
INSERT INTO `bible_verses_svd` VALUES ('31070', '66', '21', '16', 'والمدينة كانت موضوعة مربعة طولها بقدر العرض. فقاس المدينة بالقصبة مسافة اثني عشر الف غلوة. الطول والعرض والارتفاع متساوية.');
INSERT INTO `bible_verses_svd` VALUES ('31071', '66', '21', '17', 'وقاس سورها مئة واربعا واربعين ذراعا ذراع انسان اي الملاك.');
INSERT INTO `bible_verses_svd` VALUES ('31072', '66', '21', '18', 'وكان بناء سورها من يشب والمدينة ذهب نقي شبه زجاج نقي.');
INSERT INTO `bible_verses_svd` VALUES ('31073', '66', '21', '19', 'واساسات سور المدينة مزينة بكل حجر كريم. الاساس الاول يشب. الثاني ياقوت ازرق. الثالث عقيق ابيض. الرابع زمرد ذبابي.');
INSERT INTO `bible_verses_svd` VALUES ('31074', '66', '21', '20', 'الخامس جزع عقيقي. السادس عقيق احمر. السابع زبرجد. الثامن زمرد سلقي. التاسع ياقوت اصفر. العاشر عقيق اخضر. الحادي عشر اسمانجوني. الثاني عشر جمشت.');
INSERT INTO `bible_verses_svd` VALUES ('31075', '66', '21', '21', 'والاثنا عشر بابا اثنتا عشرة لؤلؤة كل واحد من الابواب كان من لؤلؤة واحدة وسوق المدينة ذهب نقي كزجاج شفاف.');
INSERT INTO `bible_verses_svd` VALUES ('31076', '66', '21', '22', 'ولم أر فيها هيكلا لان الرب الله القادر على كل شيء هو والخروف هيكلها.');
INSERT INTO `bible_verses_svd` VALUES ('31077', '66', '21', '23', 'والمدينة لا تحتاج الى الشمس ولا الى القمر ليضيئا فيها لان مجد الله قد انارها والخروف سراجها.');
INSERT INTO `bible_verses_svd` VALUES ('31078', '66', '21', '24', 'وتمشي شعوب المخلّصين بنورها وملوك الارض يجيئون بمجدهم وكرامتهم اليها.');
INSERT INTO `bible_verses_svd` VALUES ('31079', '66', '21', '25', 'وابوابها لن تغلق نهارا لان ليلا لا يكون هناك.');
INSERT INTO `bible_verses_svd` VALUES ('31080', '66', '21', '26', 'ويجيئون بمجد الامم وكرامتهم اليها.');
INSERT INTO `bible_verses_svd` VALUES ('31081', '66', '21', '27', 'ولن يدخلها شيء دنس ولا ما يصنع رجسا وكذبا الا المكتوبين في سفر حياة الخروف');
INSERT INTO `bible_verses_svd` VALUES ('31082', '66', '22', '1', 'واراني نهرا صافيا من ماء حياة لامعا كبلّور خارجا من عرش الله والخروف.');
INSERT INTO `bible_verses_svd` VALUES ('31083', '66', '22', '2', 'في وسط سوقها وعلى النهر من هنا ومن هناك شجرة حياة تصنع اثنتي عشرة ثمرة وتعطي كل شهر ثمرها. وورق الشجرة لشفاء الامم.');
INSERT INTO `bible_verses_svd` VALUES ('31084', '66', '22', '3', 'ولا تكون لعنة ما في ما بعد. وعرش الله والخروف يكون فيها وعبيده يخدمونه.');
INSERT INTO `bible_verses_svd` VALUES ('31085', '66', '22', '4', 'وهم سينظرون وجهه واسمه على جباههم.');
INSERT INTO `bible_verses_svd` VALUES ('31086', '66', '22', '5', 'ولا يكون ليل هناك ولا يحتاجون الى سراج او نور شمس لان الرب الاله ينير عليهم وهم سيملكون الى ابد الآبدين');
INSERT INTO `bible_verses_svd` VALUES ('31087', '66', '22', '6', 'ثم قال لي هذه الاقوال امينة وصادقة. والرب اله الانبياء القديسين ارسل ملاكه ليري عبيده ما ينبغي ان يكون سريعا.');
INSERT INTO `bible_verses_svd` VALUES ('31088', '66', '22', '7', 'ها انا آتي سريعا. طوبى لمن يحفظ اقوال نبوة هذا الكتاب');
INSERT INTO `bible_verses_svd` VALUES ('31089', '66', '22', '8', 'وانا يوحنا الذي كان ينظر ويسمع هذا. وحين سمعت ونظرت خررت لاسجد امام رجلي الملاك الذي كان يريني هذا.');
INSERT INTO `bible_verses_svd` VALUES ('31090', '66', '22', '9', 'فقال لي انظر لا تفعل. لاني عبد معك ومع اخوتك الانبياء والذين يحفظون اقوال هذا الكتاب. اسجد للّه.');
INSERT INTO `bible_verses_svd` VALUES ('31091', '66', '22', '10', 'وقال لي لا تختم على اقوال نبوة هذا الكتاب لان الوقت قريب.');
INSERT INTO `bible_verses_svd` VALUES ('31092', '66', '22', '11', 'من يظلم فليظلم بعد. ومن هو نجس فليتنجس بعد. ومن هو بار فليتبرر بعد. ومن هو مقدس فليتقدس بعد');
INSERT INTO `bible_verses_svd` VALUES ('31093', '66', '22', '12', 'وها انا آتي سريعا واجرتي معي لاجازي كل واحد كما يكون عمله.');
INSERT INTO `bible_verses_svd` VALUES ('31094', '66', '22', '13', 'انا الالف والياء. البداية والنهاية. الاول والآخر.');
INSERT INTO `bible_verses_svd` VALUES ('31095', '66', '22', '14', 'طوبى للذين يصنعون وصاياه لكي يكون سلطانهم على شجرة الحياة ويدخلوا من الابواب الى المدينة.');
INSERT INTO `bible_verses_svd` VALUES ('31096', '66', '22', '15', 'لان خارجا الكلاب والسحرة والزناة والقتلة وعبدة الاوثان وكل من يحب ويصنع كذبا');
INSERT INTO `bible_verses_svd` VALUES ('31097', '66', '22', '16', 'انا يسوع ارسلت ملاكي لاشهد لكم بهذه الامور عن الكنائس. انا اصل وذرية داود. كوكب الصبح المنير.');
INSERT INTO `bible_verses_svd` VALUES ('31098', '66', '22', '17', 'والروح والعروس يقولان تعال. ومن يسمع فليقل تعال. ومن يعطش فليأت. ومن يرد فليأخذ ماء حياة مجانا');
INSERT INTO `bible_verses_svd` VALUES ('31099', '66', '22', '18', 'لاني اشهد لكل من يسمع اقوال نبوة هذا الكتاب ان كان احد يزيد على هذا يزيد الله عليه الضربات المكتوبة في هذا الكتاب.');
INSERT INTO `bible_verses_svd` VALUES ('31100', '66', '22', '19', 'وان كان احد يحذف من اقوال كتاب هذه النبوّة يحذف الله نصيبه من سفر الحياة ومن المدينة المقدسة ومن المكتوب في هذا الكتاب');
INSERT INTO `bible_verses_svd` VALUES ('31101', '66', '22', '20', 'يقول الشاهد بهذا نعم. انا آتي سريعا. آمين. تعال ايها الرب يسوع');
INSERT INTO `bible_verses_svd` VALUES ('31102', '66', '22', '21', 'نعمة ربنا يسوع المسيح مع جميعكم. آمين');


